## GoodSNES_204_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 1280037 bytes / Lines: 33840
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=2020 Super Baseball,
$<a href="http://www.mobygames.com/game/snes/super-baseball-2020"</a>
$bio
 
 
2020 Super Baseball (c) Jul, 1993 Pallas / Tradewest, Inc. 
 
In the year 2020, baseball finally evolved. There is no longer conventional professional baseball in 
2020. Baseball designed by the Super Baseball Association has been very popular and is the best 
sport. 
 
However, the truth is that the association has used a colossal sum of money to promote Super Baseball 
as show business. They have manipulated each player's ability using the control computer to secretly 
decide victory or defeat in every game. The players who knew this removed the connecting parts of the 
computer to play their own game of baseball. Finally, a fair game is going to be played at Cyber Egg 
Stadium. 
 
In 2020 Super Baseball is a fast-paced game with new rules, where you can select 1 of 12 individual 
men, women, or robot players. During play, you can make your team stronger with prizes earned from 
amazing catches. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.6 
Other Systems : Genesis,Neo Geo,Neo Geo CD 
SOURCE : http://www.mobygames.com/game/snes/super-baseball-2020 
 
 
$end


$info=3x3 Eyes - Juuma Houkan,
$<a href="http://www.mobygames.com/game/snes/3x3-eyes-jma-hkan"</a>
$bio
 
 
3x3 Eyes - Juuma Houkan (c) Dec 22, 1995 Banpresto Co., Ltd. / Banpresto Co., Ltd. 
 
The game is based on the manga series 3x3 Eyes. Long time ago, in ancient China, a group of people 
discovered the secret of immortality. They became San Zhi Yan (Sanjiyan in Japanese pronunciation), 
or "three-eyed ones", and possessed supernatural powers that were manifested in a third eye each one 
of them had. One of the San Zhi Yan, a girl named Pai, longed to become a normal human again. She was 
aided by the Japanese scientist and explorer Fujii, who mysteriously disappeared in Tibet some time. 
Fujii's son, Yakumo, became connected to Pai by merging his soul with her and becoming a wu, an 
immortal being. Now they both travel around the world, trying to regain their human essence, and 
having their base in Hong-Kong, working for Li Lingling, the head of the Monster Fighting Agency. 
 
This game follows the story of volumes 8 to 11 of the manga. Lingling discovers a letter left by 
Fujii, where he reports about a strange tribe that can control beasts. Yakumo is ordered to travel to 
Nepal, but first he has to find more information about the mysterious tribe by contacting people in 
Hong-Kong. 
 
The game is a mixture of puzzle-solving adventure and platform action, with the emphasis on the 
first. Yakumo moves around the gameworld, picking objects and manipulating them in order to solve 
puzzles, and talking to characters. But he can also jump, climb on ladders, run, and sometimes fight 
enemies in platform-style. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/snes/3x3-eyes-jma-hkan 
 
 
$end


$info=3x3 Eyes - Seima Kourinden,
$<a href="http://www.mobygames.com/game/snes/3x3-eyes-seima-krinden-den"</a>
$bio
 
 
3x3 Eyes - Seima Kourinden (c) Jul 28, 1992 Yutaka / Yutaka 
 
Based on the manga series 3x3 Eyes (original Japanese name Sazan Eyes) by Yuzo Takada, the game tells 
the story of a young man named Yakumo Fujii. He lives in Tokyo and enjoys a life of an average 
teenager: studies in school, works as a waiter on a part-time job, hangs around with friends, and so 
on. But one day, he meets a mysterious girl named Pai. Pai is the sole survivor of an ancient race, 
called San Zhi Yan - Chinese for "Three Eyes". Long ago, they discovered the secret of immortality, 
but as a result they lost their human form, and some of them mutated into horrible demons. Pai's 
dream is to become human again. Yakumo's father was her trusty friend, but he died, and wished his 
son would continue helping Pai. At first Yakumo doesn't feel very enthusiastic about that, but 
through a bizarre accident his nature becomes inseparable from Pai's, and he becomes immortal 
himself! He has no choice but to help Pai. They travel around the world, from Hong-Kong to Mexico, 
seeking their lost humanity, and fighting the remains of the demonic race. 
 
The game is a console-style RPG set in modern times. You can travel from location to location by 
plane, or riding Pai's winged demon. On your journey Yakumo and Pai meet other character who join the 
party, and visit cities and dungeons, where they fight enemies in turn-based style. Battles are 
viewed from first-person perspective. Every character has various spells and techniques which can be 
used in battles. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.7 
SOURCE : http://www.mobygames.com/game/snes/3x3-eyes-seima-krinden-den 
 
 
$end


$info=3 Ninjas Kick Back,
$<a href="http://www.mobygames.com/game/snes/3-ninjas-kick-back"</a>
$bio
 
 
3 Ninjas Kick Back (c) 1994 Malibu Interactive / Sony Imagesoft 
 
You must help an old samurai to retrieve a dagger he once got as an award for his achievements in 
martial arts. The dagger was stolen by somebody who envied the old warrior - now he cannot give this 
prize to the warriors of the next generation. Choose one of the three young ninjas to help the old 
man! 
 
This is a traditional platform game based on the movie 3 Ninjas Kick Back. Each one of the three 
ninjas has unique weapons and abilities. All three of them can run, duck, crawl, climb, jump, and 
hang on trees, ropes, etc. You'll encounter many obstacles and enemies, both regular and boss-like, 
which you'll have to overcome and defeat. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.6 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/3-ninjas-kick-back 
 
 
$end


$info=4 Nin Shougi,
$<a href=""</a>
$bio
 
 
4 Nin Shougi (c)  Planning Office WADA 
 
 
- TECHNICAL - 
 
Genre : Boardgame 
 
 
$end


$info=7th Saga, The,
$<a href="http://www.mobygames.com/game/snes/7th-saga"</a>
$bio
 
 
7th Saga, The (c) Sep, 1993 Produce Co., Ltd. / Enix America Corporation 
 
Your character embarks on a quest to find the seven crystals that are hidden throughout the land of 
Ticondera. There are seven different characters to choose from, each with different beginning stats 
and specialties. 
 
The game is presented in a 2.5D perspective, but shifts to an over-the-shoulder semi-3D view when 
combat initiates. Combat is turn-based, depending on which character you choose, your combat will 
either be almost entirely melee or magic-based. Potential enemies wandering around the world cannot 
be seen, however a radar map helps indicate enemies as as white dots. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/snes/7th-saga 
 
 
$end


$info=90 Minutes - European Prime Goal,
$<a href=""</a>
$bio
 
 
90 Minutes - European Prime Goal (c)  Namco (Ocean) 
 
 
- TECHNICAL - 
 
Genre : Sports/Soccer 
 
 
$end


$info=AAAHH!!! Real Monsters,
$<a href="http://www.mobygames.com/game/snes/nickelodeon-aaahh-real-monsters"</a>
$bio
 
 
AAAHH!!! Real Monsters (c) Aug 15, 1995 Realtime Associates, Inc. / Viacom New Media 
 
In this game, based on popular Nickelodeon comics, you control three monsters: Ickis, Oblina, and 
Krumm. The Gromble, a headmaster in monster school, needs you to perform the final test - monster 
Midterm Exam - in order to prove yourselves to be real monsters. You should collect trash, throw it 
on people, and scare them! 
 
This is a platform game, where you control three characters. Each one of them has a special move that 
is often used to solve puzzles and overcome obstacles: Ickis can fly for a short time, Oblina can 
reach high ledges, and Krumm can scan off-screen areas. They can also collect monster books, that 
will teach them to scare people. Help the three monsters to graduate! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Esrb : Kids to Adults 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/nickelodeon-aaahh-real-monsters 
 
 
$end


$info=ABC Monday Night Football,
$<a href="http://www.mobygames.com/game/snes/abc-monday-night-football"</a>
$bio
 
 
ABC Monday Night Football (c) Dec, 1993 Data East Corporation / Data East Corporation 
 
ABC Sports and Data East team up to take you to the gridiron! Strap on your helmet, put that black 
stuff under your eyes and prepare yourself for football, Frank Gifford style! Features AFB voice 
synthesis technology. 
 
You can change receivers on the fly, throw maddening blitz plays at the QB, and stare blankly at the 
buxom cheerleaders. It all adds up the same.... it's football. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Amiga,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/snes/abc-monday-night-football 
 
 
$end


$info=Accele Brid,
$<a href="http://www.mobygames.com/game/snes/accele-brid"</a>
$bio
 
 
Accele Brid (c) 1993 Tomy / Tomy 
 
This is a very basic, linear "shoot'em'up" game in which the robot of your choice, rigged with a 
variety of different weapons goes through a pipe and blasts at everything that comes in the way. The 
robot can fire weapons from both arms as well as jump, kick and punch. Power-ups and bonuses can be 
picked up along the way to upgrade weapons or armour. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/snes/accele-brid 
 
 
$end


$info=Ace wo Nerae!,
$<a href=""</a>
$bio
 
 
Ace wo Nerae! (c)  Telenet 
 
 
- TECHNICAL - 
 
Genre : Sports/Tennis 
 
 
$end


$info=ACME Animation Factory,
$<a href="http://www.mobygames.com/game/snes/acme-animation-factory"</a>
$bio
 
 
ACME Animation Factory (c) 1994 Probe Software Ltd. / Sun Corporation of America 
 
ACME Animation Factory is essentially Mario Paint with a Looney Tunes license.  The player can choose 
from 18 pre-set animations of their favorite cartoon characters and super impose them over a scene to 
create their very own cartoon.  Much like Mario Paint, they can also color blank drawings, create 
their own music and even play games like Solitaire and Mix 'n' Match.  Players can also save their 
own creations for later viewing. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/acme-animation-factory 
 
 
$end


$info=Acrobat Mission,
$<a href="http://www.mobygames.com/game/snes/acrobat-mission"</a>
$bio
 
 
Acrobat Mission (c) Sep 11, 1992 UPL Co., Ltd / Teichiku Co., LTD. 
 
Years ago humanity abandoned the over-polluted Earth to make a new home on Mars. Now, without 
warning, a mechanical moon has appeared in the skies over Mars, and is raining down destruction on 
the colonies. A plan is hastily put into action to destroy the moon and its armada of space-craft. 
Due to the impossible task of surviving a direct assault, the mission is code-named Acrobat Mission. 
 
Your spaceship in Acrobat Mission is capable of firing a single straight ahead shot. By picking up a 
Wide upgrade, more shots are added that fly off at an angle, and the shot can be charged up to 
unleash a continuous short range cone of energy. Picking up a Hurricane upgrade will cause bullets to 
circle you defensively before shooting forward, and charging will store a full round of bullets up to 
be fired straight ahead all at once. Up to two bombs can be held at once, and if an enemy bullet hits 
a bomb it will detonate, saving your ship from damage. If your ship is hit, however, then you will 
have a few seconds to ram it into whatever shot you and take them down with you. Unlike most 
scrolling shooter games contact with an enemy ship will not kill you, but they can still push you 
into the path of bullets. 
 
Play takes place over five levels, first of your launch on Mars, then the approach to the moon, and 
finally infiltrating the base to destroy its core. Each level ends with a unique boss except stage 4, 
which ends with 3 bosses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/snes/acrobat-mission 
 
 
$end


$info=ActRaiser,
$<a href="http://www.mobygames.com/game/snes/actraiser"</a>
$bio
 
 
ActRaiser (c) Nov 01, 1991 Quintet Co., Ltd. / Enix Corporation 
 
ActRaiser was one of the early SNES games, drawing upon the success of side-scrolling platform action 
titles and the building model of Sim City. You play "The Master" (essentially God), and must save the 
world from evil. 
 
First you purge the land by sending your spirit into a warrior with a big sword and magic powers. 
This side scrolling portion puts you in many different locales, from swamps and forests, to pyramids 
and snowy mountaintops. 
 
As you eliminate evil from different parts of the land, you allow villagers to return and build their 
towns. You then control an angel who helps guide the villagers in their town building, and can send 
down miracles to aid them in their needs. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG)|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/snes/actraiser 
 
 
$end


$info=ActRaiser 2,
$<a href="http://www.mobygames.com/game/snes/actraiser-2"</a>
$bio
 
 
ActRaiser 2 (c) Nov, 1993 Quintet Co., Ltd. / Enix Corporation 
 
Players control "The Master," a god-like spirit sent down from the heavens, and fight to eradicate 
evil from the land. This sequel to ActRaiser focuses entirely on the side-scrolling action of the 
original, and has 14 levels with new monsters, new abilities, and new super powers. 
 
You still control a "Cloud Palace" across a zoomable map of the world, choosing your next area of 
battle. In addition, many of the sound effects from the original game make their reappearance, as 
well as some hidden RPG elements. 
 
Changes from the original ActRaiser include the elimination of the village-building mode, a move from 
a battery-save to password-save system, and a new musical score. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/snes/actraiser-2 
 
 
$end


$info=Addams Family Values,
$<a href="http://www.mobygames.com/game/snes/addams-family-values"</a>
$bio
 
 
Addams Family Values (c) Feb, 1995 Ocean Software Ltd. / Ocean Software Ltd. 
 
The evil Debbie Jelinksi is harming the Addams family once again... She has kidnapped Baby Pubert, 
and Uncle Fester is the one who must find him and to bring him back to his loving family. The game is 
based on the live-action movie of the same name. 
 
Addams Family Values is an action adventure game with slight RPG elements (you gain more hit points 
while proceeding in the game, can upgrade your equipment and special attacks). You control Fester, by 
moving him around, fighting regular enemies and bosses, talking to members of Addams household, and 
occasionally solving puzzles. The combat is pure action,  Zelda-style. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.9 
Esrb : Kids to Adults 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/addams-family-values 
 
 
$end


$info=Addams Family, The,
$<a href="http://www.mobygames.com/game/snes/addams-family"</a>
$bio
 
 
Addams Family, The (c) Mar, 1992 Ocean Software Ltd. / Ocean of America, Inc. 
 
The Addams Family is a platform game based on the characters and settings from the movie (which, in 
turn, is based on the famous 1960's television series, which in turn is based on Charles Addams 
cartoon of the same name, which was featured in the magazine, The New Yorker, in the 30's). 
 
The game takes place towards the end of the movie: the Addams Family has been evicted from their home 
by a court order issued by a backstabbing attorney (there's one for the books), Tully Alford. Even 
worse, the other Addamses: Morticia, Pugsley, Wednesday, Granny and Lurch have gone missing. 
 
As Gomez, you must tour the Addams mansion in search of your lost family, battling out mysterious 
monsters and evading traps, and eventually face your nemesis, Tully. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Other Systems : Amiga,Atari ST,Genesis 
SOURCE : http://www.mobygames.com/game/snes/addams-family 
 
 
$end


$info=Addams Family, The - Pugsley's Scavenger Hunt,
$<a href="http://www.mobygames.com/game/snes/addams-family-pugsleys-scavenger-hunt_"</a>
$bio
 
 
Addams Family, The - Pugsley's Scavenger Hunt (c) Feb, 1993 Ocean Software Ltd. / Ocean of America, 
Inc. 
 
The Addams Family: Pugsley's Scavenger Hunt is a side-scrolling platformer based on the second 
animated TV series The Addams Family (1992). The player takes the role of Pugsley who gets challenged 
to a scavenger hunt by his sister Wednesday.  He has to retrieve six items which are of course hidden 
in six levels which can be accessed in any order. The gameplay follows the usual platforming 
standards: Pugsley moves from left to right while jumping a lot, avoiding enemies and sometimes 
solving switch puzzles. Pugsley can take three hits before dying but if he collects enough dollar 
symbols he can replenish his health. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/snes/addams-family-pugsleys-scavenger-hunt_ 
 
 
$end


$info=Adventures of Batman & Robin, The,
$<a href="http://www.mobygames.com/game/snes/adventures-of-batman-robin__"</a>
$bio
 
 
Adventures of Batman & Robin, The (c) Dec, 1994 Konami Co., Ltd. / Konami (America), Inc. 
 
Konami's game based on the 90s animated series starring the Caped Crusader sends him against his most 
famous enemies in a platforming/beat'em'up title. 
 
Each of the game's eight levels (or episodes) sends Batman against one particular villain. Most 
levels present Batman with a large number of henchmen to take out and environmental dangers to avoid 
on his way to one or more boss battles, but some deviate from the norm. For instance, Catwoman's 
stage is a large chase over Gotham City's rooftops with no enemies besides Catwoman herself. In the 
Penguin's level, Batman must navigate the dark corridors of Gotham City's museum, rescuing the staff. 
Two-Face's level is a driving sequence, seen from a top-down perspective. 
 
Besides kicks, throws and punches, Batman can use a variety of equipment against the enemies. Always 
available are Batarangs and the grappling hook. Before each mission, Batman can also select 
additional equipment, like knockout gas spray, throwing stars, smoke bombs and plastic explosives, 
all with limited ammunition. Special equipment required for certain levels include a flashlight, gas 
mask and X-ray goggles. If some necessary equipment is missing, it is always possible to return to 
the Batcave to change the gear and then restart the current level. 
 
Many of the situations and environments of the levels are based on episodes from the series and the 
game's graphics emulate the animation and drawing style of the show. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/snes/adventures-of-batman-robin__ 
 
 
$end


$info=Adventures of Dr. Franken, The,
$<a href="http://www.mobygames.com/game/snes/adventures-of-dr-franken"</a>
$bio
 
 
Adventures of Dr. Franken, The (c) Dec, 1993 Motivetime Ltd. / DTMC, Inc. 
 
Franky and his girlfriend Bitsy are planning a vacation to New York. There's just one problem: Bitsy 
doesn't have a passport. Our protagonist comes up with a brilliant idea: He takes Bitsy apart and 
mails her to New York in different packages, where he will put her back together. Unfortunately for 
the couple, Bitsy has been lost in the mail. It is up to Franky to find her parts and put her back 
together. 
 
The Adventures of Dr. Franken is a standard platformer where the player navigates platforms and 
avoids enemies. Touching too many enemies result in death. To defeat himself Franky has the ability 
to kick foes. The goal of every level is to find a package which is hidden in it. To reach it Franky 
also has to solve switch puzzles, There are overall 20 levels including four bonus levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/snes/adventures-of-dr-franken 
 
 
$end


$info=Adventures of Rocky and Bullwinkle and Friends, The,
$<a href="http://www.mobygames.com/game/snes/adventures-of-rocky-and-bullwinkle"</a>
$bio
 
 
Adventures of Rocky and Bullwinkle and Friends, The (c) Jun, 1993 Imagineering Inc. / THQ Inc. 
 
The Adventures of Rocky and Bullwinkle is the video game adaptation of the 60's cartoon series 
staring Bullwinkle, a moose, and Rocky, a flying squirrel.  The game plays out much like an episode 
of the show.  The story begins at the dedication of the Frostbite Falls Rocky and Bullwinkle museum.  
Unfortunately, the not-so-nice Boris and Natasha have disguised themselves as security guards for the 
museum and managed to steal some of the priceless artifacts. 
 
Bullwinkle and Rocky must track down the stolen artifacts and return order to Frostbite Falls.  Most 
of the action is of the side-scrolling platformer variety, but along the way, you will get to play 
lots of mini-games involving characters from the show. During the platforming sections you can switch 
instantly between the two protagonists. Both play differently: Bullwinkle can throw bombs at enemies 
and Rocky can fly for short instances. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.6 
Other Systems : Game Boy,Genesis,NES 
SOURCE : http://www.mobygames.com/game/snes/adventures-of-rocky-and-bullwinkle 
 
 
$end


$info=Adventures of Tintin, The - Prisoners of the Sun,
$<a href="http://www.mobygames.com/game/snes/adventures-of-tintin-prisoners-of-the-sun"</a>
$bio
 
 
Adventures of Tintin, The - Prisoners of the Sun (c) 1996 Infogrames Europe SA / Infogrames Europe SA 
 
The Adventures of Tintin: Prisoners of the Sun is based on the Belgian comic book of the same name. 
The basic plotline is the same: Professor Cuthbert Calculus gets kidnapped and the player, in the 
role of Tintin, needs to rescue him. The rest is more loosely adapted: in contrast to the comic, 
which is mostly based in Peru, this game offers many different locations all over the world. 
 
The gameplay itself is a typical platforming action: Tintin walks through the levels while avoiding 
the enemies. Pretty much everyone, e.g. little girls and security guards, is out to hurt Tintin who 
has no means of defending himself. This means the most important aspect is learning enemy placements, 
their patterns and how to avoid them. But he has to hurry because of the time limit. Required for 
success is the usage of the two playing plains: from the player's perspective in the foreground and 
further towards the background. Tintin can switch between the two at any time. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Other Systems : DOS,Game Boy Color,Windows 
SOURCE : http://www.mobygames.com/game/snes/adventures-of-tintin-prisoners-of-the-sun 
 
 
$end


$info=AD&D - Eye of the Beholder,
$<a href="http://www.mobygames.com/game/snes/eye-of-the-beholder"</a>
$bio
 
 
AD&D - Eye of the Beholder (c) Apr, 1994 Westwood Associates / Capcom U.S.A., Inc. 
 
Something evil is lurking below the city of Waterdeep. The Lords of Waterdeep summon a group of 
heroes to investigate, but someone or something has been watching the proceedings. After the heroes 
enter the sewers, the ceiling collapses behind them. The only way out is the way down, into a dungeon 
filled with monsters, traps and puzzles. 
 
Eye of the Beholder is a dungeon crawler RPG with a first-person perspective based on the 2nd Edition 
AD&D rules. The starting party consists of four characters and up to two NPCs can join later. Combat 
and magic happen in real time. Fight over a dozen different monster varieties and cast over 40 
spells. A point-and-click interface makes exploring, fighting, spellcasting and handling objects 
easy. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : Amiga,DOS,PC-98,SEGA CD 
SOURCE : http://www.mobygames.com/game/snes/eye-of-the-beholder 
 
 
$end


$info=Aerobiz,
$<a href="http://www.mobygames.com/game/snes/aerobiz"</a>
$bio
 
 
Aerobiz (c) Feb, 1993 KOEI Co., Ltd. / KOEI Corporation 
 
You are the CEO of an airline company. Your goal is to become the most successful airline in the 
world by connecting all 22 cities with air routes, maintain a profit, and meet the required quota of 
passengers. If you cannot turn a profit for a year or meet the victory conditions in 32 years you 
lose. Some strategic decisions you must make include negotiating for open air routes, purchasing or 
selling aircraft, invest in branch offices and hotels, advertise your airline and set budgets. You 
must also pay attention to statistics like quarterly and annual sales reports, as well as city data. 
World events also affect your airline, from natural disasters to war and even the Olympic games, all 
of which will affect how many passengers you get. All the planes in the game are based on real-life 
aircraft, such as the Boeing 747 and the Concorde. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.9 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/aerobiz 
 
 
$end


$info=Aerobiz Supersonic,
$<a href="http://www.mobygames.com/game/snes/aerobiz-supersonic"</a>
$bio
 
 
Aerobiz Supersonic (c) Aug, 1994 KOEI Co., Ltd. / KOEI Corporation 
 
You have just been elected as the CEO of a brand new airline company that must compete against 3 
other airlines for global dominance. Set up new routes, buy businesses, and manage all your resources 
including planes, cashflow, and company representatives. 
 
The basic premise of the game is the same as that of the original Aerobiz, but this time you have 
more planes to choose from, more city airports spanned over 7 different global regions, and 4 
different time period scenarios complete with historically accurate political relationships and 
events. 
 
Do you have what it takes to make your company fly high? Or will it crash and burn? 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Score : 3.5 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/aerobiz-supersonic 
 
 
$end


$info=Aero Fighters,
$<a href="http://www.mobygames.com/game/snes/aero-fighters"</a>
$bio
 
 
Aero Fighters (c) Nov, 1994 Video System Co., Ltd. / Video System Co., Ltd. 
 
Aero Fighters is a vertical scrolling shooter and a port of the arcade game of the same name. There 
are four pilots from four countries (Japan, Sweden, United Kingdom and United States) involved in a 
war. Each country each has their own plane: F18, FSX, AJ-37 or AV-8. Every plane has a different 
upgradeable primary and special weapon. The game features overall seven levels and a few of them are 
presented in a random order. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.7 
SOURCE : http://www.mobygames.com/game/snes/aero-fighters 
 
 
$end


$info=Aero the Acro-Bat,
$<a href="http://www.mobygames.com/game/snes/aero-the-acro-bat"</a>
$bio
 
 
Aero the Acro-Bat (c) Oct, 1993 Iguana Entertainment, Inc. / SunSoft 
 
You play as bat Aero, who have to stop the mad scientist Edgar Ektor, who is trying to rid the world 
of amusement and fun. So you jump through the circus-style levels, using different kinds of machines 
such as catapults, cannons, bubble machines, platforms, etc., collecting various power-ups such as 
cheese, soda, keys, clocks, etc. and avoiding lethal obstacles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.9 
Other Systems : Game Boy Advance,Genesis,Wii 
SOURCE : http://www.mobygames.com/game/snes/aero-the-acro-bat 
 
 
$end


$info=Aero the Acro-Bat 2,
$<a href="http://www.mobygames.com/game/snes/aero-the-acro-bat-2"</a>
$bio
 
 
Aero the Acro-Bat 2 (c) Nov, 1994 Iguana Entertainment, Inc. / SunSoft 
 
In the sequel to Aero the Acro-Bat you have to defeat evil industrialist Edgar Ektor once again. He 
is back and again with bad ideas, so you -  in the role of Aero - have to find and destroy him before 
he carries out his diabolical "Plan B". Like in the last installment, you have to jump, escape lethal 
obstacles and progress in time. This game features more moves for Aero, more mechanisms to use and 
more items to collect. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.1 
Other Systems : Genesis,Wii 
SOURCE : http://www.mobygames.com/game/snes/aero-the-acro-bat-2 
 
 
$end


$info=Air Cavalry,
$<a href="http://www.mobygames.com/game/snes/air-cavalry"</a>
$bio
 
 
Air Cavalry (c) Jun, 1995 Synergistic Software, Inc. / Cybersoft, Inc. 
 
A standard helicopter war-game, featuring the Air Cavalry division. The game is played in a third 
person view using mode 7 graphics, with the cockpit displayed in splitscreen. There are three 
campaign areas to fly in: Middle East, Indonesia, and Central America. There are also 2 player versus 
and co-op split-screen modes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/snes/air-cavalry 
 
 
$end


$info=Akazukin Cha Cha,
$<a href=""</a>
$bio
 
 
Akazukin Cha Cha (c)  Tomy 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Aladdin,
$<a href="http://www.mobygames.com/game/snes/disneys-aladdin__"</a>
$bio
 
 
Aladdin (c) Nov, 1993 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
Disney's Aladdin is based on the 1992 Disney animated film. For the GBA and the SNES editions 
development was handled by Capcom. Like other versions, the game is a side-scrolling platformer where 
the player controls Aladdin through locations from the movie like the city of Agrabah, the Cave of 
Wonders, and Jafar's palace. Some locations not appearing in the film include a trippy, candy-colored 
world inside the Genie's lamp and an ancient pyramid. Enemies standing in Aladdin's way include the 
Sultan's guards, animals and various magical creatures. They can be dispatched by jumping on top of 
them or by throwing apples at them. Besides jumping and throwing, another one of Aladdin's abilities 
consists of him pulling out a blanket and using it to slow his fall. 
 
Besides the platform levels, the game also includes magic carpet rides as well as a bonus game played 
between levels: if Aladdin collects a golden scarab in a level, he can play a wheel of fortune for 
extra health, lives or continues. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Game Boy Advance 
SOURCE : http://www.mobygames.com/game/snes/disneys-aladdin__ 
 
 
$end


$info=Albert Odyssey,
$<a href="http://www.mobygames.com/game/snes/albert-odyssey"</a>
$bio
 
 
Albert Odyssey (c) Mar 05, 1993 Tokai Engineering / SunSoft 
 
The town of Gouto hosted a miraculous artifact, the Key of Resurrection. The evil wizard Oswald 
invaded the town with his army of goblins and dragons. Three brave knights went out to defend the 
homeland, and one of them was killed in battle. His wife and his daughter Sophia left the house 
crying, but Oswald was already in the town, and with one strike he killed Sophia's mother... 
 
Fast-forward ten years. In a nearby town lives a young brave warrior named Albert. He just turned 
sixteen, and he undergoes an initiation as a descendant of brave heroes of the past. Meanwhile, 
Sophia became the court wizard of the kingdom. She hasn't forgot the murder of her parents, but she 
needs the help of a brave warrior like Albert to avenge their death and to stop Oswald... 
 
"Albert-Odyssey" is a console-style strategy RPG. The story is told in cut-scenes between battles and 
traveling within towns. World map and dungeons are handled as huge battlefields, where your party 
moves in turn-based style, waiting for the enemy turn until you can perform your next action. Enemies 
often come in large groups, and strategic positioning of your party members on the battle field plays 
an important role. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/albert-odyssey 
 
 
$end


$info=Albert Odyssey 2 - Jashin no Taidou,
$<a href=""</a>
$bio
 
 
Albert Odyssey 2 - Jashin no Taidou (c)  Sunsoft 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Alcahest,
$<a href="http://www.mobygames.com/game/snes/alcahest"</a>
$bio
 
 
Alcahest (c) Dec 17, 1993 HAL Laboratory, Inc. / Square Co., Ltd. 
 
Past and future are connected in a way mortals do not understand...  A star was glowing up in the 
sky, and the demon god Alcahest appeared, bringing chaos and destruction to the world. A single 
swordsman stood in defiance. The four powers that protect the world, the Guardians, gave him their 
power, and with it the swordsman slew the demon and restored peace in the world. 
 
Thousand years have passed. And a new battle is already on the way. A cruel emperor leads his troops 
towards conquest. The kingdom of Panakeia is defending itself with the aid of its knights. Once 
again, the ominous star shines in the sky, indicating the demon's revival. With the help of 
Alcahest's power, the evil emperor wants to conquer the world. But the new generation also brings the 
new hero - the brave swordsman Alen. Aided by the Guardians, Alen must stop the Empire's evil plans 
and to destroy Alcahest once again. 
 
This is an action game with RPG elements. You wander around slaying enemies in real time combat, 
gathering treasure on the way, and occasionally participating in boss battles. When you gather enough 
experience from fighting, you gain extra hit points. You can also upgrade your weapons. On the way 
you'll meet some characters who will join your party for short time, and you'll be able to use their 
special attacks and magic. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 4.1 
SOURCE : http://www.mobygames.com/game/snes/alcahest 
 
 
$end


$info=Alien 3,
$<a href="http://www.mobygames.com/game/snes/alien____"</a>
$bio
 
 
Alien 3 (c) 1993 Probe Software Ltd. / LJN, Ltd. 
 
Lt. Ellen Ripley is sleeping in the cryogenic chamber aboard the spaceship Sulaco. A fire breaks 
    out in the chamber, causing Ripley to be placed in an E.E.V. (Emergency Escape Vehicle) which is 
    jettisoned into space. It crash lands on the planet Florina "Fury" 161, a planet that houses a 
    maximum security prison. She finds out that the prison is overrun by aliens. 
 
Alien3 for the Super Nintendo is very different to its other counterparts. The game consists of six 
stages, and in each, you are given a series of missions to complete that include rescuing prisoners 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/snes/alien____ 
 
 
$end


$info=Alien Vs. Predator,
$<a href="http://www.mobygames.com/game/snes/alien-vs-predator_"</a>
$bio
 
 
Alien Vs. Predator (c) Sep, 1993 Information Global Service / Activision, Inc. 
 
Based on the Alien VS Predator comic book series. During the 25th century, mankind has colonized many 
planets. On one of these, New Shanghai, strange creatures have been discovered. These Aliens cause 
much havoc. New Shanghai initiates a distress call to other planets in the galaxy. A cloaked ship 
belonging to hunting creatures known as Predators intercepts the message. The Predators on board 
decide that these strange Alien creatures might make worthy trophies for the collection. The player 
takes the role of one of the Predators. 
 
The Predator will fight through several levels of alien creatures in a 
side scrolling manner. The Predator's ability includes attacking, 
jumping, sliding and firing bolts from it's shoulder cannon. Additionally, the shoulder cannon can be 
charged up to unleash a 
devastating attack that also harms the Predator. Most aliens will 
drop power-ups which include health, trophy skulls, a double edged 
throwing weapon, throwing spears and active camouflage. Boss aliens wait at the end of most levels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 1.2 
SOURCE : http://www.mobygames.com/game/snes/alien-vs-predator_ 
 
 
$end


$info=Al Unser Jr's Road to the Top,
$<a href="http://www.mobygames.com/game/snes/al-unser-jrs-road-to-the-top-"</a>
$bio
 
 
Al Unser Jr's Road to the Top (c) Nov, 1994 Radical Entertainment Inc. / Software Toolworks, Inc., 
The 
 
This racing game features both a practice and a Road to the Top mode. 
 
In the Road to the Top mode, four different racing events are held with three courses for each event. 
Each event features a different vehicle to use. The player can choose from one of three vehicles 
which feature different attributes for handling, top speed, braking, and acceleration. The player 
begins by racing go-karts, then moves up to snow mobiles, then IROC racing cars, and then finally 
Indy racing cars. If the player places high enough in all the races, then the final challenge is to 
take on Al Unser, Jr. in the finals in Vancouver. 
 
In the practice mode, the player can practice every course in the game except for the final race. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/al-unser-jrs-road-to-the-top- 
 
 
$end


$info=Amazing Spider-Man, The - Lethal Foes,
$<a href="http://www.mobygames.com/game/snes/amazing-spider-man-lethal-foes"</a>
$bio
 
 
Amazing Spider-Man, The - Lethal Foes (c) Mar 17, 1995 Argent|Epoch Co., Ltd. / Epoch Co., Ltd. 
 
The Amazing Spider-Man: Lethal Foes is based on the Spider-Man cartoon of the time and pits 
Spider-Man against several of his old foes as well as an army of Spider-Slayers. Spider-Man can 
attack with a hand-to-hand combo or by shooting out pellets of webbing. He can crawl on any wall or 
ceiling and also swing along with his webbing strands if he has enough clearance. The story is told 
in dialogue scenes with the stage's boss as well as Spider-Man's allies at the end of each stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/amazing-spider-man-lethal-foes 
 
 
$end


$info=American Gladiators,
$<a href="http://www.mobygames.com/game/snes/american-gladiators"</a>
$bio
 
 
American Gladiators (c) Apr, 1993 Imagitec Design Inc. / GameTek, Inc. 
 
American Gladiators is licensed from the popular TV show of the same name. It features a series of 
events testing players' strength, speed and skill against a trained team of ten 'Gladiators', five 
male and five female. The female characters are Ice, Gold, Lace, Blaze and Zap, most of them know by 
their bodybuilding achievements. Main male characters are Turbo, Nitro (he featured several US 
National TV commercials), Gemini, Thunder and Laser (Mr. Montana on 1986). 
 
In total there are seven events, all viewed from third-person views. The final one is the Eliminator 
assault course., in which you compete directly against an opponent. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : Platform 
Players : 1-2 Players 
Score : 1.2 
Other Systems : Amiga,Atari ST,DOS,Genesis,NES 
SOURCE : http://www.mobygames.com/game/snes/american-gladiators 
 
 
$end


$info=American Tail, An - Fievel Goes West,
$<a href="http://www.mobygames.com/game/snes/an-american-tail-fievel-goes-west"</a>
$bio
 
 
American Tail, An - Fievel Goes West (c) 1994 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Based on the movie by the same name, Fievel Goes West is a platform game featuring the young mouse 
Fievel Mousekewitz. After immigrating to overseas to America in the 1800s(?), the Mousekewitz family 
has moved out onto the open frontier of the wild west. With dreams of being a cowboy, Fievel soon 
makes friends and plays on the dusty streets imagining himself a great gunslinger. But all is not 
well as the villainous Cat R. Waul and his gang of cats (as well as other creatures) has plans to 
turn this place into an all-you-can-eat mouse buffet. It's up to Fievel to get in the way of Cat's 
plans with the help of the canine sheriff, Wylie Burp and his non-mouse eating cat pal, Tiger 
 
Fievel Goes West is a platform game. Fievel can jump and fire a pop-gun as he ventures through each 
level, collecting coins. The pop-gun can be powered-up to fire more powerful projectiles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/snes/an-american-tail-fievel-goes-west 
 
 
$end


$info=Andre Agassi Tennis,
$<a href="http://www.mobygames.com/game/snes/andre-agassi-tennis"</a>
$bio
 
 
Andre Agassi Tennis (c) Jun 13, 1993 TecMagik Entertainment Ltd. / Radiance Software 
 
A game endorsed by the American player who stunned the tennis world in the early 90s with his "Image 
is everything" looks, sporting long hair, earrings and colorful shirts, Andre Agassi Tennis includes 
eight players (male and female and as as expected, only Agassi is a real player) rated according to 
movement speed and both accuracy and strength on serve, backhand and forehand. 
 
Gameplay features all the usual moves: smashes, passing shots, volleys and all kinds of backhand and 
forehand plays, but unlike other games, precise positioning and timing are crucial to avoid hitting 
the ball outside the court, swinging the racket into thin air or more embarrassing, let the ball hit 
you on the head. 
Three courts are available: Grass, Clay and Indoor (Sega versions  add a fourth, Hard), but the 
differences between them are minimal. Game modes change according to the version, with the 16-bit 
versions including a "Skins" game, where each point is worth a sum of money based on the number of 
times the ball was hit. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.4 
Other Systems : Game Gear,Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/snes/andre-agassi-tennis 
 
 
$end


$info=Angelique,
$<a href="http://www.mobygames.com/game/snes/angelique"</a>
$bio
 
 
Angelique (c) Sep 23, 1994 KOEI Co., Ltd. / KOEI Co., Ltd. 
 
In every sector of the Cosmoc, there is a queen who rules over it, keeping the powers of the elements 
in balance with the help of the Nine Guardians. But with time, the queen's power fades, and a new 
queen must replace her. Several candidates compete until one of them proves that she has the 
knowledge of the nine elements and has convinced the Guardians to lend their power to her. The 
heroine of the game is a seventeen-year-old Angelique Limoges, and her main adversary is a rather 
unpleasant girl named Rosalia. Will Angelique be able to befriend the Guardians and become the next 
queen? 
 
Angelique borrows elements from different genres: Japanese-style adventure (without puzzles), "dating 
sim", and (not overly complex) strategy. The goal is to make sure that Angelique has good 
relationship with the Guardians, maintaining the balance. For that, Angelique has to visit them 
daily, talk to them, and see what effects their powers have over the land. The situation is further 
complicated by the fact that Angelique - depending on the Zodiac sign the player chooses for her - 
has a certain affinity with one of the elements, and therefore, with one of the Guardians. This can 
lead to a love relationship, which will forfeit Angelique's chances to become a queen, but deliver an 
ending which can still be considered satisfying. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/angelique 
 
 
$end


$info=Animaniacs,
$<a href="http://www.mobygames.com/game/snes/animaniacs"</a>
$bio
 
 
Animaniacs (c) 1994 Konami Co., Ltd. / Konami Deutschland GmbH 
 
Animaniacs is a side-scrolling action/puzzle game based on the animated TV series of the same name.  
The Warner kids, Yakko, Wakko, and Dot have escaped the water tower again and are on a quest to 
retrieve movie memorabilia from the Warner Bros. studio lot. 
 
There are 4 stages, and in each stage the Warners must work together to get past obstacles and 
enemies. Yakko can push or pull boxes, Wakko can use his hammer to smash things, and Dot can blow 
kisses to charm simple minded foes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/snes/animaniacs 
 
 
$end


$info=Appleseed,
$<a href=""</a>
$bio
 
 
Appleseed (c)  Visit 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Arabian Nights - Sabaku no Seirei Ou,
$<a href=""</a>
$bio
 
 
Arabian Nights - Sabaku no Seirei Ou (c)  Takara , Pandora Box 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Arcade's Greatest Hits - The Atari Collection 1,
$<a href="http://www.mobygames.com/game/snes/arcades-greatest-hits-the-atari-collection-1"</a>
$bio
 
 
Arcade's Greatest Hits - The Atari Collection 1 (c) Aug, 1997 Digital Eclipse Software, Inc. / Midway 
 
Another in the series of Midway's retro arcade compilations, this is the first to feature early Atari 
titles (in addition to the usual FMV interview segments.) 
 
The games included are: 
 
1. Asteroids (vector space shooter) 
2. Battlezone (vector 3D tank shooter) 
3. Centipede (insect shooter) 
4. Missile Command (missile shooter) 
5. Super Breakout (the more varied sequel to Breakout, and the only non-shooter in this 
   collection) 
6. Tempest (color vector shooter) 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Other Systems : PlayStation,SEGA Saturn 
SOURCE : http://www.mobygames.com/game/snes/arcades-greatest-hits-the-atari-collection-1 
 
 
$end


$info=Arcana,
$<a href="http://www.mobygames.com/game/snes/arcana"</a>
$bio
 
 
Arcana (c) May, 1992 HAL Laboratory, Inc. / HAL America Inc. 
 
In this game you play as a young boy named Rooks.  He's the only one that can save the world from the 
evil Galneon.  With the power of the cards he begins his adventure. 
 
All of the people you fight with and against are displayed on cards.  They can have an elemental 
attribute or not.  Rooks is able to summon an elemental to aid him.  He can only summon one type at a 
time, and he must find them before being able to summon them. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/snes/arcana 
 
 
$end


$info=Archer MacLean's Dropzone,
$<a href="http://www.mobygames.com/game/snes/dropzone"</a>
$bio
 
 
Archer MacLean's Dropzone (c) Dec, 1994 Eurocom Entertainment Software / Psygnosis Limited 
 
Dropzone was the first game to propel Archer Maclean to stardom. The game, originally written for the 
8-bit Ataris, is basically a Defender clone, but popular because it so closely recreates the gameplay 
of the original Defender, with its speedy scrolling and frantic gameplay. 
 
The player is a spaceman with a jet-pack, flying across a barren landscape whose skies are inhabited 
by a number of different aliens 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Other Systems : Atari 8-bit,Commodore 64,Game Boy,Game Boy Advance,Game Gear,Game Boy Color,NES 
SOURCE : http://www.mobygames.com/game/snes/dropzone 
 
 
$end


$info=Arcus Spirits,
$<a href="http://www.mobygames.com/game/snes/arcus-odyssey"</a>
$bio
 
 
Arcus Spirits (c) Oct 22, 1993 Wolf Team / Sammy Corporation 
 
Long time ago, an evil sorceress Castomira decided to conquer the world. But a good princess revolted 
against her, and in a great fight defeated the sorceress. But in order to completely seal the 
sorceress' powers, the princess had to forge a magic sword. For a long time this sword guarded the 
peace of the citizens of Arcus. But now the followers of Castomira stole it, and the world is facing 
a great peril... 
 
This is a  Gauntlet-like game: lots of action and magic, with items to collects, and many dungeons to 
free from monsters. The game is also viewed from an isometric perspective, typical for the genre. 
Choose one of four characters to battle your way through dungeons and castles, or play with a friend 
in a 2-player mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/arcus-odyssey 
 
 
$end


$info=Ardy Lightfoot,
$<a href="http://www.mobygames.com/game/snes/ardy-lightfoot"</a>
$bio
 
 
Ardy Lightfoot (c) Feb, 1994 ASCII Corporation / Titus France SA 
 
A Zelda-like game with a twist. 
 
Here you are some sort of a dog with oversized bird which you use to defeat your enemies. Your goal 
is to find seven pieces of powers. Each piece is spread throughout a colorful world with funny 
enemies and weird bosses. 
 
It´s like a Zelda-clone, Ardy and Link are not twins but they have same goal, to find pieces which 
then have to be puzzled together to find the greater evil. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/snes/ardy-lightfoot 
 
 
$end


$info=Aretha,
$<a href="http://www.mobygames.com/game/snes/aretha"</a>
$bio
 
 
Aretha (c) Nov 26, 1993 Japan Art Media / Yanoman Corporation 
 
In a far away land, war was raging, as an evil ruler sent his troops to invade the castle of a mighty 
king. His minions stormed the castle and burnt it down. The king could not escape his fate, and the 
villain thought no one was spared by his wrath... 
 
Present time. You are Ariel, a little girl who lives with her old wise grandmother in a small house 
near a mountain range, north to the forest. She just turned ten, and the grandmother sends her on a 
seemingly simple quest: to go through the forest to Nineveh, the nearby town, and to meet there a 
certain person. But what starts as a simple assignment soon develops into the quest for magic powers 
of Aretha, the ultimate battle against the evil, and the discovery of Ariel's own true identity. 
 
The game is a console-style RPG, where Ariel and her party travel on the world map, through forests, 
mountain paths, and caves, occasionally visiting towns and fighting monsters in turn-based combat 
viewed from first-person perspective, using a variety of physical and special attacks. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.8 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/snes/aretha 
 
 
$end


$info=Aretha II - Ariel no Fushigi na Tabi,
$<a href="http://www.mobygames.com/game/snes/aretha-ii-ariel-fushigi-no-tabi"</a>
$bio
 
 
Aretha II - Ariel no Fushigi na Tabi (c) 1994 Japan Art Media / Yanoman Corporation 
 
The game continues the story of the young princess Ariel. After she rightfully regained her throne, 
people enjoyed a peaceful life under her benevolent reign. But this peaceful existence did not last 
long... Two adventurers who were wandering through mountains met a mysterious evil being, who 
threatened to ruin Ariel's kingdom. After that, the two men disappeared without a trace. Ariel's 
servants reported to her about the matter. After consulting her wise grandmother, Ariel decided to go 
out herself, to meet up with her old trusty companions and to find out the origin of the new threat. 
 
The game is a console-style RPG - you fight random enemies in turn-based combat viewed from 
first-person perspective. Enemies may attack you from the sides, and you should pay attention which 
enemy you face. A unique feature the game uses is the ability to get special items called "souls" 
after battles, and then to use them to forge your own armor. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 4.3 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/snes/aretha-ii-ariel-fushigi-no-tabi 
 
 
$end


$info=Arkanoid - Doh It Again,
$<a href="http://www.mobygames.com/game/snes/arkanoid-doh-it-again"</a>
$bio
 
 
Arkanoid - Doh It Again (c) Nov, 1997 Taito Corporation / Nintendo of America Inc. 
 
A sequel to the arcade game Arkanoid. Use your paddle to move the ball around and hit bricks to clear 
the level. Once all the bricks are gone in the current level, you go on to the next level. Power-ups, 
like lasers and paddle lengthening will help you during the levels. Unlike the arcade version, the 
sequel has boss battles and somewhat of a storyline. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Isometric 
Players : 1-2 Players 
Controls : Mouse 
Score : 3.0 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/snes/arkanoid-doh-it-again 
 
 
$end


$info=Armored Police Metal Jack,
$<a href="http://www.mobygames.com/game/snes/kikou-keisatsu-metal-jack"</a>
$bio
 
 
Armored Police Metal Jack (c) Jul 31, 1992 Atlus Co., Ltd. / Atlus Co., Ltd. 
 
Kikou Keisatsu Metal Jack is a scrolling brawler based on the anime of the same name. At the start of 
the game the player can choose from Red Jack, Silver Jack, or Blue Jack. Red and Silver both have 
weapons they can find ammo for in levels (a gun and baton, respectively), and all three can do a 
multiple hit combo or a jumping attack. At the end of a level the Jack will be met by his vehicle 
which will then merge with his armor. In this form the Jack's attacks are strengthened and he can 
charge up an attack that hits every enemy onscreen. 
 
There is no story told at any point in the game, so if you want to know what's going on you'll have 
to track down the anime. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/snes/kikou-keisatsu-metal-jack 
 
 
$end


$info=Art of Fighting,
$<a href="http://www.mobygames.com/game/snes/art-of-fighting"</a>
$bio
 
 
Art of Fighting (c) Dec, 1993 SNK Corporation / TAKARA Co., Ltd. 
 
Yuri Sakazaki has been kidnapped! Her big brother Ryo Sakazaki and Robert Garcia, his best friend, go 
search for her on the streets of South Town. As they go deeper and deeper they will find clues as to 
who ordered the kidnapping, the Sakazaki family's relation to the mob, and a person from their past. 
 
This fighting game is a coin-op conversion of the Neo-Geo hit of the same name, and has all 
characters, stages, and moves featured in the arcade unit. Unlike the original arcade version, 
players can now play as Mr. Big and the elusive Mr. Karate. 
 
The gameplay differs from most fighting games. In this game, you have a Spirit meter. A Spirit meter 
is in the game and will decrease as you perform special moves. It can be recharged, but doing so 
leaves you open to attack. When your health is almost gone, you can perform a secret combination that 
will unleash a deadly attack on your opponent - provided you have a full Spirit meter. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Genesis,Neo Geo,Neo Geo CD,TurboGrafx CD,Wii 
SOURCE : http://www.mobygames.com/game/snes/art-of-fighting 
 
 
$end


$info=Asterix,
$<a href="http://www.mobygames.com/game/snes/astrix"</a>
$bio
 
 
Asterix (c) 1993 Infogrames Europe SA / Infogrames Europe SA 
 
The year is 50 BC. Gaul is entirely occupied by the Romans. Well, almost entirely... One small 
Gaulish village continues to defy the occupying forces, the villagers protected by a magic potion 
which makes them invincible. But now Obelix has vanished! The Romans have confirmed his capture and 
taken him to an unknown destination. 
 
Astérix is a platform game based on the eponymous comic books, where the short and mustached Gaul has 
to progress through levels located all across Europe, fighting Romans and various aggressive animals 
along the way, to rescue his friend Obelix before Caesar throws him to the lions.... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
Other Systems : Game Boy,NES 
SOURCE : http://www.mobygames.com/game/snes/astrix 
 
 
$end


$info=Asterix & Obelix,
$<a href="http://www.mobygames.com/game/snes/astrix-obelix"</a>
$bio
 
 
Asterix & Obelix (c) 1996 Infogrames Europe SA|Bit Managers / Infogrames Europe SA 
 
Asterix & Obelix is a platform game where one player can choose to control either Asterix or Obelix 
or two players can play simultaneously. The mission of the two Gauls is to acquire artifacts from all 
across Europe. 
 
The game, like the comics, is set around 50 BC. It includes some bonus levels like a rugby match and 
the Olympic Games in Greece. Codes are used to save the player's progress. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.6 
Other Systems : DOS,Windows 
SOURCE : http://www.mobygames.com/game/snes/astrix-obelix 
 
 
$end


$info=Atlas, The - Renaissance Voyager,
$<a href="http://www.mobygames.com/game/snes/atlas"</a>
$bio
 
 
Atlas, The - Renaissance Voyager (c) Mar 24, 1995 Artdink Corporation / Pack-In-Video Co., Ltd 
 
Historical business/discovery game by Japanese developer Artdink. The German version was published by 
Sunflowers. The game is set in the 15th century. You are in a contract with the King of Portugal. For 
10.000 gold a year you have to explore the area 1000 miles south of Portugal within five years. You 
are allowed to trade with the goods you discover, but all information gathered on your travels is 
property of the King of Portugal. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Other Systems : DOS,PC-98,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/snes/atlas 
 
 
$end


$info=Axelay,
$<a href="http://www.mobygames.com/game/snes/axelay"</a>
$bio
 
 
Axelay (c) Sep, 1992 Konami Co., Ltd. / Konami, Inc. 
 
This planet was once a quiet, peaceful place to live, until...they came... 
 
An unknown alien race came to this planet and promptly laid waste to it. The remaining defense force 
has been sent out to try and defeat them. One lucky person gets to fly the latest line of defense 
ships made: the AX-77 Axelay. However, these ships are still in the prototype stage, and as such, 
only one exists. 
 
So get out there and head to the alien's homeworld. With some luck, you may just be able to take them 
out at the source... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/snes/axelay 
 
 
$end


$info=A.S.P. Air Strike Patrol,
$<a href="http://www.mobygames.com/game/snes/asp-air-strike-patrol"</a>
$bio
 
 
A.S.P. Air Strike Patrol (c) 1995 Opus Corp. / SETA U.S.A., Inc. 
 
Playing as a jet pilot of the "Coalition" force, players take control of either an F-15 Eagle, or an 
A-10 Tankbuster jet. The mission is to neutralise the offensive forces of the Zarak army, who have 
recently invaded a smaller neighbouring country. The Zarak army has many ground units, including 
tanks, stinger-missile launchers, SCUD missiles and armored vehicles. 
 
To accomplish the ultimate goal of defeating the Zarak army, players venture out on numerous missions 
(called "sorties") that have varied and specific objectives. Typically, various installations such as 
radar sites, air bases or ground units are the target. Other missions include disabling an 
oil-pipeline and destroying SCUD launchers before they fire. 
 
Pre-mission screens ask the player to select from the two planes. Then,  the player can specify 
   the armament to carry into the sortie. Air-to-ground and air-to-air missiles are available for 
   each of the planes. Here, a strategic choice between countering either air units or ground units 
   has to be made, as each area (of which there are eight) is patrolled by opposing enemy F-15 jets. 
 
The game is played through the isometric-perspective, and the plane's speed and direction can be be 
adjusted in real-time. Altitude however, is fixed. A missile/bomb-target is constantly shown on the 
ground before the plane, allowing players to aim at units, or, with the F-15, a lock-on targeting 
system is available. 
 
The game also makes use of a briefing before each mission, and also a further briefing by an animated 
colonel on the tarmac just before take-off. Various debriefing screens are shown also, and, if the 
player attains a certain strike rate, a "GNN" news story may play out. For each mission, a time-limit 
and minimum destruction-rate must be met. You can take-off as often as need be to attain this. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/snes/asp-air-strike-patrol 
 
 
$end


$info=Bahamut Lagoon,
$<a href="http://www.mobygames.com/game/snes/bahamut-lagoon"</a>
$bio
 
 
Bahamut Lagoon (c) Feb 09, 1996 Square Co., Ltd. / Square Co., Ltd. 
 
The kingdom of Kahna is in great danger. The evil Emperor Sauzer, obsessed by his world domination 
ideas, is preparing to invade the kingdom. The king sends his best troops of knights and wizards to 
face the enemy, but in vain - the kingdom is conquered by Sauzer, the king is murdered, and his 
lovely daughter is kidnapped. You were brave, Leader of the Dragon Squad, but now you will have to 
become strong. Remember the promise you gave the princess long time ago: always to be at her side. 
Supported by his friends and by his faithful dragons, you must now free the princess and the kingdom 
from the enemy's hands. If only the strongest of the dragons, Bahamut, could be awakened... 
 
Bahamut Lagoon, created by the company which gave us the Final Fantasy games, is a mixture of 
turn-based strategy and RPG. Control several parties of four characters each, and command different 
dragons at once. The battles start on a top-down screen typical for strategy games, but often switch 
to a dynamic "platform" view, such as used in early console RPGs. You also can influence the game by 
other strategic activities, such as, for example, setting a whole forest on fire, to prevent enemies 
to come through it. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/snes/bahamut-lagoon 
 
 
$end


$info=Bakumatsu Kourinden Oni,
$<a href="http://www.mobygames.com/game/snes/bakumatsu-krin-den-oni"</a>
$bio
 
 
Bakumatsu Kourinden Oni (c) Feb 02, 1996 Pandora Box / Banpresto Co., Ltd. 
 
The game is set in the end of Edo period in Japan (1600-1868). Japan, controlled by the feudal rulers 
(shoguns) of the Tokugawa dynasty, consumed by a peaceful sleep for three hundred years, was awoken 
by the arrival of the Westerners. It seemed that they only wanted the end of Japan's isolation from 
the rest of the world. But their true purpose was to take control of a mysterious Japanese energy 
source called reiketsu. To protect those sources, that were running dry during their three hundred 
years-long reign, the Tokugawa Shoguns formed the famous Shinsengumi special force. In addition to 
its primary mission of clearing out forces that would try to overthrow the shogunate, there also 
existed a special branch of them called "Shadow Shinsengumi". The duty of the "Shadow" was to take 
care of "those things the human hand cannot manage"... 
 
You control Yamatomaru, a strong-willed sixteen-year-old boy who lives in Iida village, near Koufu. 
His father has recently passed away. After failing to defeat a monster in his village, he was saved 
by one of the Shadow Shinsengumi man, Mibu Juurota. As he receives his father's katana, he goes on 
his first mission - rescuing boys who were trapped in a mountain path. Soon the plot thickens and the 
young hero becomes involved in mystical struggles between the forces who try to control reiketsu... 
 
The gameplay is similar to  Dragon Quest  series and other console-style RPGs: the battles are 
random, turn-based, and are viewed from first-person perspective. You fight using physical attacks 
and a variety of special moves based on spiritual energy. An unusual addition to the gameplay is the 
karma system. By doing good deeds you can increase your karma level, in an  Ultima-like way. This way 
you get more money and precious items from fighting monsters, and your special powers increase in 
strength. If you don't show compassion, steal people's things and lie, your karma will decrease, you 
won't get money from random battles, and some people will attack you. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/snes/bakumatsu-krin-den-oni 
 
 
$end


$info=Ballz 3D,
$<a href="http://www.mobygames.com/game/snes/ballz-3d-fighting-at-its-ballziest"</a>
$bio
 
 
Ballz 3D (c) Nov, 1994 PF Magic / Accolade, Inc. 
 
Ballz is a fighting game, but what makes it uniqe is the fact that your player is made out of balls. 
The game has a detailed 3D engine with a fixed camera. The game plays like your normal beat 'em up 
game. This game supports 2 players, 3 difficulties and up to 21 matches. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/ballz-3d-fighting-at-its-ballziest 
 
 
$end


$info=Ball Bullet Gun,
$<a href=""</a>
$bio
 
 
Ball Bullet Gun (c)  I'Max , SFC Soft , Be Top 
 
 
- TECHNICAL - 
 
Genre : Strategy 
 
 
$end


$info=Ball Bullet Gun (J) [T+Eng1.00_AGTP,
$<a href=""</a>
$bio
 
 
Ball Bullet Gun (J) [T+Eng1.00_AGTP (c)  I'Max , SFC Soft , Be Top 
 
 
- TECHNICAL - 
 
Genre : Strategy 
 
 
$end


$info=Barbie Super Model,
$<a href="http://www.mobygames.com/game/snes/barbie-super-model"</a>
$bio
 
 
Barbie Super Model (c) 1993 Tahoe Software Productions / Hi-Tech Expressions, Inc. 
 
Help Barbie become a great fashion model!  This is an arcade game with many different activities to 
participate in. 
 
In each level, Barbie starts by going left to right with forced scrolling.  She has a default speed 
and can speed up as well.  She must avoid moving obstacles by moving up and down and controlling her 
speed.  If she hits one, she loses a chance and it's game over if she runs out of chances.  She must 
pick up items which grant point bonuses and extra chances. 
 
There is also a camera item to pick up which brings you to a magazine cover shoot.  You are shown a 
cover with barbie wearing an outfit which is themed to the level.  You must then go to her dressing 
room and dress her in a matching outfit.  You are also given separate control of the colors of three 
different components and must match these.  You are awarded points for each correct match. 
 
When you reach the right side of the level, you are given a runway practice.  This consists of four 
positions on the runway floor labeled to tell you which button you must press at each one. 
 
Barbie then goes back through the level right-to-left.  On the return trip, there is a handbag to 
pick up.  This brings you to another magazine cover.  You then go to a makeup mirror where you must 
match Barbie's hairstyle, earrings, eyeshadow and lip and nail color to the cover.  Again, you are 
awarded points for each item which you get correct. 
 
When you reach the left side of the level, you must then do Barbie's runway walk that you were given 
earlier.  You are awarded points for each station at which you perform the correct move. 
 
Barbie then continues to the next level.  There are a total of four: Barbie driving down the street, 
skating on the beach, walking through a ski resort and walking through the park. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.2 
Other Systems : DOS,Genesis 
SOURCE : http://www.mobygames.com/game/snes/barbie-super-model 
 
 
$end


$info=Barbie Vacation Adventure,
$<a href="http://www.mobygames.com/game/snes/barbie-vacation-adventure"</a>
$bio
 
 
Barbie Vacation Adventure (c) 1994 Software Creations Ltd. / Hi Tech Entertainment 
 
In Barbie Vacation Adventure, Barbie, along with her friend Midge in two-player mode, travels around 
the country to four different vacation spots, each with its own set of mini games. 
 
In Iowa, at a county fair, Barbie must catch an escaped pig by walking up to it and pressing the 
action button, after that she can play carnival games.  The options are a strength test, knocking 
down cans and a hit-the clown game.  In the latter two, players can  aim balls with the d-pad, then 
throw with the action button.  Leading targets is required.  The strength test has a mater that goes 
up and down and Barbie must land her hit when the indicator is on the bell to ring it. 
 
In Wyoming, Barbie goes camping.  First, she must assemble her tent.  This is essentially a jigsaw 
puzzle.  Next, she must jump from rock to rock to get to the other side of the park where she can go 
on a nature hike.  In the next segment, players aim a camera cursor at animals as Barbie walks along 
the path and hit the action button to take photos.  This requires good reaction time. 
 
There's a ranch in Texas where Barbie can ride horses.  The horse runs on its own.  The player pushes 
the action button to make it jump.  There are numerous gates on the course and the player must time 
jumps correctly to clear them.  If they hit too many, they must start over.  There is also the option 
to play horseshoes.  The cursor moves about erratically and you must press the action button when it 
passes over the stake. 
 
In Florida, Barbie can play volleyball against Midge.  This game allows both players to play 
simultaneously in two-player mode.  Barbie and Midge can move forward or backward on the court and 
hit action to set the ball.  First one to ten points wins.  There is also a diving segment where 
barbies must navigate an underwater maze to collect sunken treasure. It might remind some people of 
Barbie's Ocean Discovery. 
 
Finally, there is Barbie's home in California.  Ken has hidden presents around the house and Barbie 
must find them and identify them by shape. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 1.6 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/barbie-vacation-adventure 
 
 
$end


$info=Barkley Shut Up and Jam!,
$<a href="http://www.mobygames.com/game/snes/barkley-shut-up-and-jam"</a>
$bio
 
 
Barkley Shut Up and Jam! (c) 1994 Accolade, Inc. / Accolade, Inc.|ITC 
 
In the game you play street basketball two-on-two with your friends on with computer. So there are no 
referees, no fouls, and no shot clock, but the teams called by the names of cities such as Phoenix or 
Chicago. You can choose your player from 16 available players, including Barkley himself. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.4 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/barkley-shut-up-and-jam 
 
 
$end


$info=Bassin's Black Bass,
$<a href="http://www.mobygames.com/game/snes/bassins-black-bass"</a>
$bio
 
 
Bassin's Black Bass (c) Nov, 1994 Starfish Inc. / HOT-B USA, Inc. 
 
Bassin's Black Bass is a fishing game endorsed by the professional fishing champion Hank Parker. It 
is another entry in Hot-B's long line of fishing games. Players aim to become a professional 
fisherman and can travel by themselves or along with Hank. 
 
There are four different fishing areas players advance to as they win each round of the tournament. 
Players travel by boat on the water, select a fishing spot and then select lure and cast fish. 
Certain types of fish are only available at specific spots. There is also a fish radar that makes a 
sound when there is fish nearby. Players need to select the correct type of lure (there are about 
20), keep track of weather conditions and the limited time available in tournaments. Some fish fight 
back hard and need to be reeled in with careful timing. 
 
The four tournaments are Local Amateur Tournament, Amateur Bass Championship, Pro Bass Tournament and 
Bassin' World Championship. About eight types of fish can be caught. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 5.0 
SOURCE : http://www.mobygames.com/game/snes/bassins-black-bass 
 
 
$end


$info=Bass Masters Classic,
$<a href="http://www.mobygames.com/game/snes/bass-masters-classic"</a>
$bio
 
 
Bass Masters Classic (c) Jun, 1995 Black Pearl Software / Malibu Games 
 
This game consists of five 3-day tournaments at four lakes. The mission is to catch as much large 
bass as possible. Once the day of the fishing tournament is over, the five largest bass that were 
caught get weighed and are compared to the other fisherman's catches. The one with the heaviest catch 
is the winner. 
 
The player starts off choosing an angler. Then the player can either go to the bait shop, practice 
pond, or start in the tournament. In the bait shop, choices of baits, lines, rods, reels, fish 
finders, and boat engines are available for purchase. The practice pond mode is just where the player 
can cut his teeth on the game mechanics without consequence. 
 
The tournament mode is the main part of the game. Players start out in a fishing boat. Some of the 
factors that can affect your fishing are temperature, wind speed, water clarity and time of day. 
After casting the line, the game goes from an above the lake view to a side view of the lake water 
depths. Then it's just up to the player to attract the fish with the bait, and after the fish is 
caught on the hook, reel it in. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Kids to Adults 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/bass-masters-classic 
 
 
$end


$info=Bass Masters Classic - Pro Edition,
$<a href="http://www.mobygames.com/game/snes/bass-masters-classic-pro-edition"</a>
$bio
 
 
Bass Masters Classic - Pro Edition (c) Jul, 1996 Black Pearl Software / Black Pearl Software 
 
This game is basically an update to Bass Masters Classic. Updates involve adding 6 pro fishermen, 
five different lakes instead of four, an expanded lineup of different fishing equipment, 2 difficulty 
level settings, a zoom function, larger lakes, and new music tracks. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Kids to Adults 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/bass-masters-classic-pro-edition 
 
 
$end


$info=Bastard!! - Ankoku no Hakai-shin,
$<a href=""</a>
$bio
 
 
Bastard!! - Ankoku no Hakai-shin (c)  Cobra Team 
 
 
- TECHNICAL - 
 
Genre : Fighter/Versus 
 
 
$end


$info=Batman Forever,
$<a href="http://www.mobygames.com/game/snes/batman-forever_"</a>
$bio
 
 
Batman Forever (c) Aug, 1995 Acclaim Studios London / Acclaim Entertainment, Inc. 
 
Batman Forever is the officially licensed game based on the 1995 movie. The bad guys this time around 
are The Riddler and Two-Face. 
 
This game is an usual hybrid of side-scrolling platformer and one-on-one fighter. You make your way 
through levels that include some platform jumping elements, but you typically take on opponents one 
at a time like in a fighting game. You arsenal includes a lot of nifty bat-gadgets, and a collection 
of fighting moves that are unleashed with special button combinations. 
 
The graphics were rendered completely with digitized actors and objects, but none of the actors from 
the movie make an appearance in the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.2 
Esrb : Kids to Adults 
Other Systems : DOS,Genesis 
SOURCE : http://www.mobygames.com/game/snes/batman-forever_ 
 
 
$end


$info=Batman Returns,
$<a href="http://www.mobygames.com/game/snes/batman-returns_"</a>
$bio
 
 
Batman Returns (c) Apr, 1993 Konami Co., Ltd. / Konami (America), Inc. 
 
The successful movie sequel Batman Returns spawned many different game adaptations. The SNES version 
presents the story of Batman's encounter with the Penguin and Catwoman as a side-scrolling 
beat'em'up, with one Batmobile driving sequence thrown in. 
 
There are two varieties of the beat'em'up levels. One plays like Final Fight and similar games: 
Batman can move in two dimensions, beating up his enemies with various punches, kicks, combos and 
special moves. 
Special gadgets to be used include the famous Batarang to take out enemies from a distance and "Test 
Tubes" filled with chemical explosives which will damage all enemies on the screen. 
 
In the second type of side-scrolling level, Batman can only move in one dimension, left or right. The 
Batarang is the standard weapon here, with punches only being used when the enemy gets close. Also in 
these levels, Batman can use a grappling hook to cross dangerous areas unharmed. 
 
Enemies in the beat'em'up levels usually belong to the Penguin's Red Triangle Circus Gang - clowns in 
all varieties: thin clowns, fat clowns, clowns on bikes, clowns armed with bazookas, and more. At the 
end of each level there is a boss fight, including several encounters with Catwoman and the Penguin. 
 
In the Batmobile driving level, the action is viewed from behind. Batman has to evade clowns on bikes 
and shoot them down when he gets the chance. At the end of the road, another boss fight awaits. 
 
Digitized images from the film illustrate the storyline. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.3 
SOURCE : http://www.mobygames.com/game/snes/batman-returns_ 
 
 
$end


$info=Battletoads in Battlemaniacs,
$<a href="http://www.mobygames.com/game/snes/battletoads-in-battlemaniacs"</a>
$bio
 
 
Battletoads in Battlemaniacs (c) Jun, 1993 Rare, Ltd. / Tradewest, Inc. 
 
The three battletoads Zitz, Rash and Pimple are in Tibet to witness the presentation of the Psicone 
Gamescape, a virtual reality machine. All of a sudden a monster jumps out of the gameworld, captures 
both the Psicone CEO's daughter & Zitz and takes them back into the Gamescape. Of course Rash and 
Pimple will have to enter the Gamescape and rescue them. 
 
Battletoads in Battlemaniacs is another game in the Battletoads series by Rare. Much like its 
predecessor, it blends fighting game elements (in the style of Double Dragon) with other kinds of 
gameplay, like racing levels, "snake riding" levels and such. There are some bonus levels between 
some of the regular ones, where the player can collect extra lives. 
 
Buddies can team up and defeat the opposition together in the two coop-modes available. In mode A, 
players can hit each other while in mode B, they can't. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.9 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/snes/battletoads-in-battlemaniacs 
 
 
$end


$info=Battletoads & Double Dragon - The Ultimate Team,
$<a href="http://www.mobygames.com/game/snes/battletoads-double-dragon-the-ultimate-team"</a>
$bio
 
 
Battletoads & Double Dragon - The Ultimate Team (c) Oct, 1993 Rare, Ltd. / Tradewest, Inc. 
 
Earth is under fire by Colossus, a battleship the size of a city. Using powerful laser cannons, it 
has destroyed most of Earth's defence forces, while its many troops clean up the rest of the planet. 
All expect for 5 warriors. 
 
The Battletoads, who are well aware of evil forces in the galaxy, join forces with Billy and Jimmy 
Lee from Double Dragon to defend Earth from the deadly ship and its troops. Using a range of special 
moves you must fight your way through the streets into the heart of the ship and destroy it. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.9 
Other Systems : Game Boy,Genesis,NES 
SOURCE : http://www.mobygames.com/game/snes/battletoads-double-dragon-the-ultimate-team 
 
 
$end


$info=Battle Blaze,
$<a href="http://www.mobygames.com/game/snes/battle-blaze"</a>
$bio
 
 
Battle Blaze (c) Dec, 1993 Sammy Corporation / American Sammy Corporation 
 
In the land of Virg, it is custom to select the King at the Tournament of Champions. Aspiring to rule 
the human world, a zealous demon from the Netherworld sends out five phantoms to posses each 
contender, so that the last survivor will be able to murder the king. However, one of the contenders, 
Durill manages to defeat the phantom that tries to take control of him, but dies from exhaustion. His 
son Kerrel takes Durill's place in the Tournament to avenge his father and kill the demon. 
 
Battle Blaze is a one on one fighting game seen from a side-scrolling perspective. A jump and an 
attack button is all that is needed to control the six different characters. Each character uses a 
different weapon and has a few unique special attacks. 
 
There are two modes of play: In "Hero"-mode, the player can only control of Kerrel and must follow 
the game's story. In "Battle"-mode, all characters are available and two-player fights are possible. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/snes/battle-blaze 
 
 
$end


$info=Battle Cars,
$<a href="http://www.mobygames.com/game/snes/battle-cars"</a>
$bio
 
 
Battle Cars (c) Dec, 1993 Namco Limited / Namco Limited 
 
Battle Cars takes place in the 22nd century.  In the century beforehand, the Greenhouse Effect has 
taken a toll on the world, the polar ice caps have melted, causing countries to begin to go 
underwater, as a result, battles for territory become more fierce, causing confrontations to become 
nuclear, forever altering the landscape. 
 
You are a rookie driver, in the new blood sport known as Battle Cars, held by the IBCA (International 
Battle Cars Association) and your goal is to qualify for each race then take out your rivals and 
eventually face the top driver of that circuit in a final fight for supremacy. 
 
There are nine levels in all, each with their own unique boss and the ability to upgrade your car and 
weapons.  The game resembles F-Zero in a way of gameplay, but the cars are more modeled after Formula 
One cars. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/battle-cars 
 
 
$end


$info=Battle Clash,
$<a href="http://www.mobygames.com/game/snes/battle-clash"</a>
$bio
 
 
Battle Clash (c) Oct, 1992 Intelligent Systems Co., Ltd. / Nintendo of America Inc. 
 
Battle Clash is a game that uses the Super Scope light gun peripheral. In this game, you fight in a 
futuristic version of the world as a warrior named Michael Anderson, who takes part in a competition 
simply known as the "Battle Game". Contestants in the Battle Game fight using mobile Standing Tanks 
(or STs for short), that come with a variety of weapon systems and forms. 
 
To defeat the enemies in each stage, you must shot at weak spots on their armor to cause damage to 
them. The game scrolls automatically along with the opponent, so you cannot manually dodge bullets. 
You will have to play defensively by shooting them down. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Super Scope 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/snes/battle-clash 
 
 
$end


$info=Battle Grand Prix,
$<a href="http://www.mobygames.com/game/snes/battle-grand-prix"</a>
$bio
 
 
Battle Grand Prix (c) Apr, 1993 Naxat Soft / Hudson Soft USA, Inc. 
 
Battle Grand Prix is a Formula One racing game in which one or two players can pit themselves in 3 
Grand Prix races. The players can pick from 40 fictional drivers and 24 teams to play with. The game 
is always shown in split-screen mode, even when the player is playing on his own, in this case the 
opponent directly behind or ahead of the player is shown in the other window. Car settings can be 
adjusted in the garage. Pit-stops can be used to repair the car during a race. Crashing the car can 
also force the player to retire from the race early. 
 
In the game the player can choose from four game modes: 
 
1. Survival - Finish at or lower than a certain position (determined by your difficulty) to 
   continue to the next race 
Champion 
VS 
Slot - In this game mode steering happens automatically. The only thing the players need to concern 
themselves with is the gas and break pedals. 
 
The game features three difficulty levels: Beginner, Pro and Expert. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Super Scope 
SOURCE : http://www.mobygames.com/game/snes/battle-grand-prix 
 
 
$end


$info=Battle Robot Retsuden,
$<a href=""</a>
$bio
 
 
Battle Robot Retsuden (c)  Banpresto 
 
 
- TECHNICAL - 
 
Genre : Strategy 
 
 
$end


$info=Battle Soccer - Field no Hasha,
$<a href=""</a>
$bio
 
 
Battle Soccer - Field no Hasha (c)  Banpresto , Pandora Box 
 
 
- TECHNICAL - 
 
Genre : Sports/Soccer 
 
 
$end


$info=Battle Tycoon,
$<a href="http://www.mobygames.com/game/snes/battle-tycoon"</a>
$bio
 
 
Battle Tycoon (c) May 19, 1995 Right Stuff Corp. / Right Stuff Corp. 
 
In a war torn world of magic and science, a young man by the name of Bang unwittingly thwarted the 
designs of an evil organization sponsoring a fighting tournament. One year later, that tournament, 
Battle Tycoon is happening once more, and Bang has returned to fight again. 
 
Battle Tycoon is an anime-themed 2D fighting game, and the sequel to Flash Hiders. There is a 
standard versus mode, as well the "Advance" mode which follows a character's story, and allows for a 
great deal of RPG-like customization and power-up to your character. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/battle-tycoon 
 
 
$end


$info=Bazooka Blitzkrieg,
$<a href="http://www.mobygames.com/game/snes/bazooka-blitzkrieg"</a>
$bio
 
 
Bazooka Blitzkrieg (c) 1992 Bandai Co., Ltd. / Bandai America, Inc. 
 
Sylon Corporation's robots, the XT7 Cyborg-Commando Fighting Machines, have gotten out of control and 
threaten the city. The citizens are in danger and the only way to stop them is to destroy them. 
 
Bazooka Blitzkrieg is a first person shooter game that uses the Super Scope light gun. Players begin 
the game in either Blitzkreig mode or Boot Camp (Training for each of the levels). Upon starting the 
game, the screen slowly moved from left to right. The player fires his weapon at the different robots 
to destroy them. The scope's fire has a regular "machine gun" firing, as well as a more powerful 
charged-up shot. There are three levels in all and bosses at the end of each level which must be 
destroyed in sections. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Super Scope 
SOURCE : http://www.mobygames.com/game/snes/bazooka-blitzkrieg 
 
 
$end


$info=Beauty and the Beast,
$<a href="http://www.mobygames.com/game/snes/disneys-beauty-and-the-beast"</a>
$bio
 
 
Beauty and the Beast (c) 1994 Hudson Soft Company, Ltd. / Hudson Soft USA, Inc. 
 
Disney's Beauty and the Beast begins with a narrative that parallels the 1991 animated film-- an 
enchantress transforms a mean prince into a beast until such time that he could learn to love. One 
day, a woman named Belle happens into his castle. The Beast must pursue her through his own deadly 
castle for both their safety. 
 
This is a side-scrolling action platformer. The Beast is rather slow but with a powerful claw strike 
and jump-stomp attack. He can also scale certain types of walls and can catch the edges of platforms. 
He also has a special roar that allows him to stun certain enemies. This becomes necessary in some 
sections in order to freeze bats so the Beast can use them as stepping stones to higher platforms. 
 
The game has a time limit in the form of the magical rose. The Beast must battle through such levels 
as the dungeon and the main hall battling giant spiders, rats, rogue candle monsters, live gargoyle 
statues, and enchanted brooms, while collecting books for points (since Belle likes books) and magic 
mirrors that allow the Beast to see further into the current level to anticipate what challenges 
await. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/snes/disneys-beauty-and-the-beast 
 
 
$end


$info=Beavis and Butt-head,
$<a href="http://www.mobygames.com/game/snes/mtvs-beavis-and-butthead_"</a>
$bio
 
 
Beavis and Butt-head (c) Nov, 1994 Realtime Associates, Inc. / Viacom New Media 
 
Beavis and Butthead are on the couch watching television. While flipping through the channels they 
come across an ad for a GWAR concert. Now they want to go to the GWAR concert, but they have no money 
for concert tickets. So in their infallible logic, they think that if they take pictures of 
themselves doing cool things, they will be able to get into the concert for free. 
 
The game contains four main levels which are Highland High School, Streets of Highland, Highland 
Hospital and the Turbo Mall 2000 and the final level at the concert. 
 
The levels bring you to different parts the area, for example in the high school level, the player 
will roam through the halls, cafeteria, and gymnasium. At the end of each level Beavis and Butthead 
take a picture of them doing something cool, then they go couch fishing. 
 
Couch fishing involves trying to catch as much food as possible until either the time runs out or the 
line gets snagged. The purpose of this is to raise their health meter for the next level. 
 
The boys will pick up weapons such as paint-ball guns to take on various enemies. There is also food 
scattered throughout the levels that when consumed will increase health. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 5.0 
SOURCE : http://www.mobygames.com/game/snes/mtvs-beavis-and-butthead_ 
 
 
$end


$info=Bebe's Kids,
$<a href="http://www.mobygames.com/game/snes/bebes-kids"</a>
$bio
 
 
Bebe's Kids (c) 1994 Radical Entertainment Inc. / Motown Software 
 
This side-scrolling beat em' up game is based on a 1992 Paramount Pictures animated movie which was 
the first ever to feature an all-Black main cast. The characters were originally from comedian Robin 
Harris' "Bébé's Kids" (pronounced Bay-Bay) stand-up comedy act. They're described as little hellions 
and bad-ass troublemaker kids.  In this game, someone has taken control of the Fun World amusement 
park, and you've got to help Kahlil, LaShawn, and PeeWee make things right. 
 
You can play as either Kahlil or LaShawn and can use each character's different special attacks. 
Kahlil uses a spin-tuck to take out almost any enemy you meet and LaShawn uses powerful cartwheels. 
Enemies such as animatronic robots and security guards must be taken out in the first time-limited 
level.  Some items can also be picked up and thrown at enemies.   The second level has the baby 
PeeWee in a china shop knocking glasses off shelves and you must break 10 before they hit you or the 
ground or are grabbed by your caretaker Robin.  There is also a haunted house maze level where you 
must keep trying different doors until you find the exit 
while avoiding mummies along the way. Then there's a pirate ship beat em' up level and eventually you 
make your way to the underground control center and the Big Boss. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Super Scope 
Score : 1.4 
SOURCE : http://www.mobygames.com/game/snes/bebes-kids 
 
 
$end


$info=Beethoven's 2nd,
$<a href="http://www.mobygames.com/game/snes/beethovens-2nd"</a>
$bio
 
 
Beethoven's 2nd (c) 1993 Riedel Software Productions, Inc. / Hi-Tech Expressions, Inc. 
 
Beethoven's 2nd is a platform game where you get a chance to wear the metaphorical shoes of Beethoven 
- that lovable, big dog from the movie. 
 
Your four puppies need to be rescued and brought back to their mom. As a responsible father and 
guardian you'll first need to find the puppy, avoiding dangers such as bad-tempered cats, mean 
dogcatchers, acorns which have a habit to drop down just when you pass underneath, and careless 
skateboarders. You can bark at these opponents to scare them away. And if you'll find a source of 
water (such as a rubber hose), you can make yourself wet and then - in a tense situation - shake off 
the water, eliminating everyone in the vicinity. 
 
Once you find your pup, you'll find out that getting him back to his mom is no easy task. While your 
puppy can - thankfully - walk on his own accord when you put him down, you'll still have to carry it 
over obstacles, and you'll be forced to fight all the enemies again while doing it. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : DOS 
SOURCE : http://www.mobygames.com/game/snes/beethovens-2nd 
 
 
$end


$info=Best of the Best - Championship Karate,
$<a href="http://www.mobygames.com/game/snes/best-of-the-best-championship-karate"</a>
$bio
 
 
Best of the Best - Championship Karate (c) 1993 Futura / Electro Brain Corp. 
 
Best of the Best Championship Karate is a realistic fighting game. 
After you choose your fighter for his parameters (strength, stamina and resistance), you can choose 
from 55 different moves. 
You can now train your fighter at a gym before the real fights. 
To master the game, one must alternate training and fights, as training improves stamina, strength 
and resistance. 
Be careful, loosing a fight reduces those parameters, so you have to be ready before getting on the 
ring ! 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,DOS,Game Boy,Genesis,NES 
SOURCE : http://www.mobygames.com/game/snes/best-of-the-best-championship-karate 
 
 
$end


$info=Big Sky Trooper,
$<a href="http://www.mobygames.com/game/snes/big-sky-trooper"</a>
$bio
 
 
Big Sky Trooper (c) 1995 LucasArts / JVC Musical Industries, Inc. 
 
On day an alien race of slugs is out patrolling space, when they encounter the Lucasarts logo. The 
logo, as we all know looks like a statue of a person with his hands extending towards the sky. Seeing 
this logo, the slugs determine that ours is a race made up of BONES and of ADVERTISING, two things 
the slugs simply hate. So they attack. 
 
With the slug invasion in full swing, earth is quite simply outnumbered by the gooey slugs. It must 
recruit special super soldiers, Big Sky Troopers, armed with a special heavily armored suit to combat 
the menace. So urgent is the need for qualified Big Sky Troopers, that recruiting and rank are petty 
things. It is not unknown for example for a brand new trooper to start as a 21-star general in the 
army. 
 
Once selected, it is up to your Big Sky Trooper, piloting a FIDO class starship, to engage the slugs 
in space and in planetfall and thwart their plans to destroy mythical galactic devices and conquer 
humanity. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.6 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/snes/big-sky-trooper 
 
 
$end


$info=Biker Mice from Mars,
$<a href="http://www.mobygames.com/game/snes/biker-mice-from-mars"</a>
$bio
 
 
Biker Mice from Mars (c) 1994 Konami Co., Ltd. / Konami (America), Inc. 
 
Based on the cartoon of the same name, Biker Mice From Mars is a racing game very similar to Rock 'n 
Roll Racing. Races are shown from an isometric perspective and you can choose between six different 
drivers that differ in acceleration, top speed and grip. During the races, you can use weapons such 
as mines or missiles to slow down your opponents and pick up random bonuses ranging from money to 
making you temporarily invincible. After each race, you will receive money that can be spent on 
better tires, armor, engines or weapons. There's also a two-player mode that lets you play the main 
race with a friend or compete in a one on one race. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Isometric 
Players : 1-2 Players 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/snes/biker-mice-from-mars 
 
 
$end


$info=Bill Laimbeer's Combat Basketball,
$<a href="http://www.mobygames.com/game/snes/bill-laimbeers-combat-basketball"</a>
$bio
 
 
Bill Laimbeer's Combat Basketball (c) Nov, 1991 Hudson Soft Company, Ltd. / Hudson Soft USA, Inc. 
 
This futuristic basketball game is endorsed by none other than Bill Laimbeer of the Bad Boys Detroit 
Pistons.  The game is 5-on-5 with no rules except for out-of-bound and backcourt.  The storyline is 
that in the year 2023 Bill Laimbeer, the most physical player to ever play in the NBA, becomes the 
new commisioner of the NBA.  As new commisioner of the League he throws away all the old rules and 
make the game plays more to his liking which means basketball is to be an extremely physical game.  
The new League is only for those who aren't scare of contact and are tough enough to endure constant 
physical pain.  The new NBA is extreme enough for players to wear armor to protect themselves from 
the new style of basketball that include hitting, shoving, punching and tackling.  It's an all-new 
basketball game that plays like the style of extreme football.  This game is contact basketball to 
the max.  There are even  weapons on the court such as bombs and saw blades that make this game one 
of the most violent basketball games of all time. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/snes/bill-laimbeers-combat-basketball 
 
 
$end


$info=Bill Walsh College Football,
$<a href="http://www.mobygames.com/game/snes/bill-walsh-college-football-"</a>
$bio
 
 
Bill Walsh College Football (c) Jun 01, 1994 High Score Productions / Electronic Arts, Inc. 
 
The game features 24 college football teams from the 1993 season and 24 of the all-time college teams 
since 1978. Play modes include exhibition, playoffs and all-time playoffs and the SNES version also 
has an eleven week season mode.with the National Championship as the ultimate goal. 
 
The playbook consists of 56 offensive plays and 52 defensive plays. 
On offense, running backs can dive, spin and hurdle. Also, passing is dealt with by having the 
receivers in their own windowed boxes . When on defense, defenders can dive at the ball carrier, and 
raise hands to block kicks or intercept passes. 
 
The game also features four weather conditions (fair, windy, rain and snow), and three different 
quarter lengths (20, 40 and 60 minutes). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-5 Players 
Other Systems : Genesis,SEGA CD 
SOURCE : http://www.mobygames.com/game/snes/bill-walsh-college-football- 
 
 
$end


$info=Bio Metal,
$<a href="http://www.mobygames.com/game/snes/biometal"</a>
$bio
 
 
Bio Metal (c) Nov, 1993 Athena Co., Ltd. / Activision, Inc. 
 
BioMetal is a side-scrolling shooter game. Their are two pairs, one for lasers and the other for 
missiles, of three upgrades for your weapons. 
 
The war that divided the galaxy and used all it's resources has ended. A fleet was sent on a mission 
to find more natural resources. They never returned. Their last transmission reveals that the enemy' 
created one last experiment. This experiment is a combination of the aggressive nature of animals 
combined with the efficiency of machines. These creatures were named BioMetal. 
 
The MF-92GX Halbard mothership has been assigned to destroy the threat before they can not be 
stopped. You are piloting the MF-92GX Halbard fighter that is equipped with the experimental Gel 
Analog Mutant weapon. The Gel is charged up on the ship and can be used to surround the ship as a 
protective shield or be thrown at the enemy forces. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/snes/biometal 
 
 
$end


$info=Bishoujo Senshi Sailor Moon,
$<a href="http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon"</a>
$bio
 
 
Bishoujo Senshi Sailor Moon (c) Aug 27, 1993 Angel / Angel 
 
The game is based on the popular manga/animé series of the same name. The heroine of the series is a 
14-year-old schoolgirl named Serena (Usagi in the Japanese version). One day she encounters a magical 
talking cat named Luna, who tells her she has been chosen to be a Sailor Moon fighter, to find the 
lost Princess of the Moon Kingdom and to fight the forces of darkness lead by the evil Queen Beryl. 
 
This adaptation of the story is a beat-'em-up game. You can control either Serena herself or one of 
her Sailor Moon companions. Each girl has different strengths and special attacks. You advance in the 
game by moving on a platform and defeating the enemies you encounter. You can't move on if you 
haven't defeated all the enemies that keep coming at you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.4 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon 
 
 
$end


$info=Bishoujo Senshi Sailor Moon R,
$<a href="http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-r"</a>
$bio
 
 
Bishoujo Senshi Sailor Moon R (c) Dec 29, 1993 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
The game is based on the animé series Sailor Moon. The main character of the series is Tsukino Usagi, 
a 14-year-old schoolgirl who unexpectedly gets involved in an epic adventure. Luna, a magical talking 
cat, contacts her and tells her she is in fact a Sailor Moon, one of the legendary Pretty Fighters - 
girls who fight the forces of darkness and protect the Kingdom of Moon. 
 
The game is based on the events of the animé that follow the victory of Usagi and her friends over 
the Queen Beryl. Peace has returned to the Moon Kingdom. But suddenly, a little girl named Chibiusa 
arrives from the future and says the future kingdom is threatened by the forces of the evil Prince 
Diamond. Looks like you are the only ones who can defeat him, and save the future Sailor Moon, 
Chibiusa's mother. 
 
This is a beat-'em up game. You can play as either Usagi or any of her girlfriends, including 
Chibiusa. You move on a platform and fight the enemies by punching, kicking, and throwing them, and 
by using special abilities unique to each character. You can advance only after you have cleared an 
area from enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-r 
 
 
$end


$info=Bishoujo Senshi Sailor Moon Super S - Fuwa Fuwa Panic,
$<a href="http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-super-s-fuwa-fuwa-panic"</a>
$bio
 
 
Bishoujo Senshi Sailor Moon Super S - Fuwa Fuwa Panic (c) 1995 Tom Create Co., Ltd. / Bandai Co., 
Ltd. 
 
Bishoujo Senshi Sailor Moon Super S: Fuwa Fuwa Panic is a Sailor Moon themed competitive puzzle game. 
Players first select a character from among five Sailor Scouts and Chibiusa, each with a unique 
special move. They will then challenge each other in competition. Each player has a board which 
contains some balloons, in either red, yellow, green or blue. These balloons can be shot at in order 
to gain points and fill up the power bar. Balloons of the same color that are adjacent to one another 
with all be destroyed and generate more points. The goal is to avoid being the player whose balloons 
are pushed downwards off the board, and to make the opponent receive this fate. As groups of balloons 
are destroyed, they can reveal power-ups as well as produce black balloons on the opponent's board. 
Black balloons can only be destroyed by groups of colored balloons being removed adjacent to them. 
Players with a filled power bar can unleash special abilities. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-super-s-fuwa-fuwa-panic 
 
 
$end


$info=Bishoujo Senshi Sailor Moon Super S - Zenin Sanka!! Shuyaku Soudatsusen,
$<a href="http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-super-s-zenin-sanka-shuyaku-sdatsusen"</a>
$bio
 
 
Bishoujo Senshi Sailor Moon Super S - Zenin Sanka!! Shuyaku Soudatsusen (c) Mar 29, 1996 Angel / 
Angel 
 
The game is based on the manga/animé series Sailor Moon. It tells the story of Pretty Sailor 
Fighters, teenage girls who were summoned to protect the futuristic Moon Kingdom and to fight the 
forces of darkness, led by the evil Queen Beryl and Prince Diamond. The main heroine is a girl named 
Tsukino Usagi, who was contacted by the magical talking cat Luna to become Sailor Moon, the leader of 
the group. 
 
This fighting game is an enhanced version of  Bishoujo Senshi Sailor Moon S: Jougai Ranto!? Shuyaku 
Soudatsusen. Girls compete against each other in tournament mode, story mode, player-vs.-computer 
mode, and two players mode. They can use physical attacks and magical spells. In story mode you can 
also upgrade your fighter's attributes (strength, defense power, etc.) New in this expanded version: 
additional playable characters (hence the title Zen'in Sanka - "Everyone Participates"), different 
scenes in story mode, additional backgrounds for battles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : 
http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-super-s-zenin-sanka-shuyaku-sdatsusen 
 
 
$end


$info=Bishoujo Senshi Sailor Moon S - Jougai Rantou! Shuyaku Soudatsusen,
$<a href="http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-s-jgai-rant-shuyaku-sdatsusen"</a>
$bio
 
 
Bishoujo Senshi Sailor Moon S - Jougai Rantou! Shuyaku Soudatsusen (c) Dec 16, 1994 Angel / Angel 
 
The game is based on the animé series Sailor Moon. The heroine of the series is Tsukino Usagi, a 
14-year-old schoolgirl. She meets a talking cat named Luna, who tells her she is in fact the powerful 
fighter Sailor Moon who can save the Moon Kingdom from an assault of the forces of darkness. Later, 
other Sailor fighters join Usagi on her quest. 
 
This is a fighting game in which you can play as Usagi or any of her Sailor companions (named after 
planets). The girls fight against each other, using punches, kicks, and special attacks. There is 
also a tournament mode and a two-player mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-s-jgai-rant-shuyaku-sdatsusen 
 
 
$end


$info=Bishoujo Senshi Sailor Moon S - Kondo ha Puzzle de Oshiokiyo!,
$<a href="http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-s-kondo-wa-puzzle-de-oshioki-yo"</a>
$bio
 
 
Bishoujo Senshi Sailor Moon S - Kondo ha Puzzle de Oshiokiyo! (c) 1994 Tom Create Co., Ltd. / Bandai 
Co., Ltd. 
 
Bishoujo Senshi Sailor Moon S: Kondoha Puzzle de Oshiokiyo is a falling block competitive puzzle 
game. Players begin by choosing from a selection of Sailor Moon licensed characters, each with a 
unique special attack. The player is presented with a board filled with colored blocks in three 
colors: red, blue and green. The goal is to remove all the blocks from play. Clicking on a block that 
touches several adjacent blocks of the same color will remove them all from play. As each player 
successfully clears blocks, they drop "black blocks" on their opponent as well as increase their 
power bar. Black blocks cannot be removed by normal means and disappear only when large ammounts of 
blocks are removed adjacent to them. As the power bar charges, players can unleash their special 
ability, often an attack on the other player. 
 
This puzzle game is based on the "S" series of Sailor Moon and includes characters from there: Sailor 
Moon, Sailor Mars, Sailor Venus, Sailor Mercury, Sailor Jupiter, Chibiusa, Tuxedo Mask, Sailor 
Uranus, Sailor Neptune and Sailor Pluto. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-s-kondo-wa-puzzle-de-oshioki-yo 
 
 
$end


$info=Bishoujo Senshi Sailor Moon S - Kurukkurin,
$<a href="http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-s-kurukkurin"</a>
$bio
 
 
Bishoujo Senshi Sailor Moon S - Kurukkurin (c) 1995 ZOO Corporation / Bandai Co., Ltd. 
 
Bishoujo Senshi Sailor Moon S: Kurukkurin is a competitive puzzle game featuring Sailor Moon licensed 
characters. Upon choosing a character (each with unique "special moves"), the player competes against 
an opponent. Each player controls a grid of 10x6 sections (represented by hearts) initially made up 
of clear hearts. The player moves their cursor over the clear hearts to turn them into one of four 
colors: red, yellow, blue and green. Sometimes "treasures" will show up on the board. When several 
hearts of the same color are adjacent to one another, the player can clear them... which pushes all 
the hearts (and treasures) down towards the bottom. The goal is to be the player with the most 
treasures to end the round. 
 
Sailor Moon characters featured are primarily from the "S" Series and includes: Sailor Moon, Sailor 
Mars, Sailor Mercury, Sailor Venus, Sailor Jupiter, Chibius, Tuxedo Mask, Sailor Neptune, Sailor 
Uranus and Sailor Pluto. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-s-kurukkurin 
 
 
$end


$info=Bishoujo Senshi Sailor Moon - Another Story,
$<a href="http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-another-story"</a>
$bio
 
 
Bishoujo Senshi Sailor Moon - Another Story (c) Sep 22, 1995 Angel / Bandai Co., Ltd. 
 
The game is based on the Japanese manga and animé series Bishoujo Senshi: Sailor Moon - "Bishoujo 
Senshi" roughly meaning "Pretty Young Girl Warrior". It is set in the 30th century, in a futuristic 
city Crystal Tokyo. In this city lives a totally ordinary (at first) fourteen-year old girl Usagi. 
When she meets a magical cat named Luna, she finds out that she is in fact a princess sent to the 
future in order to fight the minions of Darkness. She discovers within herself the power to transform 
into the hero of darkness, Sailor Moon, meets other warriors who help her on her quest, and fights 
the evil Queen Beryl, hostile aliens, and other foes. 
 
The events of this game take place shortly after Bishoujo Senshi Sailor Moon S, the fourth volume of 
the long-running series. A global peace is established in the universe, but lately suspicious things 
are happening. A strange meteorite is seen approaching the Earth. Street gangs and spies who work for 
a mysterious person called Apsu are seen in Crystal Tokyo. And the Mystic Silver Crystal, the 
Ginzuishou, which protects the city, is shaking! Usagi and her friends must now investigate the 
strange events and face the forces of Darkness once again. 
 
The game is a console-style RPG in  Final Fantasy style (battles with your party to the right and the 
enemies to the left), with a battle system somewhat similar to that of  Chrono Trigger: you must form 
a party out of several available characters, make them participate in battles together, and learn 
powerful combo attacks. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/snes/bishjo-senshi-sailor-moon-another-story 
 
 
$end


$info=Blackthorne,
$<a href="http://www.mobygames.com/game/snes/blackthorne"</a>
$bio
 
 
Blackthorne (c) Sep 23, 1994 Blizzard Entertainment Inc. / Interplay Productions, Inc. 
 
Blackthorne is an action-adventure game that takes place on the planet Tuul. Tuul was a peaceful 
place, until the evil warrior Sarlac used the power of the Darkstone to take control.  Blackthorne's 
father, the good King Vlaros, sent him to Earth just as his kingdom crumbled around him.  Now, 20 
years later, Blackthorne is grown and must return to Tuul to free it from the clutches of Sarlac. 
 
This game is played from a side-view with non-scrolling backgrounds. It has strong similarities to 
Prince of Persia, except you battle your foes using guns and bombs instead of a sword. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.8 
Other Systems : DOS,Game Boy Advance,Macintosh,SEGA 32X 
SOURCE : http://www.mobygames.com/game/snes/blackthorne 
 
 
$end


$info=BlaZeon,
$<a href="http://www.mobygames.com/game/snes/blazeon"</a>
$bio
 
 
BlaZeon (c) 1992 A.I Co., Ltd. / Atlus Software, Inc. 
 
BlaZeon is a space shooter and direct conversion of the arcade game. The player travels in a 
spaceship from the left side of the screen to the right while swarms of enemy spaceships appear. The 
player is able to fire at them with his cannon (which can be fired normally or rapid fire) and 
special missile weapon. After the defeat of certain enemies they will leave behind their husk. 
Touching this former enemy will allow the player to upgrade their spaceship into more powerful forms. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/snes/blazeon 
 
 
$end


$info=Bonkers,
$<a href="http://www.mobygames.com/game/snes/disneys-bonkers"</a>
$bio
 
 
Bonkers (c) Oct, 1994 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
The game is based on the Disney TV show of the same name. Bonkers is a bob-cat police officer who 
lives in "toondom", a cartoony land where people co-exist with various creatures from cartoon movies. 
 
One day, Bonkers and his partner Lucky hear about a shocking robbery: Hollywood's most valuable 
treasures - Sorcerer's Hat, Mermaid's Voice, and Magic Lamp - were stolen! Now it is up to Bonkers to 
capture the thieves and to take back the stolen treasures. 
 
This is an action platform game. Bonkers can jump and dash, throwing enemies aside and even 
destroying some obstacles. Enemies can be killed by jumping on their heads. You can also collect 
various items such as bombs to throw at the enemies, cakes to refill your health, or hyper juice to 
make you dash continuously. 
 
Besides the common license, this game is totally different from the Genesis game  Bonkers. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/snes/disneys-bonkers 
 
 
$end


$info=Boogerman - A Pick and Flick Adventure,
$<a href="http://www.mobygames.com/game/snes/boogerman-a-pick-and-flick-adventure"</a>
$bio
 
 
Boogerman - A Pick and Flick Adventure (c) 1995 Interplay Entertainment Corp. / Interplay 
Entertainment Corp. 
 
Boogerman is just your standard jump n run... no, wait! You usually don't flick boogers or fart on 
your enemies in standard jump and run games, do you? Well, here you have to, at least if you want to 
stand a chance against the evil Boogermeister. The game features about 20 levels of dirt, slime and 
bad taste in worlds like "Mucous Mountains", "The Pits" or "Flatulent Swamps". Parents will want to 
keep this game away from young children. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
Esrb : Kids to Adults 
Other Systems : Genesis,Wii 
SOURCE : http://www.mobygames.com/game/snes/boogerman-a-pick-and-flick-adventure 
 
 
$end


$info=Boxing Legends of the Ring,
$<a href="http://www.mobygames.com/game/snes/boxing-legends-of-the-ring"</a>
$bio
 
 
Boxing Legends of the Ring (c) 1993 Sculptured Software, Inc. / Electro Brain Corp. 
 
Boxing Legends of the Ring lets you take control of eight middleweight legends of boxing, Roberto 
Duran, Tommy "Hitman" Duran, Jake "Raging Bull" La Motta, Rocky Graziano, "Sugar" Ray Robinson, 
"Sugar" Ray Leonard, "Marveleous" Marvin Hagler and James Toney.  You can either compete in an 
exhibition mode or play in career mode and become the greatest of all time. 
 
The set of punches in the game is pretty much standard, jab, hook, uppercut, even the ever popular 
but illegal low blow.  Also, for each round and every knockdown you score on an opponent, you get a 
super punch, a straight shot to the face and is almost unstoppable and connected right could knock 
out your opponent, but if you miss, you lose your punch for the round. 
 
There are two main displays during a fight, a damage inflict meter in the form of two boxing gloves, 
one on each side and as a player connects a punch, the glove will show a black area of where the 
glove connected and a damage meter that show's the two fighters faces.  As the round progresses, the 
fighter shows more bruises and cuts and starts to flash red when the fighter is getting tired and is 
the best time to land your super punch. 
 
Another feature is from round to round, your view will alternate, from looking over your shoulder to 
the next round and looking at yourself over your opponents shoulder. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/boxing-legends-of-the-ring 
 
 
$end


$info=Brainies, The,
$<a href="http://www.mobygames.com/game/snes/brainies"</a>
$bio
 
 
Brainies, The (c) 1994 Atreid Concept SA / Titus France SA 
 
This puzzle game has 101 levels, in which you have to guide a varying number of Brainies of four 
different colors onto a spot that matches their color. You control a cross-hair, and press fire while 
over a Brainy to take or give up control of its motion. Running out of time costs you a life. 
 
The challenge lies in the fact that you can only control the direction in which a Brainy will walk. 
Once this is set, he will continue to walk until he hits a wall, an obstacle or another Brainy. 
 
To make things a bit more complicated, there are various obstacles like arrows that change the 
direction a Brainy is walking in and items than can optionally be picked up. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,Macintosh 
SOURCE : http://www.mobygames.com/game/snes/brainies 
 
 
$end


$info=Brain Lord,
$<a href="http://www.mobygames.com/game/snes/brain-lord"</a>
$bio
 
 
Brain Lord (c) Jan 27, 1994 Produce Co., Ltd. / Enix Corporation 
 
In "Brain Lord", you play a young traveler and warrior who is searching for his long lost father. 
Long ago, when you were a mere child, your father told you about the great legacy of your village. 
Once your people were Dragon Warriors, who could control and fly on dragons. But the dragons had 
disappeared, and your father was determined to find the legendary Tower of Light, where, according to 
rumors, the last dragons might be hiding. You father went to search the Tower of Light and never came 
back. Years have passed, and now you finally found the Tower of Light. But your adventure doesn't end 
there, as you had thought - it begins there... 
 
"Brain Lord" is an action RPG with a heavy emphasis on dungeon exploring. You fight enemies in real 
time, using various weapons with different ranges - swords, axes, etc. You can equip different kinds 
of armor and shields. On your quest you will find magical jades that summon fairies who would fight 
at your side. The fairies have special attacks and level up after fighting just like you, but are 
controlled by the AI. There are also puzzles to solve in the dungeons, and the hero has the ability 
to jump. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/snes/brain-lord 
 
 
$end


$info=Bram Stoker's Dracula,
$<a href="http://www.mobygames.com/game/snes/bram-stokers-dracula"</a>
$bio
 
 
Bram Stoker's Dracula (c) Sep, 1993 Psygnosis Limited|Traveller's Tales Ltd. / Sony Imagesoft 
 
Bram Stoker's Dracula is the title given to a number of games based on the 1992 film of the same 
name. Gameplay for each game varies greatly from platform to platform, but they all retain a similar 
plot based on the movie. The 16-bit console versions are side-scrolling hack-and-slash games. 
 
The player controls a young lawyer named Jonathan Harker. Harker must free himself from Dracula's 
capture, follow him to London, and end his reign of terror. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
Other Systems : Amiga,Genesis 
SOURCE : http://www.mobygames.com/game/snes/bram-stokers-dracula 
 
 
$end


$info=Brandish,
$<a href="http://www.mobygames.com/game/snes/brandish"</a>
$bio
 
 
Brandish (c) Feb, 1995 Nihon Falcom Corp. / KOEI Co., Ltd. 
 
Once there was a prosperous kingdom, which was protected by a tower, where a mighty dragon was 
living. The people of the kingdom were secure with such a guardian. But one man wanted the dragon's 
power for something else, and this man was the king. He went to the tower and tried to kill the 
dragon, in order to rob his power. But the dragon's fury turned the king into a horrible creature, a 
demon, and his evil essence made his entire kingdom sink deep under the earth. 
 
Many years have passed, and now you take control of a traveler named Varik (Ares in the Japanese 
version). A young woman accuses him of killing her teacher, and in a desperate fight they both fall 
underground, to where the lost kingdom was buried. You must guide Varik through underground mazes and 
help him to escape the wrath of his adversary and the demonic inhabitants of the lost kingdom. 
 
The game is an action RPG, a dungeon crawler with plenty of creatures to defeat and many weapons, 
armor, and other treasure to collect. You can also use magic spells. The camera rotates automatically 
according to your movements. You also have the ability to jump forwards. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.8 
Esrb : Kids to Adults 
Other Systems : PC-98,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/snes/brandish 
 
 
$end


$info=Brandish 2 - The Planet Buster,
$<a href="http://www.mobygames.com/game/snes/brandish-2-the-planet-buster"</a>
$bio
 
 
Brandish 2 - The Planet Buster (c) Aug 11, 1995 Nihon Falcom Corp. / KOEI Co., Ltd. 
 
The Planet Buster continues the story that was told in the first Brandish game, and depicts the 
events that happened three years after the evil demonic king was defeated in his lost kingdom, sunken 
deep underground. You take control of a young warrior named Ares, who wields a magical weapon, a 
powerful sword called the Planet Buster. One day, while traveling through a desert, Ares is captured 
by a warlock named Karl, who is after the powers hidden within the magical sword. Suspecting Ares 
might have some valuable information, Karl doesn't execute him, but takes away the Planet Buster and 
throws Ares into his underground prison. Now your primary goal is to guide Ares out of the huge 
prison full of various dangers, and to get your mighty weapon back. 
 
The game is an action RPG with a heavy emphasis on dungeon crawling. You guide Ares through rotating 
dungeons, fighting enemies in real-time combat, casting spells, and solving an occasional puzzle. You 
have the ability to jump forwards and to attack inanimate objects such as doors to cause damage and 
to break the object. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.0 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/snes/brandish-2-the-planet-buster 
 
 
$end


$info=Brawl Brothers,
$<a href="http://www.mobygames.com/game/snes/brawl-brothers"</a>
$bio
 
 
Brawl Brothers (c) 1993 Jaleco Ltd. / Jaleco USA, Inc. 
 
The Brawl Brothers are two guys, not actually brothers, named Rick and Doug (or, Hack and Slash, 
respectively) who run a self-defense gym in Bayside City. Three of the gym's best fighters are also 
characters in this game: there is Lord J., a karate and judo master 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/snes/brawl-brothers 
 
 
$end


$info=BreakThru!,
$<a href="http://www.mobygames.com/game/snes/breakthru"</a>
$bio
 
 
BreakThru! (c) 1994 ZOO Corporation / Spectrum Holobyte, Inc. 
 
In the award-winning tradition of Tetris, comes BreakThru! This time, your goal is to make as many 
bricks disappear as you can before time runs out. Click on a group of same-colored bricks to remove 
bricks and make the wall come tumbling down. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Other Systems : DOS,Game Boy,SEGA Saturn,Windows 3.x 
SOURCE : http://www.mobygames.com/game/snes/breakthru 
 
 
$end


$info=Breath of Fire,
$<a href="http://www.mobygames.com/game/snes/breath-of-fire"</a>
$bio
 
 
Breath of Fire (c) Aug 10, 1994 Capcom Co., Ltd. / Square Soft, Inc. 
 
Long ago in the days of darkness and magic, a young wanderer comes face to face with his destiny.  
You control the fate of Ryu, a young warrior and descendant of the Light Dragon Clan.  Together, with 
your mystical friend, Nina, you must search for magic spells and mysterious secrets.  Along the way, 
gain experience and skill as you battle against strange monsters.  Uncover valuable secrets that will 
help you on your adventure and unlock the secrets of the Dragon Clan. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : Game Boy Advance 
SOURCE : http://www.mobygames.com/game/snes/breath-of-fire 
 
 
$end


$info=Breath of Fire II,
$<a href="http://www.mobygames.com/game/snes/breath-of-fire-ii"</a>
$bio
 
 
Breath of Fire II (c) Dec 10, 1995 Capcom Co., Ltd. / Capcom Entertainment, Inc. 
 
Ryu was a young boy who has memories of a strange village far away and a magical doorway which sucked 
him through. However those are only distant memories. Ryu and his best friend Bow are apprentices in 
the Ranger's Guild. As adventurers they take on posted jobs needed by the townspeople. However it 
isn't long before one job goes awry and Bow is accused of stealing a valuable item. In order to clear 
his friend's name and find the meaning of his dreams, Ryu will explore the world, eventually 
discovering the meaning of his dreams and hidden abilities inside himself. 
 
Breath of Fire II is a role playing game. The majority of game is played from a top-down map, however 
battles are seen from an isometric view. Ryu will form parties from among 8 other characters, each 
with their own set of skills and powers that will help him discover the truth behind the mystery. 
 
In the GBA version, you can use a link-cable to link to a friends and exchange weapons and items to 
defeat the higher evils. And with the inclusion of the community system, you can build and maintain 
your own city while you are fed up of exploring. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1 Player 
Score : 3.9 
Esrb : Kids to Adults 
Other Systems : Game Boy Advance,Wii 
SOURCE : http://www.mobygames.com/game/snes/breath-of-fire-ii 
 
 
$end


$info=Brett Hull Hockey,
$<a href="http://www.mobygames.com/game/snes/brett-hull-hockey"</a>
$bio
 
 
Brett Hull Hockey (c) Jan, 1994 Radical Entertainment Inc. / Accolade, Inc. 
 
Brett Hull Hockey lets the player take control of NHL great Brett Hull along with 600 NHLPA players 
and all of the NHL teams of the time including their respective names and logos.  The player can 
choose to play in an Exhibition mode either against the computer A.I. or a friend, Playoffs or in 
Season mode with three different length options (a full season, half a season or an 11-game season).  
The game simulates hockey action including slap shots, body checks, hat tricks among many other 
real-life hockey moves.  Al Michaels also lends his voice talents to the game for in-game commentary. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/snes/brett-hull-hockey 
 
 
$end


$info=Brett Hull Hockey '95,
$<a href="http://www.mobygames.com/game/snes/brett-hull-hockey-95"</a>
$bio
 
 
Brett Hull Hockey '95 (c) 1994 Radical Entertainment Inc. / Accolade, Inc. 
 
Motion-captured graphics made their first appearance in a hockey game with this Brett Hull license. 
Al Michaels provides a full running commentary, while a mode allowing the player to improve their 
game with Brett's help is also included. The game is viewed isometrically, with all the realistic 
fouls and gameplay situations included. Full pre-match analysis and forecasting is provided, as are 
post match statistics. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1-2 Players 
Score : 2.4 
Other Systems : DOS,Genesis 
SOURCE : http://www.mobygames.com/game/snes/brett-hull-hockey-95 
 
 
$end


$info=Bronkie Health Hero,
$<a href="http://www.mobygames.com/game/snes/bronkie-the-bronchiasaurus"</a>
$bio
 
 
Bronkie Health Hero (c) Sep, 1994 WaveQuest Inc. / Health Hero Network, Inc. 
 
Years ago, meteors struck San Saurian, filling the air with thick and filthy dust. So a mighty wind 
machine was made to help everyone breathe. But Mr. Rexo has stolen the parts for the machine, forcing 
other dinosaurs to guard the pieces! 
 
You must help Bronkie and Rexo find the lost machine pieces by blowing away dust with your lungs, and 
hitting enemies with your dusters, before the dust returns and everyone chokes on the dust! But don't 
run into cigarrette smoke or dust storms, otherwise your vision will get darker, and you'll have a 
hard time finding out where to go, running into enemies all around! 
 
Along the way you'll learn about asthma and how to prevent it, as well as how to react if you're 
suffering from an asthma attack. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Educational 
Perspective : Platform 
Players : 1-2 Players 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/snes/bronkie-the-bronchiasaurus 
 
 
$end


$info=Brunswick World Tournament of Champions,
$<a href="http://www.mobygames.com/game/snes/brunswick-world-tournament-of-champions"</a>
$bio
 
 
Brunswick World Tournament of Champions (c) Aug, 1997 Tiertex Design Studios / THQ Inc. 
 
In this bowling game, players create a bowler in order to play against eleven professional bowlers. 
Players can choose their bowler's clothes, what hand they use to bowl, the spare ball and primary 
ball they want to use, and also the weight of the balls. 
 
The game offers practice, tournament, and league modes. Practice mode is just a quick game of bowling 
by yourself. In league mode, players can either compete by themselves or as a team against other 
bowlers. Finally, the tournament mode features six different tournaments to compete in. A short or 
long tournament determines the number of players that will be involved in the tourney. 
 
Before hitting the lanes, the player will be informed of the oil pattern of the lane which tells the 
player how the ball will react to that lane. Bowling is performed by choosing where to stand, then 
using the two meters that determine the amount of power and spin the ball will have when it's finally 
released down the lane. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/snes/brunswick-world-tournament-of-champions 
 
 
$end


$info=Brutal - Paws of Fury,
$<a href="http://www.mobygames.com/game/snes/brutal-paws-of-fury"</a>
$bio
 
 
Brutal - Paws of Fury (c) Dec, 1994 Eurocom Entertainment Software / Cybersoft, Inc. 
 
The Dalai Llama (bad pun or what?) has organised a martial arts contest for animals of all species to 
prove their skills, and you are competing in it. There are a wide variety of furry creatures to take 
on, and finally the Dalai Llama himself. 
 
Brutal: Paws of Fury is a standard one-on-one beat 'em up across a variety of levels, with mostly 
outdoor terrain. You can choose of the many characters. Throughout the game, your character travels 
across Dalai Llama's island, fighting a series of duels before getting to the final showdown. 
 
During a duel, you can punch and kick your opponent, try to use special attacks on him/her, or use a 
"taunt" that restores a bit of your health. Each battle lasts a number of rounds (how many - that is 
determined in the options menu) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Amiga,Amiga CD32,DOS,Genesis,SEGA CD 
SOURCE : http://www.mobygames.com/game/snes/brutal-paws-of-fury 
 
 
$end


$info=BS Super Mario USA,
$<a href=""</a>
$bio
 
 
BS Super Mario USA (c)  Nintendo , St. Giga 
 
 
- TECHNICAL - 
 
Genre : Platform 
 
 
$end


$info=Bubsy II,
$<a href="http://www.mobygames.com/game/snes/bubsy-ii"</a>
$bio
 
 
Bubsy II (c) Oct, 1994 Accolade, Inc. / Accolade, Inc. 
 
Bubsy is back! After defeating the evil Woolies in the first game, Bubsy, the brave bob-cat, has to 
participate in an even more dangerous adventure: to explore a mysterious hyperdimensional mansion, 
inside of which there are portals that lead to different area in different locations and times. 
 
Similarly to  Sonic games, Bubsy moves very fast and can also jump very high. Bubsy kills the enemies 
by jumping on their heads. The levels are large and can be accessed right from the beginning of the 
game (except the ultimate level), starting in either west or east wing. There are five types of 
regular levels: Egyptian pyramid, sci-fi space-like environment, a world filled with musical 
instruments and notes, a "green" level with trees and hills, and a side-scrolling group of levels 
where Bubsy has to navigate an airplane. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 5.0 
Other Systems : Game Boy,Genesis 
SOURCE : http://www.mobygames.com/game/snes/bubsy-ii 
 
 
$end


$info=Bubsy in Claws Encounters of the Furred Kind,
$<a href="http://www.mobygames.com/game/snes/bubsy-in-claws-encounters-of-the-furred-kind"</a>
$bio
 
 
Bubsy in Claws Encounters of the Furred Kind (c) May, 1993 Accolade, Inc. / Accolade, Inc. 
 
In this 15-level action game the player is Bubsy the bobcat, who has to defeat the Woolies the 
aliens, which steal balls of yarn. There are five different locations such as jungle, wild west, 
etc., where the player has to jump and land on their enemies to kill them. Each time to finish the 
level the player has to defeat the boss, who sits in an alien ship. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/bubsy-in-claws-encounters-of-the-furred-kind 
 
 
$end


$info=Bugs Bunny - Rabbit Rampage,
$<a href="http://www.mobygames.com/game/snes/bugs-bunny-rabbit-rampage"</a>
$bio
 
 
Bugs Bunny - Rabbit Rampage (c) Feb, 1994 Viacom New Media / Sun Corporation of America 
 
A fiendish animator has gone crazy and has started painting Bugs Bunny into all sorts of messes 
across reused cartoon landscapes. Bugs is getting into trouble from all kinds of characters including 
Elmer Fudd, Marvin the Martian, Crusher the wrestler, Yosamite Sam, the three little pigs. Bugs will 
need to use his experience, wit, and arsenal of wacky ACME weapons in order to defeat the challenges 
of each location. 
 
Bugs Bunny Rabbit Rampage is a side-scrolling platform game. The player, controlling Bugs Bunny, is 
able to jump (and squash), high-kick, throw cream pies and use ACME weapons. These weapons are 
scattered all over the landscape and include such cartoon favorites as bone-shaped dynamite sticks, 
anvils to drop on heads, Shrink Rays, portable holes and many more. Players will encounter a variety 
of familiar Looney Tunes characters as enemies and level bosses. At the end of each level (10 in 
all). players are given a rating based on their gameplay style, which includes how many of these ACME 
weapons they were willing to use. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/snes/bugs-bunny-rabbit-rampage 
 
 
$end


$info=Bulls Vs Blazers and the NBA Playoffs,
$<a href="http://www.mobygames.com/game/snes/bulls-vs-blazers-and-the-nba-playoffs"</a>
$bio
 
 
Bulls Vs Blazers and the NBA Playoffs (c) Dec, 1992 Electronic Arts, Inc. / Electronic Arts, Inc. 
 
Another update in Electronic Arts' basketball series, this time featuring the teams and players from 
the 1992 NBA playoffs plus the East and West All-Stars. 
 
Features unchanged from the previous games include detailed stats, instant replay, substitutions, 
free throw T-meter and signature moves, some of which are new. 
 
Exclusive to the Genesis version is the ability to create your own All-Star teams and to call 
defensive plays. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.6 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/bulls-vs-blazers-and-the-nba-playoffs 
 
 
$end


$info=Burai - Hachigyoku no Yuushi Densetsu,
$<a href="http://www.mobygames.com/game/snes/burai-hachigyoku-no-yshi-densetsu"</a>
$bio
 
 
Burai - Hachigyoku no Yuushi Densetsu (c) Jan 14, 1993 Riverhill Software Inc. / Information Global 
Service 
 
The world of Kypros is populated by many races: humans, intelligent reptiles, dog-like wosshus, and 
others. There are also many gods in Kypros. Not all the gods could accept the peaceful co-existence 
of creatures in Kypros, and Daar, the god of darkness, plotted evil schemes until he was defeated and 
sealed by the god of light, Risk. Years have past, and the evil demon lord Bido is trying to 
resurrect Daar. According to an ancient prophecy, only eight heroes, the bearers of magic pearls, can 
stop Bido's evil plans: eight heroes who come from different parts of Kypros, unaware of their great 
mission. Among those heroes are the young pirate Zan Hayate, the fighter of the wosshu tribe Gonza 
and his little sister Maimai, the beautiful sorceress Lilian Lancelot, and others. 
 
Before the eight heroes unite for their ultimate journey, you play their introductory stories. You 
travel on the world map, visiting towns and dungeons on your way. The combat is turn-based, viewed 
from first person perspective. Enemies appear randomly. Each hero has his/her own unique techniques 
to use in battles. 
 
The story and general gameplay of Hachigyoku no Yuushi Densetsu is similar to those of the original  
Burai: Jouken for PC-98 and MSX 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.5 
Other Systems : SEGA CD 
SOURCE : http://www.mobygames.com/game/snes/burai-hachigyoku-no-yshi-densetsu 
 
 
$end


$info=Bushi Seiryuuden - Futari no Yuusha,
$<a href="http://www.mobygames.com/game/snes/bushi-seiryden-futari-no-ysha"</a>
$bio
 
 
Bushi Seiryuuden - Futari no Yuusha (c) Jan 17, 1997 Game Freak, Inc. / T&E&nbsp 
 
The game is set in a fantasy world that resembles the feudal Japan. Long time ago, the first deity, 
the Emperor of Light, created two gods - from the darkness, the Ocean God, and from the glittering 
moon, the Mountain Goddess - and sent them to build a world out of the chaos. The Ocean God poured 
rain over the chaos and created seas and oceans 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : Platform 
Players : 1-2 Players 
Score : 5.0 
SOURCE : http://www.mobygames.com/game/snes/bushi-seiryden-futari-no-ysha 
 
 
$end


$info=Bust-A-Move,
$<a href="http://www.mobygames.com/game/snes/bust-a-move"</a>
$bio
 
 
Bust-A-Move (c) Mar, 1995 Taito Corporation / Taito Corporation 
 
The classic game Bubble Bobble is the ancestor of Puzzle Bobble. Your aim in each stage is to break 
all the bubbles, by breaking 3 or more of the same color.  The game contains a two-player mode where 
each player tries to break all bubbles first. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
Esrb : Kids to Adults 
Other Systems : 3DO,DOS,Game Gear,J2ME,N-Gage,Neo Geo CD,Neo Geo Pocket Color,PSP,Windows,WonderSwan 
SOURCE : http://www.mobygames.com/game/snes/bust-a-move 
 
 
$end


$info=B.O.B.,
$<a href="http://www.mobygames.com/game/snes/bob"</a>
$bio
 
 
B.O.B. (c) Jun, 1993 Gray Matter / Electronic Arts, Inc. 
 
You are a teenage ant-like robot, who is going out for a date... 
However, you take your dad's car and he warns you 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Esrb : Everyone 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/bob 
 
 
$end


$info=Cacoma Knight in Bizyland,
$<a href="http://www.mobygames.com/game/snes/cacoma-knight-in-bizyland"</a>
$bio
 
 
Cacoma Knight in Bizyland (c) 1993 Affect Co.,Ltd / SETA U.S.A., Inc. 
 
The people of Bizyland were hard-working and prosperous. However, Wagamama, the queen of Lasyland was 
jealous and used the power of her magic mirror. The spell that was cast would switch the realms of 
Bizyland and Lasyland around. The only people left unaffected by the spell were those who were not 
hard-working: notably the king of Bizyland as well as two children and a robot who were playing that 
day. Using the king's magic chalk, they must travel over Lasyland and restore enough of a percentage 
of each area so as to break the spell over each region. 
 
Cacoma Knight is a puzzle-painting game. Choosing one of the three characters, the player will begin 
each level only able to move around the edges. The player can start using the chalk to move away from 
the edges and draw a line over the darkened area and reach another edge. Once a section (always the 
smaller) is "chalked off" from the rest, it will be restored. Any treasure chests revealed will be 
opened for points bonuses. Different enemies will walk along the chalk lines or fly in between them. 
They can be destroyed by being in a section of the screen when it is restored. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/snes/cacoma-knight-in-bizyland 
 
 
$end


$info=California Games II,
$<a href="http://www.mobygames.com/game/snes/california-games-ii"</a>
$bio
 
 
California Games II (c) 1992 Silicon Sorcery / DTMC, Inc. 
 
California Games II is the sequel to the smash hit 1988 game. 
 
This time you compete in: hang-gliding, jetski, skateboarding, body boarding and snow boarding. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-8 Players 
Score : 3.0 
Other Systems : Amiga,Atari ST,DOS,SEGA Master System 
SOURCE : http://www.mobygames.com/game/snes/california-games-ii 
 
 
$end


$info=Cal Ripken Jr. Baseball,
$<a href="http://www.mobygames.com/game/snes/cal-ripken-jr-baseball"</a>
$bio
 
 
Cal Ripken Jr. Baseball (c) 1992 Mindscape, Inc. / Mindscape, Inc. 
 
This baseball game is your basic SNES baseball game, play as one of 16 teams, along with two special 
teams, the All-Stars and the MVP's. Cal Ripken, the featured player is the only real player to appear 
in this game. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/cal-ripken-jr-baseball 
 
 
$end


$info=Cannondale Cup,
$<a href="http://www.mobygames.com/game/snes/cannondale-cup"</a>
$bio
 
 
Cannondale Cup (c) Nov, 1994 Radical Entertainment Inc. / American Softworks Corporation 
 
Choose from 1 of 8 different racers who compete on 8 different bicycle race courses. The game splits 
the courses into different stages, with each stage having a requirement to move on to the next stage. 
The requirements are based on completing a set number of laps or attaining a certain score, except 
for the final race where the player must come in 1st place in 30 laps. 
 
There are also a number of selectable mountain bikes which are rated in the categories of turning, 
speed, tires, acceleration, and shocks. During a race, players can punch opposing cyclists and also 
jump ramps. The higher the position the player comes in at the end of a race, the higher the score 
the player will receive. 
 
It was also re-released as a part of the SNES game Exertainment Mountain Bike Rally / Speed Racer as 
the Mountain Bike part of it, along with another game. It contains the same gameplay with only a few 
minor graphical changes. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/cannondale-cup 
 
 
$end


$info=Cannon Fodder,
$<a href="http://www.mobygames.com/game/snes/cannon-fodder"</a>
$bio
 
 
Cannon Fodder (c) 1994 Sensible Software / Virgin Interactive Entertainment (Europe) Ltd. 
 
Guide a team of up to four soldiers through 72 levels of combat in this innovative top-down 
action/strategy hybrid, best thought of as Lemmings crossed with Commando crossed with Dune 2. The 
characters are controlled indirectly using the mouse, as you activate each soldier or group of them 
by highlighting them, click the left button to move them to a particular spot, and the right button 
for them to fire guns at an enemy. You can also pick up grenades, which can be used to destroy groups 
of enemies or buildings (by pressing both buttons at once). 
 
Each mission has a specific objective, and some feature vehicles such as tanks to make things easier. 
Your troops can cross water but can't shoot within it, so finding and controlling bridges is often 
crucial. You can use the arrangement of trees to find hiding places to shoot from, and should watch 
out for CPU soldiers also doing so. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Isometric 
Players : 1-2 Players 
Score : 3.5 
Other Systems : 3DO,Amiga,Amiga CD32,Atari ST,DOS,Game Boy Color,Genesis,J2ME,Jaguar,Symbian,Windows 
SOURCE : http://www.mobygames.com/game/snes/cannon-fodder 
 
 
$end


$info=Capcom's MVP Football,
$<a href="http://www.mobygames.com/game/snes/capcoms-mvp-football"</a>
$bio
 
 
Capcom's MVP Football (c) 1992 Equilibrium, Inc. / Capcom U.S.A., Inc. 
 
This is an American Football game which features four different game modes. 
 
There is the Custom mode which let's the player set up an exhibition game between two teams. The 
player can either choose to directly control the football players on the field or choose to just 
coach the team by selecting plays and letting the computer control the on field action. Other 
parameters that can be adjusted are the quarter length, the field conditions, and the difficulty of 
the computer opponent. 
 
There is also a Tournament mode where the player tries to take a team through a playoff bracket in 
order to get to the Super Bowl. 
 
MVP mode puts the player in game situations in which the player has to try to overcome. 
 
Demo mode lets the player watch the computer play against itself. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/capcoms-mvp-football 
 
 
$end


$info=Capcom's Soccer Shootout,
$<a href="http://www.mobygames.com/game/snes/capcoms-soccer-shootout"</a>
$bio
 
 
Capcom's Soccer Shootout (c) 1994 A-Max / Capcom U.S.A., Inc. 
 
Capcom's Soccer Shootout let's up to four players take the helm of 12 different international soccer 
teams in a series of games that include Exhibition, Full Season and All-Star Game modes. There are 
also Penalty Kick, Indoor Soccer, and Training modes.  The season mode lets the player choose from 
either a 22 or 44 game season in an attempt to become World Champions and the game boasts a realistic 
style including bicycle kicks, side tackles, diving saves along with several other moves. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/snes/capcoms-soccer-shootout 
 
 
$end


$info=Captain America and the Avengers,
$<a href="http://www.mobygames.com/game/snes/captain-america-and-the-avengers"</a>
$bio
 
 
Captain America and the Avengers (c) 1993 Data East Corporation / Mindscape, Inc. 
 
A conversion of the arcade game of the same name, Captain America and The Avengers is a one or two 
player (simultaneous) side-scrolling beat 'em up in which four Marvel Comics licensed heroes (Captain 
America, Iron Man, Hawkeye and Vision) take on the evil Red Skull (who "by assembling a team of 
super-villains seeks to conquer the world"). Isn't that always the way? 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 0.8 
Other Systems : Game Boy,Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/snes/captain-america-and-the-avengers 
 
 
$end


$info=Captain Commando,
$<a href="http://www.mobygames.com/game/snes/captain-commando"</a>
$bio
 
 
Captain Commando (c) 1995 Capcom Co., Ltd. / Capcom Co., Ltd. 
 
Metro City, 2026. A corrupt mutant group by the name of "Scumocide" plot to control the universe. The 
hero, Captain Commando assembles a team of three renegades 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Esrb : Teen 
Other Systems : PlayStation 
SOURCE : http://www.mobygames.com/game/snes/captain-commando 
 
 
$end


$info=Captain Novolin,
$<a href="http://www.mobygames.com/game/snes/captain-novolin"</a>
$bio
 
 
Captain Novolin (c) Nov, 1992 Sculptured Software, Inc. / Health Hero Network, Inc. 
 
Some Superheroes possess incredible strength, others can fly or make themselves invisible 
 
 
- TECHNICAL - 
 
Genre : Action|Educational 
Perspective : Platform 
Players : 1 Player 
Score : 1.3 
SOURCE : http://www.mobygames.com/game/snes/captain-novolin 
 
 
$end


$info=Carrier Aces,
$<a href="http://www.mobygames.com/game/snes/carrier-aces"</a>
$bio
 
 
Carrier Aces (c) 1995 Synergistic Software, Inc. / Cybersoft, Inc. 
 
Carrier Aces is a 3rd person flight simulator that takes place during World War II. The game is also 
entirely split screen, with a second player or the computer opponent taking the controls on the 
second half of the secreen. Players control an aircraft pilot of either the United States or Japanese 
Empire. Based aboard an aircraft carrier, the player can engage in the following missions: 1vs1 
dogfights, strafing runs on enemy ships, dive bombing on enemy ships, torpedo runs on enemy ships and 
carrier landings. All missions are made up of these elements, however campaign missions also feature 
the ability to decide which aircraft to bring into battle, each with it's own statistics, and keep 
track of progress on an area map. When two forces engage each other on this map, players can choose 
which plane to bring into battle and it will close in a 1vs1 battle with the enemy. In dogfights, 
both players control an aircraft whereas during ship combat, one player controls an aircraft and the 
other will control the ship's turret gun. Aircraft controls include being able to tilt left and 
right, climb, dive, increase speed, decrease speed, fire guns, release bombs/torpedoes (if present) 
and do a 180 degree loop. Turret controls are more limited, only allowing the player to aim left and 
right, fire the gun and zoom. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/carrier-aces 
 
 
$end


$info=Casper,
$<a href="http://www.mobygames.com/game/snes/casper_"</a>
$bio
 
 
Casper (c) Dec, 1996 Absolute Entertainment, Inc. / Natsume, Inc. 
 
Casper the Friendly Ghost's 3 uncles have turned Dr. Harvey into a blob of ectoplasm. Now it's up to 
Casper and Dr. Harvey's daughter, Kat, to find a way to rescue Dr. Harvey. To accomplish this task, 
they must find seven Cellular integrator capsules located throughout the Whipstaff Manor. Once found, 
the capsules can be used in the Lazarus Machine. This machine has the power to cure Dr. Harvey from 
his predicament. 
 
Players take control of a floating Casper, who is followed by Kat throughout the Manor. Gameplay 
consists of Casper picking up items that he will be able to morph into, enabling him to fight off 
various enemies and to also assist Kat in getting through the mansion unscathed. Examples of some of 
the items Casper can turn into are a butterfly net, a pillow, and a plunger. Casper also has the 
ability to turn invincible as a defensive maneuver. Casper can leave the screen that Kat is on, but 
if he strays too far away from her, she will be abducted by a ghost. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/snes/casper_ 
 
 
$end


$info=Castlevania - Dracula X,
$<a href="http://www.mobygames.com/game/snes/castlevania-dracula-x"</a>
$bio
 
 
Castlevania - Dracula X (c) 1995 Konami Co., Ltd. / Konami (America), Inc. 
 
In Transylvania, people lived in fear of the evil Count Dracula. The ultimate embodiment of evil, 
Dracula swept his dark hand over the land, making the people mere sheep for his thirst for blood. But 
when a young woman named Sonia Belmont came forth to confront him, he made a horrible mistake: he 
underestimated her. Thus, the battle between Dracula and the Belmont family began. 
 
Now, in the late 18th century, the battle still rages on... 
 
Dracula has been resurrected by a cult of black magic to cast his shadow of fear and terror over the 
land once again. But now, Dracula takes his fight to those the Belmonts are close to. He kidnaps two 
girls, Annette and Maria Renard, to bring forth the latest Belmont, so that he may destroy the 
bloodline for good. 
 
Richter Belmont, Annette's lover, has no choice now, but to take up the legendary Vampire Killer and 
follow his destiny: to battle Dracula and save Annette and Maria. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.6 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/snes/castlevania-dracula-x 
 
 
$end


$info=Championship Pool,
$<a href="http://www.mobygames.com/game/snes/championship-pool"</a>
$bio
 
 
Championship Pool (c) Nov, 1993 Bitmasters, Inc. / Mindscape, Inc. 
 
Championship Pool is a pool game where players can 8-ball or 9-ball pool tournament that starts off 
with the BCA Regional Championship where the player must defeat 32 opponents in a first to four games 
match. If the player loses against any of the 32 opponents, they are then eliminated from the 
tournament. The winner of that then goes onto the World Championship. 
 
All of the gameplay is done from a top down view of the table. The player moves an icon to indicate 
location they want to hit the ball too. To aid in the aiming, a ghost of the cue ball and the first 
ball that is hit is repetitively played out to show the path of the hit ball. With the all the shots 
there is a very small margin of error, but this is only notable when a long shot is played or a shot 
from a sharp angle and the ghost balls will randomly play out all the possible occurrences. The 
player can also change the power and spin of the played shot with the ghost balls will updating to 
show the outcome of those changes. 
 
There are 4 different game modes that can be chosen, each with a different set of pool games. The 
different game modes and there games are: 
 
1. Tournament: The player must defeat 32 different players in a first to four knockout tournament 
   in 8-ball or 9-ball pool before going on to the World Championship. During the tournament the 
   opponent is never actually is seen playing there shots. Instead, when it is the opponents turn, it 
   cuts to an image of the player with a caption and then returns the control to the player with some 
   balls removed and moved. This way the opponent can finish the game within 4 turns regardless of if 
   they where snookered or not. 
 
2. Challenge:  It has many different pool games that are played, all with one player without an 
   opponent. The games are: 
 
1. 14.1 Challenge – After the break the ball is placed anywhere at the top of the table behind the 
   line. At that point, the player can hit any ball but once the fails to hit a ball in a hole the 
   game is over. If there is only one ball left on the table the rest of the balls are re-racked and 
   play continues. At the end score is given based on the number of balls that where hit in the 
   holes. The score are tallied up over 5 games to get the total score. 
 
2. Eight Ball - After the break the ball is placed anywhere at the top of the table behind the 
   line. The player must hit all the chosen set of balls (stripes or solids) and the 8-ball in one 
   turn.  The score is based on how many balls where hit in. 
 
3. Nine Ball - After the break the ball is placed anywhere at the top of the table behind the 
   line. The player must hit the 9 ball in one turn. The score is based on how many balls where hit 
   in. 
 
4. Equal Offence – Same as 14.1 Challenge but there is only one game played. 
 
5. Three Pool – Only have 3 balls on the table. Score is based on how many shots it takes to get 
   all three balls in with lower been better. 
 
6. Speed Pool – Objective is to hit all the balls in as quickly as possible as a timer is timing 
   how long the game takes. Any ball can be hit at any time and the player can miss the shot and not 
   be penalised (other than taking longer). 
 
3. Party:  It has many different multiplayer pool games that are played with ether just 2 or 2 to 
   8 human players. The games are: 
 
1. Eight Ball (2 Players)  – A standard eight ball game with the players taking turns to play. 
 
7. Nine Ball (2-8 Players)  – A standard nine ball game with up to 8 players taking turns. First 
   player to get the 9-ball in wins. 
 
8. 14.1 Continuous (2 Players)  – Players can hit any ball in for a point. If a shot is missed 
   then other player plays. If there is only one ball on the table the pocketed balls are re-racked. 
   Play continues until one of the players reaches the score chosen at the start of the game. 
 
9. Ten Ball (2-8 Players)  – Same as Nine Ball except with 10 balls. 
 
10. Rotation (2-8 Players)  – Only the lowest ball can be hit and the score for getting a ball in 
    is the value of the ball (e.g. 8-ball is 8 points). Player with the highest score at the end of 
    the game wins. 
 
11. Straight Pool (2 Players)  –  Same as 14.1 Continuous but the player with the highest score 
    after one game wins. 
 
12. Equal Offence (2-8 Players)  –  Same as Equal Offence in challenge mode but players can take 
    turns to beat each others score. 
 
13. Fifteen Ball (2-8 Players)  – Same as Rotation except that any ball can be hit not just the 
    lowest. 
 
14. One Pocket (2 Players)  – The two players are given one of the two pockets at the end of the 
    table. The player must hit all the balls in there nominated pocket with the one with the most 
    balls wins. 
 
 
Three Ball (2-8 Players)  – Same as Three Ball in challenge mode but players can take turns to beat 
each other’s score. 
 
15. Speed Ball (2-8 Players)  – Same as Speed Ball in challenge mode but players can take turns 
    to beat each other’s score. 
 
4. Freestyle: Lets the player practice with no opponent, no penalties, the ability to move any 
   ball to the desired location (or remove by throwing the ball in the pocket), and the ability to 
   place potted balls back on the table. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-8 Players 
Other Systems : Game Boy,Genesis,NES 
SOURCE : http://www.mobygames.com/game/snes/championship-pool 
 
 
$end


$info=Championship Soccer '94,
$<a href="http://www.mobygames.com/game/snes/championship-soccer-94"</a>
$bio
 
 
Championship Soccer '94 (c) 1994 Sensible Software / Sony Imagesoft 
 
The first football (‘soccer’ to you Americans 
 
 
- TECHNICAL - 
 
Genre : Sports|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.6 
Other Systems : Amiga,Atari ST,SEGA CD 
SOURCE : http://www.mobygames.com/game/snes/championship-soccer-94 
 
 
$end


$info=Champions World Class Soccer,
$<a href="http://www.mobygames.com/game/snes/champions-world-class-soccer"</a>
$bio
 
 
Champions World Class Soccer (c) 1994 Park Place Productions / Acclaim Entertainment, Inc. 
 
This soccer game offers 32 national teams to play, with none of the players' names shown. Shown from 
a slightly tilted 3rd-person side perspective, players can do an exhibition match, full tournament or 
go against a human player in the 2-player exhibition mode. The different teams are ranked by speed, 
offense and defence, and different team formations can be selected. 
 
The gameplay is very basic: players can pass, shoot, tackle with a third button used to switch 
between players. In the options menu, fouls and offside can be disabled, the amount of time per half 
can be determined and there is a radar and mini-map to track the other players. The European edition 
is endorsed by Ryan Giggs and the game uses a password system to continue tournaments. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/champions-world-class-soccer 
 
 
$end


$info=Chaos Seed - Fuusui Kairoki,
$<a href="http://www.mobygames.com/game/snes/chaos-seed-fuusui-kairoki"</a>
$bio
 
 
Chaos Seed - Fuusui Kairoki (c) 1996 Neverland Co., Ltd. / Taito Corporation 
 
In this action-strategy-RPG hybrid you play the role of a young member of a cave-dwelling race of 
warriors. As the planet is dying, it is your task to build the necessary mystic rooms in your caves 
to channel the energy back to the planet, but the surface-dwellers think that you are to blame for 
the current situation and constantly send waves of explorers and adventurers trying to clear your 
"dungeon". 
 
The game is played from a top-down perspective using a 2D engine in different phases, first you can 
roam your cave freely, molding the walls at your discretion by simply pushing and pulling into them 
to create the rooms needed to channel energy into the earth or create upgrades for your character, 
summon monsters to aid you, etc. When a timer runs out you proceed to a menu-based interface from 
which you control the energy production and decide what to upgrade, equip, etc. rinse and repeat for 
a new turn. Each turn brings new challenges in the form of surface-dwelling adventurers, which you 
must fight with your weapons and magic spells while attempting to build your rooms. 
 
Whenever you reach a certain quota of energy production you get to move on to another scenario in a 
different cave. As mentioned you can create summon rooms to invoke creatures that can aid you in 
combat, help you gather energy and other resources, etc. etc. 
 
Depending on how you place you rooms according to certain Feng-Shui principles you get bonuses and 
upgrades and you will also face cave-dwelling monsters that you must defeat and other NPCs that may 
or may not aid you. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : SEGA Saturn 
SOURCE : http://www.mobygames.com/game/snes/chaos-seed-fuusui-kairoki 
 
 
$end


$info=Chavez,
$<a href="http://www.mobygames.com/game/snes/chavez"</a>
$bio
 
 
Chavez (c) 1994 Malibu Interactive / American Softworks Corporation 
 
Chavez is a standard boxing game that is considered the Spanish version of Riddick Bowe Boxing with 
Spanish only in-game menus and 24 professional boxers including Speedo Garcia, Ron Ronaldo and the 
game's namesake, Julio Cesar Chavez, among many other latino boxers each with their own strengths and 
weaknesses 
 
Standard modes like Exhibition and Career are present including the ability to create seven 
custom-made boxers and save them to a battery backup.  The game screen is shown in side-scrolling 
fashion with a miniature ring at the top of the screen to show players their position in the ring and 
the "power" and "health" meters at the bottom of the screen. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/chavez 
 
 
$end


$info=Chavez II,
$<a href="http://www.mobygames.com/game/snes/chavez-ii"</a>
$bio
 
 
Chavez II (c) 1994 Sculptured Software, Inc. / American Softworks Corporation 
 
Chavez II is the sequel to Chavez, where once again the player can choose from nine fictional boxers 
including the game's namesake, Julio Cesar Chavez. They can choose either to partake in an Exhibition 
where they can choose any fighter or in Career and fight their way to the top of the rankings to take 
on Chavez to become World Champion. 
 
The gameplay is a behind-the-back perspective with the player utilizing a variety of punches ranging 
from regular jabs to "Super Punches" that require will drain the fighter's stamina, but will be more 
devastating to opponents. Players can create their own boxer as well and the game's language is 
Spanish-only including in-game commentary. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/chavez-ii 
 
 
$end


$info=Chessmaster, The,
$<a href="http://www.mobygames.com/game/snes/chessmaster_"</a>
$bio
 
 
Chessmaster, The (c) 1992 Software Toolworks, Inc., The / Mindscape International Ltd. 
 
The Chessmaster is a game where the player has the chance to play against the CPU controlled 
Chessmaster at a standard game of chess. 
 
To play the game the player must pick up the chess pieces with there hand cursor and place it in the 
desired location, within the rules a standard chess game. There are 16 different difficulty levels 
that includes 2 beginner levels, 13 standard levels (ranging from an average of 5 seconds to 4.5 
minutes per shot depending on level), and a infinite level that will keep thinking of a shot until a 
perfect shot can be made or it is forced to move. There is also a teaching mode that shows the player 
all the possible moves with the selected piece. Two players can play each other with two controllers 
and there is also an option of letting the Chessmaster play itself. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Game Boy,Game Gear,NES 
SOURCE : http://www.mobygames.com/game/snes/chessmaster_ 
 
 
$end


$info=Chester Cheetah - Too Cool to Fool,
$<a href="http://www.mobygames.com/game/snes/chester-cheetah-too-cool-to-fool"</a>
$bio
 
 
Chester Cheetah - Too Cool to Fool (c) Dec, 1992 System Vision / Kaneko USA, Ltd. 
 
The game's hero is the Frito-Lay mascot, Chester the Cheetah. Chester leaves peacefully in a zoo with 
other animals, until the big brute Mean Eugene steals his beloved motor scooter. What's worse, 
without knowing how to handle the scooter, Mean Eugene broke it to pieces and threw them away. Now 
it's up to Cheetah to travel across the zoo and to retrieve parts of his scooter. 
 
The game is composed of platform levels. On each level there is a hidden scooter part, which Chester 
has to recover before being able to exit the level. On the way there are various creatures that will 
try to eliminate Chester and obstacles to watch for. Chester can dash and stun enemies by jumping on 
their heads. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.2 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/chester-cheetah-too-cool-to-fool 
 
 
$end


$info=Chester Cheetah - Wild Wild Quest,
$<a href="http://www.mobygames.com/game/snes/chester-cheetah-wild-wild-quest"</a>
$bio
 
 
Chester Cheetah - Wild Wild Quest (c) Mar, 1994 Kaneko USA, Ltd. / Kaneko USA, Ltd. 
 
Chester Cheetah: Wild Wild Quest is the sequel to Chester Cheetah: Too Cool to Fool in the series 
based on the Frito-Lay mascot: Chester Cheetah. 
 
Chester the cheetah lives in the Four Corners Zoo together with other animals. One day he decides to 
leave the zoo and to search for the legendary Hip City. Riding his trusty motor scooter, with a map 
in the paws, Chester encountered the nasty brute Mean Eugene. True to his habit of stealing and 
destroying things, Mean Eugene took the map from Chester, tore it to pieces, and scattered them all 
across United States of America. Chester must now visit various locations in the country to retrieve 
the map pieces and to find a way to Hip City. 
 
The player may explore the game world in a non-linear fashion. At any time, there are three levels 
available and the player may tackle them in any order. Each solved level leads to additional two. On 
each level, the player must find the missing map piece, proceed to the exit, and defeat the level 
boss. Chester can dash and kill enemies by jumping on their heads. He dies from one hit, unless he 
has a pack of the cheetahs snack at his disposal. In this case, he'll recover full health. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/chester-cheetah-wild-wild-quest 
 
 
$end


$info=Chibi Maruko-chan - Harikiri 365-Nichi no Maki,
$<a href=""</a>
$bio
 
 
Chibi Maruko-chan - Harikiri 365-Nichi no Maki (c)  Epoch 
 
 
- TECHNICAL - 
 
Genre : Quiz 
 
 
$end


$info=Chibi Maruko-chan - Mezase! Minami no Island!!,
$<a href=""</a>
$bio
 
 
Chibi Maruko-chan - Mezase! Minami no Island!! (c)  Konami 
 
 
- TECHNICAL - 
 
Genre : Maze 
 
 
$end


$info=Choplifter III,
$<a href="http://www.mobygames.com/game/snes/choplifter-iii-rescue-survive"</a>
$bio
 
 
Choplifter III (c) Jan, 1994 Beam Software Pty., Ltd. / Extreme Entertainment Group, Inc. 
 
Choplifter III for the SNES features entirely different levels from the Game Gear and GameBoy 
versions, and plays slightly different than other Choplifter games. While the controls and basic 
gameplay haven't changed significantly, and the main goal of each level is still rescuing a certain 
number of hostages, Choplifter III is faster and more action-oriented than earlier Choplifter games. 
 
Enemies appear in larger variety and numbers now. They reappear more often and some levels feature 
fights against large bosses. To compensate for this, there are more power-ups (such as missiles, 
bombs, invisibility, etc.) available, and it is possible to have the helicopter repaired at certain 
points in a level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/snes/choplifter-iii-rescue-survive 
 
 
$end


$info=Choujikuu Yousai Macross - Scrambled Valkyrie,
$<a href="http://www.mobygames.com/game/snes/chou-jikuu-yousai-macross-scrambled-valkyrie"</a>
$bio
 
 
Choujikuu Yousai Macross - Scrambled Valkyrie (c) Oct 29, 1993 Winky Soft / Zamuse 
 
The legend of the Valkyrie pilots is not yet over. Hikaru, Max, and Millia take flight to defend the 
earth from Zentraedi, robots, more robots, and giant space crab-bees. Now is the time to scramble 
Valkyrie again. 
 
When starting a game or continuing the player picks from either Hikaru, Max, or Millia. Each flies a 
custom Valkyrie with its own set weapon load-out. A Valkyrie changes its weapon and movement speed by 
switching between its three forms: Fighter, Gerwalk, and Battroid. Typically the Valkyrie weapon 
shoots straight and quickly, the Gerwalk weapon shoots around or through obstacles, and the Battroid 
weapon does higher damage in exchange for reduced firing rate. Each weapon can be upgraded up to 
twice by picking up power up items dropped by special enemy ships, but one level of power up will be 
lost any time the Valkyrie is shot. If a Valkyrie's entire life bar is depleted then the full stage 
must be repeated, provided the player still has enough continues. 
 
In a nod to Galaga the player is able to capture some enemy craft to increase their firepower. If the 
player does not shoot any weapons for a few seconds a field of electricity will cover the Valkyrie. 
Touching some enemy ships will then cause their targeting to be shorted out and make them friendly to 
the player, following along and shooting or ramming onscreen enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/snes/chou-jikuu-yousai-macross-scrambled-valkyrie 
 
 
$end


$info=Chou Aniki - Bakuretsu Rantouden,
$<a href="http://www.mobygames.com/game/snes/ch-aniki-bakuretsu-rantden"</a>
$bio
 
 
Chou Aniki - Bakuretsu Rantouden (c) Sep 22, 1995 NCS Corporation / Masaya 
 
The Cho Aniki series makes it's debut on the SNES with all of it's homo-erotic, pseudo humorous, 
bizarre, sweaty bodybuilding charm, but with one major gameplay change. Instead of being another 
side-scrolling shooter, Bakuretsu Rantouden is actually a one-on-one 2D fighter a la Street Fighter 
in which the most recognizable characters from the Cho Aniki series (yes the speedo wearing 
bodybuilders included) fight each other for ultimate supremacy using special attacks and moves. 
 
An interesting feature is that the game honors it's shooter roots, therefore instead of being 
restricted to walking backwards and forwards in the 2D plane and jumping around as in other fighting 
games, in this game all the characters can fly meaning the fights actually occur in mid-air allowing 
the players to dash all over the screen. Includes single player and 2-player vs modes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/ch-aniki-bakuretsu-rantden 
 
 
$end


$info=Chou Mahou Tairiku WOZZ,
$<a href="http://www.mobygames.com/game/snes/ch-mah-tairiku-wozz"</a>
$bio
 
 
Chou Mahou Tairiku WOZZ (c) Aug 04, 1995 Red Company Corporation / Bullet-Proof Software, Inc. 
 
The magic world of Wozz, populated by magicians, alchemists, and other kinds of people - including 
simple town and village inhabitants - was a seemingly peaceful place, until one day, a poisonous rain 
started turning its inhabitants into monsters. The chief wizard realizes that the demon Balaam is 
trying to link the world of Wozz with the world of humans. Only a human hero can stop Balaam, and the 
wizard's teleporting magic brings... three young humans: the Japanese girl Reona Kitazato, and two 
boys: the American Shot Phoenix and the Chinese Chun Chingtao. Will those youngsters be able to stop 
Balaam? 
 
The game is a traditional console-style RPG similar to Breath of Fire: turn-based battles are viewed 
from an isometric perspective. You control all three characters as a party, but in the beginning of 
the game you choose one of them as the main character, and therefore will see the game from his/her 
perspective. In case the characters split up, you'll be able to control only the one you chose. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/ch-mah-tairiku-wozz 
 
 
$end


$info=Chrono Trigger,
$<a href="http://www.mobygames.com/game/snes/chrono-trigger"</a>
$bio
 
 
Chrono Trigger (c) Aug 11, 1995 Square Co., Ltd. / Square Soft, Inc. 
 
What begins as a carefree day at the Millennial Fair for a young man named Crono turns into his 
ultimate adventure. When Crono meets a young girl named Marle, little does he realize that this young 
girl, his best friend Lucca's invention, and a mysterious pendant will thrust him into the ultimate 
trip through time and space, encountering new friends, defeating the forces of evil, and encountering 
the one who would destroy the flow of time. 
 
Chrono Trigger is a role-playing game, with the usual game mechanics fare for such: the player takes 
control of a variably large party, developing the combat skills of its members and managing their 
equipment. As the characters grow in power, not only their ability scores increase, but they also 
learn new "Techs" - special powerful attacks and maneuvers which cost them "Magic Points" to use in 
battle. 
 
The game utilizes the ATB (active time battle) combat system from  Final Fantasy games - sort of a 
mix of turn-based and real-time combat -  adding to it combo attacks. Apart from normal Techs, it is 
possible to use Double and Triple Techniques - super-powerful attacks which involve two or three 
characters using their abilities at once. There are no random battles in the game, as all the enemies 
are visible on screen, and it's even possible to just pass by them entirely. 
 
The game allows you to face your ultimate adversary at different points of time, which leads to 
several different endings. There is also a New Game+ option, which allows you to carry over your 
powerful characters to a new game, and adds even more endings to the already existing ones. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.2 
Esrb : Kids to Adults 
Other Systems : Nintendo DS,PlayStation 
SOURCE : http://www.mobygames.com/game/snes/chrono-trigger 
 
 
$end


$info=Chuck Rock,
$<a href="http://www.mobygames.com/game/snes/chuck-rock"</a>
$bio
 
 
Chuck Rock (c) 1992 Core Design Ltd. / Sony Imagesoft 
 
Chuck Rock is your typical average cave man.  He likes to spend his Sunday afternoons watching 
football and drinking beer.  Unfortunately, his peaceful existence is interrupted one day when his 
wife, Ophelia Rock, is kidnapped by the village wierdo, Gary Gritter.  So, Chuck is rather upset 
about this whole situation and you have to help him make things right. 
 
The game is a side-scrolling platformer.  Chuck fights of a variety of dinosaurs using his 
belly-buster attack and a jump kick.  Occasionally he has to pick up and throw rocks to defeat 
enemies and allow him to jump to greater heights. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Other Systems : Amiga,Amiga CD32,Atari ST,Commodore 64,Game Boy,Game Gear,Genesis,SEGA CD,SEGA Master 
System 
SOURCE : http://www.mobygames.com/game/snes/chuck-rock 
 
 
$end


$info=Civilization,
$<a href="http://www.mobygames.com/game/snes/sid-meiers-civilization"</a>
$bio
 
 
Civilization (c) Oct, 1995 MicroProse Software, Inc. / KOEI Corporation 
 
Civilization has the widest scope of any strategy game of its time. You are a leader of a nation. You 
begin in the Stone Age, and complete the game in the XXIth century (unless your civilization gets 
destroyed earlier). Your eventual goal is to become the dominant civilization in the world, either by 
wiping out everybody else, or being the first to get a space ship to Alpha Centauri. 
 
As the nation's leader, you have many responsibilities. You have to build cities, and then 
micromanage them, constructing various buildings. Most of people in your cities will be working on 
the neighbouring lands to get food (without it, your city won't survive or grow), production (used to 
build military units and buildings) and trade (which can be exchanged for money, science (see below) 
or luxuries that make people happy. You decide how much trade you want to invest into each of these 
areas.) You have to make sure that your people are in a good mood 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Mouse 
Score : 3.2 
Esrb : Kids to Adults 
Other Systems : Amiga,Atari ST,DOS,Macintosh,PC-98,Windows 3.x 
SOURCE : http://www.mobygames.com/game/snes/sid-meiers-civilization 
 
 
$end


$info=Claymates,
$<a href="http://www.mobygames.com/game/snes/claymates"</a>
$bio
 
 
Claymates (c) 1993 Visual Concepts Entertainment, Inc. / Interplay Productions, Inc. 
 
From the creators of Clay Fighter comes a game about a shape-shifting ball of clay.  You play as a 
boy named Clayton, whose father has developed a serum to turn humans into animals.  However, an evil 
shaman desires this serum, and when he is denied ownership of it, he kidnaps Clayton's father and 
turns Clayton into a ball of clay.  It's up to the unlikely hero to rescue his father, the serum, and 
the world! 
 
The game is a side-scrolling platformer where you gain power-ups that let you transform into various 
forms to help you reach the end of the level.  After each level, you are placed on the world map and 
given several robots who blindly walk forward until they hit an obstacle, then turn at a right angle 
and continue on their way.  It's up to you to manipulate them to help you clear a way to the next 
level, where more challenges await. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-8 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/snes/claymates 
 
 
$end


$info=Clay Fighter,
$<a href="http://www.mobygames.com/game/snes/clay-fighter"</a>
$bio
 
 
Clay Fighter (c) Nov, 1993 Visual Concepts Entertainment, Inc. / Interplay Productions, Inc. 
 
Clay Fighter is a 2D fighting game released in which the characters, as the name suggests, are made 
completely out of clay.  This allows for interesting moves and stylized graphics.  The zany roster 
includes: Bad Mr. Frosty, a snowman 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Genesis,Wii 
SOURCE : http://www.mobygames.com/game/snes/clay-fighter 
 
 
$end


$info=Clay Fighter 2 - Judgment Clay,
$<a href="http://www.mobygames.com/game/snes/clay-fighter-2-judgement-clay"</a>
$bio
 
 
Clay Fighter 2 - Judgment Clay (c) 1994 Interplay Entertainment Corp. / Interplay Entertainment Corp. 
 
Clay Fighter 2, just like its predecessor, is a Street Fighter-like fighting game for 1 or 2 players. 
 
The characters were made out of clay and then renderized, which provides the game some individuality 
in the enormous mass of Super NES fighting games. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 5.0 
SOURCE : http://www.mobygames.com/game/snes/clay-fighter-2-judgement-clay 
 
 
$end


$info=Clay Fighter - Tournament Edition,
$<a href="http://www.mobygames.com/game/snes/clay-fighter-tournament-edition"</a>
$bio
 
 
Clay Fighter - Tournament Edition (c) May, 1994 Visual Concepts Entertainment, Inc. / Interplay 
Productions, Inc. 
 
The Tournament Edition of Clay Fighter fixes some glitches and adds new features to the original 2D 
fighting game. Most scenarios were changed or redone, the graphics are brighter and the gameplay is 
faster. The characters can now perform three and four-hit combos. More voice-overs and a new 
introduction cut-scene were added. 
 
Three kinds of tournaments are now available: double elimination, single elimination and sudden 
death. One, four or eight players can join the tournaments, with the option of renaming their 
characters for customization. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-8 Players 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/snes/clay-fighter-tournament-edition 
 
 
$end


$info=Cliffhanger,
$<a href="http://www.mobygames.com/game/snes/cliffhanger"</a>
$bio
 
 
Cliffhanger (c) Oct, 1993 Malibu Interactive / Sony Imagesoft 
 
Standard side-scrolling fighter based off of the Stallone film of the same name. Sly must fight thugs 
and the elements as he tracks down suitcases of stolen cash dropped around the peaks of the Rockies. 
Combat follows the Final Fight standard, broken up by some mountain climbing and running (or 3-D 
snowboarding on the Sega CD) from avalanches. 
 
Enemies are the standard brawler crooks, occasionally carrying guns and knives the player can pick 
up. The game tends to follow a pattern of having you deal with a natural hazard (scaling a cliff, 
leaping over gaps), then locking the screen down for a fighting segment, nature again, fighting 
again, etc. The available fighting moves is limited, compared to other games of this type, and the 
ability to hit an enemy character is noticeably less accurate. 
 
The plot is identical to the film, with levels based off of, or inspired by, scenes in the movie. 
Animated cutscenes move the story along on the cartridge systems, while brief clips from the film 
play between levels on the Sega CD. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.7 
Other Systems : Genesis,SEGA CD 
SOURCE : http://www.mobygames.com/game/snes/cliffhanger 
 
 
$end


$info=Clock Tower,
$<a href="http://www.mobygames.com/game/snes/clock-tower_"</a>
$bio
 
 
Clock Tower (c) Sep 14, 1995 Human Entertainment, Inc. / Human Entertainment, Inc. 
 
Jennifer and her friends are adopted by a nice lady named Mary one day. They expect to be going to a 
wonderful new home, at the Barrows Mansion. There they will live with Mary and Mr. Barrows. 
Unfortunately, something goes terribly wrong and Jennifer's friends are showing up dead one by one.  
While this is happening, Mary is missing and Jennifer ends up being chased by a crazed psychopath 
known only as...Scissorman. 
 
Now she must survive and get out of the mansion in this point-and-click horror adventure... Being a 
teenage girl, you have no special abilities at all, just your wits and your will to survive, there 
are a few enemies that can kill you instantly, but Scissorman is the true horror that will give you 
trouble. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.2 
Other Systems : PlayStation,Windows,WonderSwan 
SOURCE : http://www.mobygames.com/game/snes/clock-tower_ 
 
 
$end


$info=Clue,
$<a href="http://www.mobygames.com/game/snes/clue-"</a>
$bio
 
 
Clue (c) 1992 Sculptured Software, Inc. / Parker Brothers 
 
Based on the board game Clue. A murder has taken place in a mansion. You play as one of the 6 
suspects in this case. You have to find out who committed the crime, and with what weapon and where 
in the mansion it took place in. There are 5 levels of difficulty which basically give you less 
information the harder up the level. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-6 Players 
Score : 2.5 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/clue- 
 
 
$end


$info=College Football USA '97 - The Road to New Orleans,
$<a href="http://www.mobygames.com/game/snes/college-football-usa-97"</a>
$bio
 
 
College Football USA '97 - The Road to New Orleans (c) 1996 Ceris Software / Black Pearl Software 
 
College Football USA 97 is a college football game featuring 111 Division 1-A teams. The game has 
exhibition, season, tournament, and tiebreaker modes. It also contains a create a player feature. 
Basically it is an updated version of College Football USA 96 with similar gameplay. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-6 Players 
Esrb : Kids to Adults 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/college-football-usa-97 
 
 
$end


$info=College Slam Basketball,
$<a href="http://www.mobygames.com/game/snes/college-slam"</a>
$bio
 
 
College Slam Basketball (c) 1996 Iguana UK / Acclaim Entertainment, Inc. 
 
Part of the NBA Jam series of basketball games, College Slam allows you to choose from over 40 real 
college teams and take part in head-to-head games, tournament games, and season-long play. The 
gameplay is arcade-style two-on-two fast action featuring backboard shattering wild dunks, power-ups 
and other crazy moves. The game also features fight songs from all the available teams. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-4 Players 
Score : 3.8 
Esrb : Kids to Adults 
Other Systems : DOS,Game Boy,Genesis,PlayStation,SEGA Saturn,Windows 
SOURCE : http://www.mobygames.com/game/snes/college-slam 
 
 
$end


$info=Columns,
$<a href="http://www.mobygames.com/game/snes/columns"</a>
$bio
 
 
Columns (c) Aug 01, 1999 SEGA Enterprises Ltd. / Media Factory 
 
Columns is loosely derived from Tetris, as it involves arranging falling blocks in such a way as to 
clear them. However, in columns they are groups of 3 same-size but varying color blocks, which must 
be arranged into sequences of 3 or more, either horizontally, vertically or diagonally. Sequences of 
4 or 5 count for double or triple points, and diagonal sequences score the most. The real trick is to 
set up 'combos' - where one line causes other blocks to drop so as to create other lines. 
 
As well as the normal game mode, there is also a 'flash' mode, in which the aim is simply to remove a 
particular block from the base of the pre-formed pile of bricks. The difficulty of this can be 
determined by increasing the number of complete rows which are already in place. 
 
 
- TECHNICAL - 
 
Players : 1-4 Players 
Score : 2.2 
Other Systems : Game Gear,Genesis,MSX,PC-98,SEGA Master System,TurboGrafx-16,Wii,Windows 
SOURCE : http://www.mobygames.com/game/snes/columns 
 
 
$end


$info=Combatribes, The,
$<a href="http://www.mobygames.com/game/snes/combatribes"</a>
$bio
 
 
Combatribes, The (c) Mar, 1993 Technos Japan Corp. / American Technos Inc. 
 
A 2D side-scrolling brawler, The Combatribes puts you and a friend in the shoes of combat cyborgs 
Berzeker, Bullova and Blitz (yes those are their real names) as they attempt to defeat the evil crime 
ring "Ground Zero", led by the cybernetically enhanced Martha Splatterhead and her minions. 
 
The game is set around simple stages in which wave after wave of baddies attack you from all 
directions. Once you defeat enough of them with your basic attacks and special moves a boss character 
appears which you'll need to defeat before moving on to the next stage. 
 
Besides the arcade mode, a Vs one-on-one mode is available with the inclusion of all boss characters 
as selectable fighters. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.1 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/snes/combatribes 
 
 
$end


$info=Congo's Caper,
$<a href="http://www.mobygames.com/game/snes/congos-caper"</a>
$bio
 
 
Congo's Caper (c) 1993 DE Act Team / Data East USA, Inc. 
 
Congo and Congette were a pair of monkeys happily living in the jungle. One day a magic ruby fell out 
of the sky and turned both Congo and Congette into half-humans. The ruby also brought forth a 
demon-kid who prompty kidnaps Congette. It will be up to the newly evolved Congo to travel across the 
jungles and rescue her. 
 
Congo's Caper is a side-scrolling platform action game. Being the second Tatakae Genshijin game, it 
is the sequel to Joe & Mac and controls very similar to that game. Players move Congo to different 
locations on a map, each representing one level. Controlling Congo, the player can move left, right, 
jump, duck, swim, climb ladders, roll down hills and swing his club to attack enemies. If Congo is 
damaged or hit by enemies, he reverts to a monkey form. Another hit as a monkey will kill him and use 
up one of his lives. To return to human form, Congo can collect a ruby or if he collects rubies while 
already human he can turn into an invincible Super Congo for a short while. Collecting 100 diamonds 
or 1 big diamond will give Congo and extra life while collecting sapphires will spin the slot machine 
(and possibilities of bonuses). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/snes/congos-caper 
 
 
$end


$info=Contra III - The Alien Wars,
$<a href="http://www.mobygames.com/game/snes/contra-iii-the-alien-wars"</a>
$bio
 
 
Contra III - The Alien Wars (c) Apr, 1992 Konami Co., Ltd. / Konami, Inc. 
 
It's time for revenge... 
 
The hideous Red Falcon, thought to have been destroyed long ago by the Earth's greatest commandos, 
Mad Dog and Scorpian, has risen again, this time pissed off and thirsty for revenge. His armies are 
marching through the cities, across the lands, and with the intention of exterminating the human race 
like a bad case of fleas. Two new commandos, Jimbo and Sully, have come forth now to kick Red 
Falcon's ass and save what remains of the world from his hideous plans! 
 
The Alien Wars begin!!! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 4.0 
Esrb : Kids to Adults 
Other Systems : Game Boy,Wii 
SOURCE : http://www.mobygames.com/game/snes/contra-iii-the-alien-wars 
 
 
$end


$info=Cool Spot,
$<a href="http://www.mobygames.com/game/snes/cool-spot"</a>
$bio
 
 
Cool Spot (c) Dec 10, 1993 Virgin Games, Ltd. / Virgin Games, Inc. 
 
Cool Spot is a solid, colorful platform game featuring the 7-up mascot in the hero position. The game 
objective is fairly simple 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,DOS,Game Boy,Game Gear,Genesis,SEGA Master System 
SOURCE : http://www.mobygames.com/game/snes/cool-spot 
 
 
$end


$info=Cool World,
$<a href="http://www.mobygames.com/game/snes/cool-world"</a>
$bio
 
 
Cool World (c) 1992 Painting by Numbers, Ltd. / Ocean Software Ltd. 
 
A licensed game based on the live action/animation movie "Cool World" 
 
You play Frank Harris and your task is to stop Holli Would from entering the real world. 
 
You accomplish the levels by shooting doodles and collecting coins. 
 
Gameplay is set by 4 World with 4 levels each. 
 
Same as the movie, the game is based in cartoon graphics. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : Amiga,Atari ST,Commodore 64,DOS,Game Boy,NES 
SOURCE : http://www.mobygames.com/game/snes/cool-world 
 
 
$end


$info=Cosmo Police Galivan II - Arrow of Justice,
$<a href="http://www.mobygames.com/game/snes/cosmo-police-galivan-ii-arrow-of-justice"</a>
$bio
 
 
Cosmo Police Galivan II - Arrow of Justice (c) Jun 11, 1993 Cream / Nihon Bussan Co., Ltd. 
 
Once again the universe is at peril from invaders from beyond, but this time their target is Earth! 
Galivan and company don't have time to find items or level up weapons as in Galivan's previous outing 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/snes/cosmo-police-galivan-ii-arrow-of-justice 
 
 
$end


$info=Crayon Shin-chan - Arashi wo yobu Enji,
$<a href="http://www.mobygames.com/game/snes/crayon-shin-chan-arashi-o-yobu-enji"</a>
$bio
 
 
Crayon Shin-chan - Arashi wo yobu Enji (c) Jul 30, 1993 
 
Five-year-old Shinnosuke Nohara is the epitome of noisy children: loud and inappropriate, infuriating 
to his parents, and hilarious to onlookers. Shin-chan is always getting in trouble with his parents 
and saying bizarre or offensive things to everyone he meets. Every so often, though, he'll try to do 
what his mom wants him to, but more often than not, he'll misunderstand and simply confound his 
parents further. 
 
Arashi o Yobu Enji ("A Kindergartner Called Tempest") is one of many games based on the manga and 
anime created by Yoshito Usui. In four stages, each made up of five areas, Shin-chan must explore his 
neighborhood looking for a specific object. He can enter houses to ask people for information, but 
will often end up simply insulting them. He must also avoid or knock over the other children in the 
neighborhood, and has various ability cards that he can use to assist him, which might give him a 
water pistol or refill his health. After finding what he's looking for, Shin-chan will move on to the 
next area. 
 
Also included is a minigame mode with eight different minigames, such as a bubble-blowing contest, a 
three-legged race, and a desperate search for clothing before school. The entire game, including the 
minigames, is filled with dialogue containing the same humor as the source material. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/crayon-shin-chan-arashi-o-yobu-enji 
 
 
$end


$info=Crystal Beans From Dungeon Explorer,
$<a href="http://www.mobygames.com/game/snes/crystal-beans-from-dungeon-explorer"</a>
$bio
 
 
Crystal Beans From Dungeon Explorer (c) Oct 27, 1995 Hudson Soft Company, Ltd. / Hudson Soft Company, 
Ltd. 
 
There was once a prosperous kingdom, a peaceful kingdom, ruled by a wise old king, where all peopled 
lived happily together, protected by the power of a magical crystal. But one day, several dark clouds 
appeared over the kingdom and poured down a devastating rain. And then one of the clouds turned into 
a demon, and, reaching its hands to the treasure room in the palace, took the crystal away. The demon 
lord, still in a form of a menacing dark cloud, started spawning monsters and sending them to attack 
the now helpless kingdom. The king called to the heavens for help. Eight magical weapons fell on the 
ground, and eight warriors rose to protect their country. Your task now is to cleanse the land of the 
monsters and to defeat the evil demon lord. 
 
"Crystal Beans" is an action RPG based on fighting and dungeon crawling. You can play as either of 
the eight initial character classes: Fighter, Warrior, Bow-man, Wizard, Priest, Kage (a kind of a 
ninja), Monk, or Witch. In addition, there are four secret classes you discover during your journey. 
Each class has its own strength and weaknesses, and two unique attack types. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/snes/crystal-beans-from-dungeon-explorer 
 
 
$end


$info=Cutthroat Island,
$<a href="http://www.mobygames.com/game/snes/cutthroat-island"</a>
$bio
 
 
Cutthroat Island (c) Mar, 1996 Software Creations Ltd. / LJN, Inc. 
 
In this game you play the role of a pirate lady called Morgan who was given a piece of a map by her 
father before he died. In the game you set out to find more pieces of the map so that you can find 
the hidden treasure buried on Cutthroat Island. The gameplay involves you scrolling along the screen 
and sword fighting pirates and other scoundrels one on one with various different attacks. As you 
progress you unlock more combos. This game is based on the film by the same name. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.1 
Esrb : Kids to Adults 
Other Systems : Game Boy,Game Gear,Genesis 
SOURCE : http://www.mobygames.com/game/snes/cutthroat-island 
 
 
$end


$info=Cu-On-Pa SFC,
$<a href=""</a>
$bio
 
 
Cu-On-Pa SFC (c)  T & E Soft , Onesong 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
 
 
$end


$info=Cybernator,
$<a href="http://www.mobygames.com/game/snes/cybernator"</a>
$bio
 
 
Cybernator (c) 1993 NCS Corporation / Konami, Inc. 
 
In a future where fossil fuels are limited, major countries and forces of the world are at war with 
one another over territory. Alliances are made, forming two major sides: The Axis and The Federation. 
 The elite units in these wars are Assault Suits, man-piloted combat mechs called Assault Suits.  
Jake is one such pilot, drafted into the Pacific States' Marine Corp under the Federation. During his 
training, the war has grown substantially and upon being assigned to a platoon, he is immediately 
thrown into combat. 
 
Cybernator is a side scrolling mech combat game and platform game. The player controls Jake as he 
moves his assault suit left and right on the battlefield. The assault suit can jump and use a jetpack 
for a short time to increase altitude. The assault suit begins with a Shot machine gun weapon that 
spreads out fire in front, and a Punch weapon for close melee. Additional weapons can be found during 
the course of the game and existing weapons improved by the gathering of "P" power-ups, left by 
defeated enemy. Each level contains a variety of enemies and an end boss which must be destroyed to 
reach the next level. Some levels take place as horizontally scrolling shooters, in which the Assault 
suit can move up, down, left and right on the screen... but is constantly advancing towards new 
threats. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.2 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/snes/cybernator 
 
 
$end


$info=Cyber Knight,
$<a href="http://www.mobygames.com/game/snes/cyber-knight"</a>
$bio
 
 
Cyber Knight (c) Oct 30, 1992 Advance Communication Company / Tonkinhouse 
 
In the 24th century, mankind has gone into space. The crew of the starship Swordfish are in an 
engagement with space pirates when the battle takes a turn for the worse. In desperation, the crew 
activate their jump drive without a destination... and end up flung across the galaxy to the galactic 
core. The Swordfish however is badly damaged with many casualties including the captain. Only 26 of 
the crew survive, and of them only 6 are qualified for combat: The commander, two soldiers, a 
mechanic and a doctor and six giant "Module" mechanized suits available for them. These survivors 
locate planet Farworld, apparently colonized by humans. There they discover the colony is under 
attack by a relentless mechanical aliens dubbed "Berserkers". The crew of the swordfish must fight 
back against the Berserkers and explore the galaxy for some means to return home. 
 
Cyber Knight is an RPG with a science-fiction theme of being lost in an alien galaxy. The game takes 
place in a top-down view for movement on planets and areas, a side-view for combat sequences and a 
first person menu system when aboard the Swordfish starship. The Swordfish can travel between stars, 
scanning worlds for information. If the ship is able to land on a planet, three crew members piloting 
three Modules (giant robots) can be selected to debark and explore the planet. Many planets will have 
towns or people living on them which can be talked to in order to uncover information. Different 
quests are assigned in order to find the items necessary to progress. There is no system of currency 
or buying items. Instead, many defeated Berserkers leave behind "NeoParts", which can be brought back 
to the Swordfish's lab. Analysis of these Neo parts unlocks enhances statistics (endurance, agility, 
accuracy, etc) for the Modules and new weapons for them to carry. The six modules are unique in 
statistics, and also the six pilots each carry different skills. 
 
Combat takes place in turn-based combat on a 6x6 squares field. Seen from the side view, the three 
modules can be positioned in relation to enemies in order to attack, using a variety of melee and 
long-ranged weaponry. Ammunition is unlimited, but each module also carries a number of "options" 
that are consumable attacks. Each Module has two sets of hitpoints: one for the pilot and one for the 
module itself. If either one of these reaches zero, the module is destroyed. In order to heal, the 
party carries 10 each of repair kits and first aid kits, which must when not in combat. These kits, 
as well as options and defeated pilots or modules can be restored by returning to the Swordfish. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.1 
Other Systems : TurboGrafx-16 
SOURCE : http://www.mobygames.com/game/snes/cyber-knight 
 
 
$end


$info=Cyber Knight II - Chikyuu Teikoku no Yabou,
$<a href="http://www.mobygames.com/game/snes/cyber-knight-ii-chiky-teikoku-no-yab"</a>
$bio
 
 
Cyber Knight II - Chikyuu Teikoku no Yabou (c) Aug 26, 1994 Atelier Double / Tonkinhouse 
 
Following the events of the first Cyber Knight in the 24th century, the crew of the Swordfish have 
returned to Earth after defeating the mechanical "Berzerkers" far across space. However during their 
time away, the Earth Federation has been taken over by the ambitious General Forrest, who seeks to 
wage war on the independent systems and conquer them. Recognizing the potential weapons that could be 
made from the Berzerker science data, Forrest impounds the Swordfish and jails it's crew. The 
Berzerker data is used to create "Overtech" and bring to life "Metalliforms", self-replicating war 
machines. The Swordfish crew manages to escape, thanks to a mysterious agent "CJ", and are recruited 
into the resistance against the Earth Federation. Given a new spaceship, the Galvodirge, they must 
travel the galaxy to different human civilizations and devise a plan to stop Earth's attack. 
 
Cyber Knight II is an RPG with science-fiction themes. As in the first game, much of the game takes 
place in a top-down view for movement on planets and areas, a side-view for combat sequences and a 
first person menu system when aboard the Galvodirge starship. The Galvodirge can travel between 
stars, scanning worlds for information. If the ship is able to land on a planet, the crew can debark 
either on foot or using combat modules (mechs). Some areas are only accessible using modules and 
others (such as towns) do not allow the use of these war machines. Many planets will have towns or 
people living on them which can be talked to in order to uncover information. Different quests are 
assigned in order to find the items necessary to progress. There is no system of currency or buying 
items. Instead, many defeated enemies leave behind "NeoParts", which can be brought back to the 
Swordfish's lab. Analysis of these Neo parts unlocks enhances statistics (endurance, agility, 
accuracy, etc) for the Modules and new weapons for them to carry. 
 
The crew are divided into a three person "combat team" and a three person "support team". If modules 
are used, they can be assigned from the ship's hanger. Unlike the first game, modules only perform a 
combat or a support role, and each is unique in statistics and the type of weaponry it can carry. 
When combat occurs on the main map, the support team will often deliver the first strike by firing 
missiles into the enemies. When searching facilities, caves or other locations, the support team is 
not available. Following either case, the combat team engages the enemy in turn-based combat on a 6x6 
squares field. Seen from the side view, the three modules can be positioned in relation to enemies in 
order to attack, using a variety of melee and long-ranged weaponry. Ammunition is unlimited, but each 
module also carries a number of "options" that are consumable attacks. Each Module has two sets of 
hitpoints: one for the pilot and one for the module itself. If either one of these reaches zero, the 
module is destroyed. In order to heal, the party carries 10 each of repair kits and first aid kits, 
which must when not in combat. These kits, as well as options and defeated pilots or modules can be 
restored by returning to the Galvodirge. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/snes/cyber-knight-ii-chiky-teikoku-no-yab 
 
 
$end


$info=Cyber Spin,
$<a href="http://www.mobygames.com/game/snes/cyber-spin"</a>
$bio
 
 
Cyber Spin (c) 1992 Arc Co., Ltd. / TAKARA Co., Ltd. 
 
Cyber Spin is a top down racing game.  The player takes on the role of Chuck Davis, superstar teenage 
racer, driving in the Cyber Car.  Chuck faces seven opponents in Grands Prix across ten nations.  The 
main obstacle in Cyber Spin is the power supply.  Power is depleted when turbo is used and also when 
damage is taken.  When there is no power left, the race is over for Chuck. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/snes/cyber-spin 
 
 
$end


$info=Cyborg 009,
$<a href="http://www.mobygames.com/game/snes/cyborg-009"</a>
$bio
 
 
Cyborg 009 (c) Feb, 1994 BEC Co., Ltd. / Toei Animation 
 
Nine young people were turned into cyborgs by a company trying to take over the world. They have 
defeated this company and are now using their super powers to protect the world. 
 
Based on the manga/anime by the same name, Cyborg 009 is a side-scrolling platformer in which the 
player takes control of 8 different cyborgs, using their special abilities to complete several 
missions. 
 
Their special abilities are as follows: 
002 can fly and hover in the air 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/snes/cyborg-009 
 
 
$end


$info=Daffy Duck - The Marvin Missions,
$<a href="http://www.mobygames.com/game/snes/daffy-duck-the-marvin-missions"</a>
$bio
 
 
Daffy Duck - The Marvin Missions (c) Oct, 1993 ICOM Simulations, Inc. / Sun Corporation of America 
 
Based on Chuck Jones' Looney Tunes character, Daffy Duck, Daffy Duck: The Marvin Missions sees Daffy 
in his quirky "Duck Dodgers" spin-off persona, also known as "Duck Dodgers in the 24th and 1/2 
Century!". 
 
In this game, Duck Dodgers sets out to stop Marvin the Martian from performing various notorious 
deeds, including destroying his beloved home-planet, Earth. There seems to be only one way to stop 
Marvin - and that's to destroy all five of his deadly machines! 
 
Gameplay-wise, this is a standard platforming affair. However, you can also shoot at your enemies 
using an array of weapons, fly around with your jet-pack and defend enemy fire with your shield. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.5 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/snes/daffy-duck-the-marvin-missions 
 
 
$end


$info=Daikaijuu Monogatari,
$<a href="http://www.mobygames.com/game/snes/daikaij-monogatari"</a>
$bio
 
 
Daikaijuu Monogatari (c) Dec 22, 1994 Birthday / Hudson Soft Company, Ltd. 
 
The magical land of Shelldorado is populated by creatures who look like beasts, but possess a great 
wisdom despite their appearance. A long time ago, the land was attacked by the Demon King Fattobajah. 
The Demon King was only defeated by the power of the four great elemental shells - Fire Shell, Water 
Shell, Air Shell, and Earth Shell. In the ultimate battle, Fattobajah was sealed by the magical Aura 
Balls, and the Balls themselves were sealed in a crypt in Dorado City, so that the Demon King could 
never reawaken. 
 
Years have passed, and a disaster occurred. Several meteors  fell to earth, causing huge tidal waves. 
The Shell-beasts realize it must be another Aura Ball, one they have not sealed. They call the Hero 
of the Fire Shell back to Shelldorado. He must seal the new Aura Ball, but he can do that only after 
finding the other Shell heroes. The Hero of the Fire Shell is you... 
 
The game is a traditional console-style RPG with random battles and turn-based combat, viewed from 
semi-third-person "over-the-shoulder" perspective. There are a lot of party members to recruit, the 
Shell heroes as well as optional, secret characters. The party members you find might have a unique 
skill which can be required to solve puzzles. At one point in the game, you'll also be able to build 
your own town. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/snes/daikaij-monogatari 
 
 
$end


$info=Daikaijuu Monogatari (J) (V1.0) [T+Eng0.01_Firesage,
$<a href=""</a>
$bio
 
 
Daikaijuu Monogatari (J) (V1.0) [T+Eng0.01_Firesage (c)  Hudson , Birthday 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Dai-3-Ji Super Robot Taisen,
$<a href=""</a>
$bio
 
 
Dai-3-Ji Super Robot Taisen (c)  Banpresto 
 
 
- TECHNICAL - 
 
Genre : Strategy 
 
 
$end


$info=Dai-4-Ji Super Robot Taisen,
$<a href=""</a>
$bio
 
 
Dai-4-Ji Super Robot Taisen (c)  Banpresto , Winkysoft 
 
 
- TECHNICAL - 
 
Genre : Strategy 
 
 
$end


$info=Darius Twin,
$<a href="http://www.mobygames.com/game/snes/darius-twin"</a>
$bio
 
 
Darius Twin (c) Nov, 1991 Taito Corporation / Taito Corporation 
 
The evil alliance under the leadership of Belser is attacking your world 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/snes/darius-twin 
 
 
$end


$info=Dark Half,
$<a href="http://www.mobygames.com/game/snes/dark-half-"</a>
$bio
 
 
Dark Half (c) May 31, 1996 Westone Co., Ltd. / Enix Corporation 
 
Through the Light came the Darkness, and through the Darkness came the Light. They were inseparable 
in the beginning, and gave birth to each other. Rukyu appeared before all the other creatures, the 
great demon of darkness, later to be known as the Satan. The divine hero-god Roda went up to his dark 
realm to defeat him, but was struck down, and presumed dead. But the hero couldn't die so easily: he 
swore to defeat Rukyu once and for all. Meanwhile, Rukyu doesn't just stay in his realm, waiting for 
Roda: he goes out to the world as a death-bringing sorcerer, and he is out for Roda... 
 
The game is quite different from most other RPGs, because it lets you play as both the "good" hero 
and the villain. The game is divided into chapters, and each chapter is played by either Roda or 
Rukyu. You switch the two heroes chapter-after-chapter, and lead them to their ultimate battle from 
two opposite sides. The entire game, including the battles, is viewed from an isometric perspective. 
The battles are random and turn-based, and the battle field is divided into squares you can position 
and move your characters on. Both Roda and Rukyu can have party members join them, and both attack 
mostly with magic. Rukyu uses a special energy called "Soul Power", while Roda cast one-time spells 
from scrolls he receives after battles. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Isometric 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/dark-half- 
 
 
$end


$info=Dark Half (J) [T+Eng.26_KleptoSoft,
$<a href=""</a>
$bio
 
 
Dark Half (J) [T+Eng.26_KleptoSoft (c)  Enix , Westone 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Dark Kingdom,
$<a href="http://www.mobygames.com/game/snes/dark-kingdom"</a>
$bio
 
 
Dark Kingdom (c) Apr 29, 1994 Telenet Japan Co., Ltd. / Telenet Japan Co., Ltd. 
 
Dark Kingdom lets you experience a traditional story of a Japanese RPG from "the other side". In this 
game, you play the role of a mercenary named Gene Dorman. Instead of becoming a world-saving paladin, 
Gene joins forces with the Demon King himself! He offers his services to him and receives from him 
various assignments. Gene doesn't yet know that fate will make his path cross with that of the "good" 
hero Lux, with whom he shares a mysterious connection... 
 
Gene must complete the missions of the Demon King in a specified order, and each time he completes a 
mission, his rank raises, allowing him access to higher levels of the hierarchy of the Demon King 
Castle, new abilities, etc. Other servants of the Demon King join him on his mission, and fight 
together with him as a party. The battles are turn-based and are viewed from first-person 
perspective. The game has an internal clock with day and night cycle. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/snes/dark-kingdom 
 
 
$end


$info=Dark Law - Meaning of Death,
$<a href="http://www.mobygames.com/game/snes/dark-law-the-meaning-of-death"</a>
$bio
 
 
Dark Law - Meaning of Death (c) Mar 28, 1997 ASCII Corporation / ASCII Corporation 
 
Three-hundred years ago, there were two kingdoms on the earth -Reyfore, ruled by the benevolent and 
mighty king Reynard, and Amugnon, ruled by king Daruk. The two kingdoms could have lived in peace, 
but pride took over king Daruk, he didn't respect the Goddess any more, and as a result his mind 
became obsessed by the idea of destruction. Daruk attacked Reyfore, and for decades war was embracing 
the two kingdoms, setting the Earth in flames. After a prolonged battle, king Reynard defeated king 
Daruk, and a reign of prosperity began once again. 
 
But can evil be truly defeated? The hero of the game, a young adventurer, falls down from a cliff 
while taking a stroll near the ancient Sophia Temple. He is saved by an old man who lives with his 
daughter Refia in a small country house. But one day, a demonic-looking knight appears, accompanied 
by monsters, kills the old man, and kidnaps Refia. The old man recognized the knight - it was king 
Daruk! Now the hero must bring Refia back and defeat Daruk once and for all. 
 
The game has a less linear structure than a standard console-style RPG: together with the main story 
there are many missions, or "scenarios", which are not obligatory to complete, but which occupy a 
large portion of the game. In the beginning of the game you create a party of four characters, the 
hero and his three companions. The battles are pre-determined and take place on the same screen as 
the gameworld itself. Your party and the enemies can move freely around the screen and attack with 
melee and ranged weapons, and their actions depend on the amount of action points they have. 
Navigation in town is menu-based. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/dark-law-the-meaning-of-death 
 
 
$end


$info=David Crane's Amazing Tennis,
$<a href="http://www.mobygames.com/game/snes/david-cranes-amazing-tennis"</a>
$bio
 
 
David Crane's Amazing Tennis (c) Oct, 1992 Imagineering Inc. / Absolute Entertainment, Inc. 
 
A tennis game featuring both an exhibition and a tournament mode. In the head to head exhibition 
mode, the player can choose their opponent (with the higher ranked opponents being better than the 
lower ranked ones). The tournament mode allows for 16 different players to compete to become the 
champion. Both of these modes can be played on either grass, hard, or a clay court. The player can 
also choose whether to be either a left or right handed tennis player. 
 
During the game, whoever is serving the ball will be closer to the screen. Players will be able to 
use topspin, execute drop shots, perform volleys, lobs, slices and overhead smashes, and decide on 
either a hard or soft serve to keep the opponent off balance. 
 
Although the game features fictional players, it is endorsed by Footlocker. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/david-cranes-amazing-tennis 
 
 
$end


$info=Death and Return of Superman, The,
$<a href="http://www.mobygames.com/game/snes/death-and-return-of-superman"</a>
$bio
 
 
Death and Return of Superman, The (c) 1994 Blizzard Entertainment Inc. / SunSoft 
 
"Doomsday" is here and only Superman can stop him. Unfortunately in doing so he gets killed himself. 
Now four other characters emerge, each claiming to be the real hero. The story starts you off with 
Superman, then Steel, the Eradicator, the Cyborg, and Superboy. Each character has slightly varied 
moves so different strategies apply when playing as them. 
 
The gameplay is basically that of a standard beat-em-up, with the punches, throws and specials moves. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.3 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/death-and-return-of-superman 
 
 
$end


$info=Demolition Man,
$<a href="http://www.mobygames.com/game/snes/demolition-man"</a>
$bio
 
 
Demolition Man (c) 1995 Alexandria, Inc. / Acclaim Entertainment, Inc.|Virgin Interactive 
Entertainment, Inc. 
 
Demolition Man is a game based on the 1993 movie by the same name. As with the movie, the game takes 
place in a dystopian Los Angeles, in 1996. John Spartan is the country´s most fearsome cop and hunts 
his nemesis, Simon Phoenix. However in doing so, he kills several innocent civilians and both 
characters are sentenced to cryostasis rehabilitation where they will be brainwashed for 30 years. 
However the brainwashing does not go as planned and upon waking up, Phoenix goes on a new crime 
spree. However in 30 years the world has also changed and Los Angeles has become San Angeles, a 
utopian and violence-free society. As a remnant of a more violent past, police officer John Spartan 
is once again sent to capture Phoenix. 
 
Demolition Man is a fast-paced platform game, with some levels taking place in an overhead 
perspective (similar to Smash TV). As John Spartan, the player will spend most of his time shooting 
endless waves of "cryocons" released upon the antiseptic world of the future. The standard weapon can 
be upgraded with a shotgun and magnum, both with limited ammo. Additionally, various types of 
grenades can be collected, which are thrown independently of the firearm. Simon Phoenix appears as a 
boss character at the end of every level that is directly tied in with the movie. 
 
The Sega CD version of the game retains identical levels and gameplay, but adds digitized clips from 
the film to introduce levels and advance the plot. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.6 
Esrb : Kids to Adults 
Other Systems : Genesis,SEGA CD 
SOURCE : http://www.mobygames.com/game/snes/demolition-man 
 
 
$end


$info=Demon's Crest,
$<a href="http://www.mobygames.com/game/snes/demons-crest"</a>
$bio
 
 
Demon's Crest (c) Nov, 1994 Capcom Co., Ltd. / Capcom U.S.A., Inc. 
 
Demon's Crest is a sequel to Gargoyle's Quest. Once, the world of demons and the world of humans 
co-existed in harmony. But then six mysterious crests fell from the sky onto the earth, crests of six 
elements: fire, water, air, earth, time, and heaven. The demons became obsessed with the crests and 
with the power hidden in them, and so a civil war started. Finally, the Red Demon named Firebrand got 
all the crests but one - the crest of heaven. The Dragon Demon possessed this crest, so Firebrand 
decided to confront him. He defeated the Dragon Demon, but was himself severely wounded in battle. 
While flying back, he was knocked down by a mysterious enemy and lost his crests. 
 
You control Firebrand, a flying red demon, and your mission is to help him to gain his crests, and to 
defeat everybody who stands in his way. This is a platform action game: you fight the enemies in real 
time (using magical attacks), avoid obstacles, collect healing potions on the way, etc. Firebrand can 
also fly for a short time. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/snes/demons-crest 
 
 
$end


$info=Dennis the Menace,
$<a href="http://www.mobygames.com/game/snes/dennis"</a>
$bio
 
 
Dennis the Menace (c) 1993 
 
This game brings the US cartoon character Dennis the Menace's menacing treatment of poor old Mr. 
Wilson to the computer screen, around the time of the film also released in 1993. 
 
Dennis is a platform game across settings such as Sewers, the Park, and Mr. Wilson’s house, each of 
which has an end-of-level bad guy. The in-level opposition follows standard attack patterns and can 
usually be avoided. The enemies regenerate as you move on, although you generally only progress from 
bottom-left to top-right anyway. 
 
Some of the holes in the ground are deadly while others lead to secret rooms. Fortunately, you are 
given up to 9 lives at the start, and lots of extra lives are on offer throughout the game, so these 
are well worth checking out. A choice between music and sound effects is offered. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : Amiga,Amiga CD32 
SOURCE : http://www.mobygames.com/game/snes/dennis 
 
 
$end


$info=Der Langrisser,
$<a href="http://www.mobygames.com/game/snes/der-langrisser"</a>
$bio
 
 
Der Langrisser (c) Jun 30, 1995 Crosstalk Inc.|NCS Corporation / Masaya 
 
"Der Langrisser" is a sequel to the game that was known outside of Japan as  Warsong, and is in fact 
a remake of the Genesis game  Langrisser II. 
 
The Blue Dragon Knights of the Rayguard Empire are trying to steal the virtuous sorceress Riana. 
Their goal is to make her serve the evil Emperor Bozel, whose intention is to find the most powerful 
evil sword in the land, the Alhazard. Naturally, the main hero of the game, the knight Elwin, has not 
only to rescue Riana, but to retrieve the legendary holy sword Langrisser, the only artifact that is 
more powerful than Alhazard. At first, Elwin automatically follows the "good" path, but as the game 
progresses, he can choose whether to continue being good, to become an ally with Rayguard, or to side 
with the forces of Chaos whose goal is utter destruction. 
 
"Der Langrisser" features a complex character creation process, during which you must answer morally 
ambiguous questions,  Ultima-style, that will determine the class and the attributes of the main 
hero. The game is a strategy RPG in which you control your party only during battles. You just hire 
soldiers and unite them under commands of generals. When your units attack the enemy, an automatic 
battle sequence occurs. You can also use magic spells to heal your troops or to harm enemy soldiers. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : PC-FX 
SOURCE : http://www.mobygames.com/game/snes/der-langrisser 
 
 
$end


$info=Der Langrisser (J) (V1.0) [T+Eng_MoonKnight,
$<a href=""</a>
$bio
 
 
Der Langrisser (J) (V1.0) [T+Eng_MoonKnight (c)  Masiya , NCS 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Desert Strike - Return to the Gulf,
$<a href="http://www.mobygames.com/game/snes/desert-strike-return-to-the-gulf"</a>
$bio
 
 
Desert Strike - Return to the Gulf (c) Oct, 1992 Electronic Arts, Inc. / Electronic Arts, Inc. 
 
The first game in the Strike series. A year after the Gulf War, a self styled General named Kilbaba 
(Muababa in the GBA version) takes over an Arab Emirate and threatens to start WWIII against its 
enemy in the West, the U.S. The whole world holds their breath as the President chooses you to 
destroy Kilbaba and his terrorist army before he launches a nuclear attack on the world! 
 
You must fly an specially designed AH-64A Apache on a series of missions from rescuing MIAs, 
destroying power plants, to blowing apart SCUD missles! Take out his defenses while trying to find 
out Kilbaba's plans. Take on the Madman and forever rid this threat....in the desert! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.7 
Other Systems : Amiga,DOS,Game Boy,Game Boy Advance,Game Gear,Genesis,Lynx,SEGA Master System 
SOURCE : http://www.mobygames.com/game/snes/desert-strike-return-to-the-gulf 
 
 
$end


$info=Dezaemon - Kaite Tsukutte Asoberu,
$<a href=""</a>
$bio
 
 
Dezaemon - Kaite Tsukutte Asoberu (c)  Athena 
 
 
- TECHNICAL - 
 
Genre : Shooter 
 
 
$end


$info=Dig & Spike Volleyball,
$<a href="http://www.mobygames.com/game/snes/dig-spike-volleyball"</a>
$bio
 
 
Dig & Spike Volleyball (c) 1993 Tonkinhouse / Hudson Soft USA, Inc. 
 
Dig & Spike Volleyball is a volleyball game where the player can choose from two different venues, 
each with their own rules.  They can either choose an indoor event, where they can choose from 
International teams and compete in a 6 v. 6 person squad with rules and regulations, giving it an 
authentic feel.  There is also a 2 vs. 2 beach game where the gameplay is more relaxed which is ideal 
for beginners to the game, letting them learn the basic's such as serving, spiking and blocking. 
 
There is also a practice mode that shows players the controls of the game and helps get them started. 
The game also contains two-player action that allows friends to compete head-to-head. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/snes/dig-spike-volleyball 
 
 
$end


$info=Dino City,
$<a href="http://www.mobygames.com/game/snes/dinocity"</a>
$bio
 
 
Dino City (c) Sep, 1992 Irem Software Engineering, Inc. / Irem America Corp. 
 
Timmy and his friend, Jaime go into Timmy's father's lab to watch a movie on the big screen. Little 
do they know that the big screen is actually a time machine. When Timmy touches the remote they are 
both sucked into prehistoric times. Now in order to return home they must reclaim a time machine fuse 
that was stolen by some Neanderthals who go by the name of "The Rockies". The Rockies are also 
looking to destroy DinoCity, so two dinosaurs named Rex and Tops decide to help out the two human 
children in their fight against the Neanderthals. 
 
Gameplay involves one of the humans riding one of the dinosaurs throughout six stages, To defeat the 
enemies, the player can jump on top of them, punch them, or throw projectiles at them. Defeated 
enemies may drop eggs. It is also possible for the human to dismount the dinosaur. The human will now 
be able to jump and reach higher places. 
 
The player can only take three hits before losing a life. Energy can be refilled by finding hearts 
throughout a level. Time is of the essence as all stages are timed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/dinocity 
 
 
$end


$info=Dino Dini's Soccer,
$<a href="http://www.mobygames.com/game/snes/dino-dinis-soccer"</a>
$bio
 
 
Dino Dini's Soccer (c) 1994 Dini & Dini Productions / Virgin Interactive Entertainment (Europe) Ltd. 
 
Although this soccer game is based on Goal, it features a very different control method, with the 
ball on sticking to your foot to make running with the ball easier. The game is viewed from above and 
played up and down the pitch, without the left-to-right option of Goal. Matches can be between 2 or 
20 minutes, and the scanner which shows player positions on the rest of the pitch can be moved, 
resized or disabled. The method of triggering aftertouch onto a pass can be chosen as well. 
 
The game features a variety of tournaments, including the full World Cup and its qualifying rounds, 
and the European Championships, or individual matches, as well as being able to configure a league or 
cup tournament ot your own specification. Only international teams are included, although their names 
can be customised. Unlike most soccer games of the time, player ethnicities are accurately depicted. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-8 Players 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/dino-dinis-soccer 
 
 
$end


$info=Dirt Racer,
$<a href=""</a>
$bio
 
 
Dirt Racer (c)  Elite , Motivetime 
 
 
- TECHNICAL - 
 
Genre : Racing 
 
 
$end


$info=Dirt Trax FX,
$<a href="http://www.mobygames.com/game/snes/dirt-trax-fx"</a>
$bio
 
 
Dirt Trax FX (c) 1995 Sculptured Software, Inc. / Acclaim Entertainment, Inc. 
 
Dirt Trax Fx is a Motocross racing game in which players can choose between 8 drivers, differing in 
top speed, acceleration, turning and braking, to compete on 22 different tracks. The tracks feature 
lots of mounds, ramps, pits and other similar obstacles. Parts of a track might also be covered in 
water mud or ice. To successfully navigate the motorbike through these obstacles, the shoulder 
buttons can be used to lean the bike, while pressing up or down changes the angle of the bike. Before 
the game begins, players can choose between four different bikes ranging from 50cc to 500cc (the last 
bike needs to be unlocked first). The choice of the bike greatly affects the game's speed as well as 
the overall difficulty. 
 
Apart from the main race, there is also a "Rad Tag" mode. In this mode, a timer ticks down that can 
only be stopped by hitting the opponent. The driver whose timer reaches zero first loses. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/snes/dirt-trax-fx 
 
 
$end


$info=Donkey Kong Country,
$<a href="http://www.mobygames.com/game/snes/donkey-kong-country"</a>
$bio
 
 
Donkey Kong Country (c) Nov 01, 1994 Rare, Ltd. / Nintendo of America Inc. 
 
King K. Rool has stolen Donkey Kong's banana stash, and Donkey Kong needs your help to get them back. 
In search of K. Rool, the Kremling horde impedes your progress. Kremlings, crocodile-like creatures, 
include Kritters (they succumb to a simple jump on the head), Krushas (they are virtually 
indestructible), and others. There are also other enemies that block your path, such as beavers, 
snakes, vultures. Leading them are dastardly bosses, including Very Gnawty, Necky, Bumble B, and Dumb 
Drum, and they all bar the way with their own special blend of villainy. 
 
Donkey Kong is joined by Diddy Kong: these two primates differ significantly. For example, Donkey 
Kong is generally stronger 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Esrb : Kids to Adults 
Other Systems : Game Boy Advance,Game Boy Color,Wii 
SOURCE : http://www.mobygames.com/game/snes/donkey-kong-country 
 
 
$end


$info=Donkey Kong Country 2 - Diddy's Kong Quest,
$<a href="http://www.mobygames.com/game/snes/donkey-kong-country-2-diddys-kong-quest"</a>
$bio
 
 
Donkey Kong Country 2 - Diddy's Kong Quest (c) Dec 01, 1995 Rare, Ltd. / Nintendo of America Inc. 
 
Donkey Kong has been kong-napped by the nasty K.Rool and the Kremlings, and it is up to Diddy Kong 
and his girl-friend Dixie Kong to save him. 
 
All the familiar enemies and helpful friends return, along with some new characters, including the 
wise Wrinkly Kong who will teach you some important lessons in gameplay. Again the emphasis is on 
banana collecting, where as every 100 bananas makes one extra life. Apart from beating K. Rool and 
rescuing Donkey Kong, there are extra missions that can be completed. Collect enough K. Rool Krem 
Coins to open up the routes to the Lost World, while every level has a hidden Hero Coin to collect. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 4.0 
Esrb : Kids to Adults 
Other Systems : Game Boy Advance,Wii 
SOURCE : http://www.mobygames.com/game/snes/donkey-kong-country-2-diddys-kong-quest 
 
 
$end


$info=Donkey Kong Country 3 - Dixie Kong's Double Trouble,
$<a href="http://www.mobygames.com/game/snes/donkey-kong-country-3-dixie-kongs-double-trouble"</a>
$bio
 
 
Donkey Kong Country 3 - Dixie Kong's Double Trouble (c) Nov 01, 1996 Rare, Ltd. / Nintendo of America 
Inc. 
 
This time both Donkey Kong and Diddy Kong have been kong-napped by a mysterious new leader of the 
Kremlings, and it's up to Dixie and new team mate Kiddy Kong to save the day. 
 
New elements to the series includes the Brother Bears, thirteen Bears who, if you pay them with Bear 
Coins found in each level, will aid you in your quest by building certain items. Also, new bonus 
mission have you playing a 1st/3rd person shooter style party game. Plus a host of new enemies, the 
usual huge end of world bosses and a collection of the Kong family who will help you out as best they 
can. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.9 
Esrb : Kids to Adults 
Other Systems : Game Boy Advance,Wii 
SOURCE : http://www.mobygames.com/game/snes/donkey-kong-country-3-dixie-kongs-double-trouble 
 
 
$end


$info=DOOM,
$<a href="http://www.mobygames.com/game/snes/doom"</a>
$bio
 
 
DOOM (c) Feb 29, 1996 id Software, Inc. / Williams Entertainment Inc. 
 
The Union Aerospace Corporation has been experimenting with teleportation technology on Mars' moons 
Phobos and Deimos. After early successes, something goes wrong. It seems the scientists have opened a 
gateway straight to Hell. Phobos base is overrun with demonic creatures, and the whole of Deimos 
simply vanishes. A squad of marines is sent to Phobos, but all except one are quickly slaughtered. It 
falls to the surviving marine to grab some guns and strike back at the demons. 
 
id Software's follow-up to their genre-defining Wolfenstein 3D, DOOM is another first person shooter: 
full-on action seen from the space marine's perspective. Like Wolfenstein, the game consists of 
distinct episodes, playable in any order. The first episode, Knee-Deep in the Dead, takes place in 
the Phobos base and is freely available as shareware. The full game continues on Deimos in The Shores 
of Hell and culminates in Inferno, the final episode which takes place in Hell itself. Each episode 
consists of nine levels, one of which is a hidden level. 
 
The basic objective in each level is simply to reach the exit. Since dozens of enemies stand in the 
way, the only way to get there is through killing them. Switches and buttons must be 
pressed to advance at certain points and often color-coded locked doors will block the way - matching 
keycards or skull keys must be found to pass. 
 
DOOM's engine technology is more advanced than Wolfenstein's, and thus the levels are more varied and 
complex. The engine simulates different heights (stairs and lifts appear frequently) and different 
lighting conditions (some rooms are pitch black, others only barely illuminated). There are outdoor 
areas, pools of radioactive waste that hurt the player, ceilings that come down and crush him, and 
unlike Wolfenstein's orthogonally aligned corridors, the walls in DOOM can be in any angle to each 
other. An automap helps in navigating the levels. 
 
Stylistically, the levels begin with a futuristic theme in the military base on Phobos and gradually 
change to a hellish environment, complete with satanic symbols (pentagrams, upside-down-crosses and 
portraits of horned demons), hung-up mutilated corpses and the distorted faces of the damned. 
 
DOOM features a large weapon arsenal, with most weapons having both advantages and drawbacks. The 
starting weapons are the fists and a simple pistol. Also available are a shotgun (high damage, slow 
reload, not good at distances), a chaingun (high firing rate, but slightly inaccurate in longer 
bursts) and a plasma rifle (combining a high firing rate and large damage). The rocket launcher also 
deals out lots of damage, but the explosion causes blast damage and must be used with care in 
confined areas or it might prove deadly to the player as well as the enemies. Two further (in)famous 
weapons in DOOM are the chainsaw for close-quarter carnage, and the BFG9000 energy gun, that, while 
taking some practice to fire correctly, can destroy most enemies in a single burst. The different 
weapons use four different ammunition types (bullets, shells, rockets and energy cells), so 
collecting the right type for a certain gun is important. 
 
DOOM drops some of Wolfenstein's arcade-inspired aspects, so there are no extra lives or treasures to 
be collected for points, but many other powerups are still available. Medpacks heal damage while 
armor protects from receiving it in the first place. Backpacks allow more ammunition to be carried, a 
computer map reveals the whole layout of the level on the automap (including any secret areas), light 
amplification visors illuminate dark areas and radiation suits allow travel over waste without taking 
damage. Also available are berserk packs (which radically increase the damage inflicted by the fists) 
as well as short-time invisibility and invulnerability powerups. 
 
The enemies to be destroyed include former humans corrupted during the invasion, plus demons in all 
shapes and sizes: fireball-throwing imps, floating skulls, pink-skinned demons with powerful bite 
attacks and large one-eyed flying monstrosities called Cacodemons. Each episode ends with a boss 
battle against one or two especially powerful creatures. 
 
DOOM popularized multiplayer in the genre with two different modes: Cooperative allows up to four 
players to move through the single-player game together, while Deathmatch is a competitive game type 
where players blast at each other to collect 'frag' points for a kill and re-spawn in 
a random location after being killed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.7 
Esrb : Mature 
Other Systems : 3DO,DOS,Game Boy Advance,Jaguar,Linux,PC-98,SEGA 32X,Windows 
SOURCE : http://www.mobygames.com/game/snes/doom 
 
 
$end


$info=Doomsday Warrior,
$<a href="http://www.mobygames.com/game/snes/doomsday-warrior"</a>
$bio
 
 
Doomsday Warrior (c) 1992 Shin-Nihon Laser Soft Co., Ltd. / Renovation Products, Inc. 
 
The Doom Squad is a group of fighters under the control of an evil wizard. They threaten earth and 
bring destruction. One of the Doom Squad members betrays his group and becomes the Doomsday Warrior. 
This warrior must then defeat the other members of the Squad and finally the wizard controlling it 
all. 
 
Doomsday Warrior is a fighting game. Choosing one of the Doom Squad members to become to the Doomsday 
warriors, you must defeat your opponents. Each character has the ability to punch, kick, jump and 
unleash a special move (usually by being close to the enemy and using either jump, kick or punch). 
The better the skill in fighting, the more ability points are earned. These ability points can be 
used to improve various areas of the fighter after battle. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/doomsday-warrior 
 
 
$end


$info=Doraemon 2 - Nobita no Toys Land Daibouken,
$<a href="http://www.mobygames.com/game/snes/doraemon-2-nobita-no-toys-land-daibken"</a>
$bio
 
 
Doraemon 2 - Nobita no Toys Land Daibouken (c) Dec 17, 1993 Epoch Co., Ltd. / Epoch Co., Ltd. 
 
The game is closely related to Doraemon: Nobita to Yosei no Kuni. It is based on the manga 
"Doraemon", that tells the story of a Japanese boy named Nobita, who always gets bullied by stronger 
kids in the school. In the future, his grandson uses a time machine and send the cat-like robot 
Doraemon to protect Nobita. In this adventure, Nobita, Doraemon, and their friends travel to the Toys 
Land. Some evil toys are threatening this country, and it's up to our heroes to help its inhabitants. 
 
The game is divided into adventure and platform action modes. In adventure mode, Doraemon walks 
around towns, talking to people and entering houses. Key locations lead to platform levels, which 
must be completed to advance the story. Platform levels include plenty of obstacles (pits, spikes, 
self-destructing platforms etc.), as well as various enemies who try to stop the heroes. You can 
choose one of the six available characters to play through the platform level. They all can jump and 
defeat enemies either by jumping on their heads or by using long-ranged weapons. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/doraemon-2-nobita-no-toys-land-daibken 
 
 
$end


$info=Doraemon 3 - Nobita to Toki no Hougyoku,
$<a href="http://www.mobygames.com/game/snes/doraemon-3-nobita-to-toki-no-hgyoku"</a>
$bio
 
 
Doraemon 3 - Nobita to Toki no Hougyoku (c) Dec 16, 1994 Epoch Co., Ltd. / Epoch Co., Ltd. 
 
The game is based on the popular manga series Doraemon. It tells the story of a Japanese boy named 
Nobita, who often gets beaten by other boys. Nobita's future grandson constructs a cat-like blue 
robot named Doraemon, and sends him to the past to protect Nobita. In this game, a friend of Nobita's 
finds a fossil. Accidentally, this fossil gets overrun by a car. Nobita feels it was his fault and 
asks Doraemon to use a time machine to travel back to prehistoric age to retrieve the fossil. 
 
This is an action platform game with adventure elements. You can control Doraemon, Nobita, and other 
characters, traveling through platform levels, defeating or avoiding enemies. Each character has his 
own weapon and possesses a special ability (for example, Suneo can crawl through narrow spaces, etc.) 
which is often required to complete a stage. In present time, you travel through Nobita's town in top 
down view, talking to characters and entering houses. There is also a slight RPG element in the game, 
as you can buy items and upgrade your weapons. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/doraemon-3-nobita-to-toki-no-hgyoku 
 
 
$end


$info=Doraemon 4 - Nobita to Tsuki no Oukoku,
$<a href="http://www.mobygames.com/game/snes/doraemon-4-nobita-to-tsuki-no-koku"</a>
$bio
 
 
Doraemon 4 - Nobita to Tsuki no Oukoku (c) Dec 15, 1995 Agenda Co., Ltd. / Epoch Co., Ltd. 
 
The game is based on the popular manga series Doraemon. Doraemon is a blue cat robot who came from 
the future to protect a Japanese boy named Nobita. Nobita always gets himself in all kinds of 
troubles, so his grandson in the future decided to help him by sending Doraemon to keep an eye on 
him. One day, Nobita and Doraemon are looking at the beautiful moon, when suddenly a strange light 
engulfs them. They learn that something terrible has happened in the Moon Kingdom. Now they must 
travel to the moon and discover what is going on. 
 
This is a platform action game that is somewhat similar to  Super Mario World. You travel on a world 
map and enter various platform locations. Before each level, you can choose to play as either 
Doraemon, Nobita, or other four available characters. You can jump on enemies' heads or shoot at them 
with various weapons to eliminate them. There are many items and upgrades scattered around the 
levels, and sometimes it is possible to power-up by using two characters simultaneously. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/doraemon-4-nobita-to-tsuki-no-koku 
 
 
$end


$info=Doraemon - Nobita to Yousei no Kuni,
$<a href="http://www.mobygames.com/game/snes/doraemon-nobita-to-ysei-no-kuni"</a>
$bio
 
 
Doraemon - Nobita to Yousei no Kuni (c) Feb 19, 1993 Epoch Co., Ltd. / Epoch Co., Ltd. 
 
The game is based on the animé series "Doraemon". Doraemon is a blue robotic cat who has the ability 
to enter dream world and to help the people who live there. In this game, Nobita, a bespectacled 
friend of Doraemon's, suddenly meets a little fairy. Long ago, humans and fairies lived together in 
peace, but since the humans started developing their technology, the fairies have no place any more. 
Nobita and Doraemon travel to the dream world to find out how can they help. 
 
The game is divided into adventure and platform action modes. In adventure mode, you navigate 
Doraemon from a top-down view, talking to people and entering houses. When you have gathered enough 
information, a place on the map will be highlighted. If Doraemon (or other characters, later in the 
game) enters this place, a platform action section begins. In platform mode, Doraemon must overcome 
the obstacles and defeat enemies by jumping on them or by throwing magic dusk at them, in order to 
retrieve important items. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/doraemon-nobita-to-ysei-no-kuni 
 
 
$end


$info=Dossun! Ganseki Battle,
$<a href="http://www.mobygames.com/game/snes/dossun-ganseki-battle"</a>
$bio
 
 
Dossun! Ganseki Battle (c) 1994 I'Max Corp. / I'Max Corp. 
 
A falling block puzzle game  in a pseudo-medieval fantasy setting that pits two characters against 
each other in an abstract form of combat that is quite similar to games like Columns. Combining at 
least three matching symbols in a vertical, horizontal or diagonal line does not only clear them off 
the screen, but also deals damage to an opponent. This means that players do not only have to keep 
their game area clear, but also pay attention to their characters health bar. Once a block touches 
the top of the screen or the health bar is diminished the game ends. 
 
There are four different icons that have different effects when combined: 
Books, swords and rocks deal damage to an opponent by attacking with fireballs, dragons or swords. 
Bottles heal a certain amount of health. 
Purple blocks have no effect, but clog up the screen nonetheless. 
 
Chain reactions result in particularly powerful attacks or place one or more grey blocks inside the 
opponents area. They can be destroyed just like ordinary blocks, but they always stay in the same 
spot and do not fall down. 
 
More complex chain reactions give access to special attacks, up to three of which can be held and 
activated with the shoulder buttons. Special attacks have different effects that include clearing all 
purple blocks, using all potions and clearing the bottom three lines. 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/dossun-ganseki-battle 
 
 
$end


$info=Double Dragon V - The Shadow Falls,
$<a href="http://www.mobygames.com/game/snes/double-dragon-v-the-shadow-falls"</a>
$bio
 
 
Double Dragon V - The Shadow Falls (c) Jul, 1994 Leland Interactive Media / Tradewest, Inc. 
 
Double Dragon returns, this time as a VS. fighter, in the same mold as Street Fighter. Based on the 
Double Dragon animated series, which is loosely based on the original arcade game, Jimmy and Billy 
and a host of other characters fight it out in a tournament fighter. 
 
The Shadow Master, who has created a deadly virus which he plans to destroy the world with, is 
waiting for you at the end of the path to victory. You'll have to fight your way through many evil 
characters before you face the Shadow Master. Beat him, and the world is saved for another day. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 2.2 
Other Systems : Genesis,Jaguar 
SOURCE : http://www.mobygames.com/game/snes/double-dragon-v-the-shadow-falls 
 
 
$end


$info=Doukyuusei 2,
$<a href="http://www.mobygames.com/game/snes/dkysei-2"</a>
$bio
 
 
Doukyuusei 2 (c) Dec 01, 1997 Elf Co., Ltd. / Banpresto Co., Ltd. 
 
Dokyusei is a classic "love adventure", a genre that is also referred to (quite erroneously) as 
"dating simulations". You are a high-school student, whose father is a famous archaeologist traveling 
around the world, and whose mother died when he was a child. It is now your third year at the 88 High 
School, and naturally, your primary concern is your love life. Will you be able to date successfully 
and to come to a happy ending with one of the fifteen lovely female classmates? 
 
The game mechanics are a lot like in a "standard" adventure game (examine objects, visit various 
locations, talk to people, make decisions), but the plot centers exclusively around your relationship 
with the girls. The game has its own internal clock. You can move around your character on a "city 
map", visiting different locations. Every visit takes 20-30 minutes of game time. You can make 
appointments and visit various places at a specific time. The decisions you make influence the story. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : PC-FX,PC-98,PlayStation,SEGA Saturn 
SOURCE : http://www.mobygames.com/game/snes/dkysei-2 
 
 
$end


$info=Downtown Nekketsu Baseball Monogatari - Baseball de Shoufuda! Kunio-kun,
$<a href="http://www.mobygames.com/game/snes/downtown-nekketsu-baseball-monogatari"</a>
$bio
 
 
Downtown Nekketsu Baseball Monogatari - Baseball de Shoufuda! Kunio-kun (c) Dec 17, 1993 Technos 
Japan Corp. / Technos Japan Corp. 
 
Another sports title in the Nekketsu High game series, this time featuring the Nekketsu guys go at 
each other's throat while playing baseball. 
 
The game features a single play, Vs and Tournament/story mode. The gameplay itself  is similar to 
other baseball games in the sense that it subdivides the different stages of baseball (batting, 
pitching, running bases, etc.) in different "mini games" with their own camera angles and interfaces. 
 
As expected of a Nekketsu game you can play it rough by sneaking punches and kicks to "bend" the 
rules a bit, you can also use the "ki" or willpower of your players to trigger special moves and 
strategic management is limited to specifying different base strategies and behaviors for each 
player. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 5.0 
SOURCE : http://www.mobygames.com/game/snes/downtown-nekketsu-baseball-monogatari 
 
 
$end


$info=Do-Re-Mi Fantasy - Milon no Dokidoki Daibouken,
$<a href="http://www.mobygames.com/game/snes/do-re-mi-fantasy-milon-no-dokidoki-daibouken"</a>
$bio
 
 
Do-Re-Mi Fantasy - Milon no Dokidoki Daibouken (c) Mar 22, 1996 Hudson Soft Company, Ltd. / Hudson 
   Soft Company, Ltd. 
 
A young boy named Milon sets off to save Alis, his fairy friend, after she was captured by the evil 
sorcerer Amon. He later learns that the only way to defeat Amon is by collecting five legendary 
instruments which Amon has stolen.  The sorcerer placed a curse on these instruments so that their 
true powers cannot be used and then left them in the hands of his minions.  The only way to lift the 
curse is by collecting five stars. 
 
Armed with only his bubble shooter, Milon must retrieve the legendary instruments, lift their curses 
and use their powers to defeat Amon and rescue Alis. 
 
Traveling through many different worlds starting with the forest, Milon will be confronted by many 
enemies. Milon can either shoot bubbles to trap and send his enemies away, or he can jump and flatten 
his enemies temporarily turning them into a platform for him to walk across. 
 
Milon has three different "outfits": red, blue, and green.  With the green outfit, Milon can 
withstand three hits.  Each time he gets hit, he will be downgraded a color - green to blue, blue to 
red.  If he gets hit with the red outfit, he will die and have to start the level over. 
 
By collecting 100 music notes, Milon will get an extra life.  There are also other useful items to 
get like bubble gum that will save Milon once if he were to fall, a special bubble shooter that let's 
him shoot multiple bubbles at once and a star that makes Milon temporarily invincible so that he can 
defeat enemies simply by running at them. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1-2 Players 
Score : 4.0 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/snes/do-re-mi-fantasy-milon-no-dokidoki-daibouken 
 
 
$end


$info=Dragon Ball Z - Hyper Dimension,
$<a href="http://www.mobygames.com/game/snes/dragon-ball-z-hyper-dimension"</a>
$bio
 
 
Dragon Ball Z - Hyper Dimension (c) Mar 29, 1996 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
Dragon Ball Z: Hyper Dimension is a fighting game based on the Dragon Ball Z series. Players select 
one of ten fighters: Freeza, Gotenks, Kid Buu, Majin Buu, Majin Vegeta, Perfect Cell, Piccolo, Son 
Goku, Ultimate Gohan and Vegetto. 
 
Hyper Dimension includes a Story Mode, which starts in the Freeza saga and ends in the Buu saga. In 
this mode you have to fight one on one against several enemies. 
 
In addition to the Story Mode, this game also contains a Versus Mode, Tournament Mode and Practice 
Mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/snes/dragon-ball-z-hyper-dimension 
 
 
$end


$info=Dragon Ball Z - Super Butouden,
$<a href="http://www.mobygames.com/game/snes/dragon-ball-z-super-butouden"</a>
$bio
 
 
Dragon Ball Z - Super Butouden (c) Mar 20, 1993 Tose Co., Ltd. / Bandai Co., Ltd. 
 
Dragon Ball Z: Super Butouden was the first fighting game based on the Dragon Ball Z franchise and 
the first to introduce the split-screen mode to the games, where the screen is split in two whenever 
one of the two combatants moves away too far to keep them both shown in a single screen. This title 
features the adventures of Goku from the battle against Piccolo in the martial arts tournament to the 
conclusion of the Cell Games. 
 
The initially available characters are Goku (without SSJ), Vegeta (without SSJ), C-20, C-16, Piccolo, 
Freezer, C-18 and Original Cell. But upon entering the right code you can expand the list with Future 
Trunks (SSJ), Gohan (SSJ), Perfect Cell, Goku (SSJ), and Vegeta (SSJ), all of them relegated to 
occasionally appear in the Story Mode either as rivals or as alternative selectable characters. 
 
In the story mode, players select which fighter to pit against each opponent as while advancing 
rounds leading up to the battle against Perfect Cell. Players can also go one-on-one against another 
player or a CPU opponent. There is also a martial arts tournament mode, to play against eight players 
or CPU opponents in a elimination tournament. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/snes/dragon-ball-z-super-butouden 
 
 
$end


$info=Dragon Ball Z - Super Butouden 2,
$<a href="http://www.mobygames.com/game/snes/dragon-ball-z-super-butouden-2"</a>
$bio
 
 
Dragon Ball Z - Super Butouden 2 (c) Dec 17, 1993 Tose Co., Ltd. / Bandai Co., Ltd. 
 
Dragon Ball Z: Super Butouden 2 is a fighting game that chronicles the events that take place during 
the battle against Perfect Cell, and includes a side story about Bojack and his henchmen (who Gohan, 
Trunks, Piccolo and Vegita fought in the "Bojack Unbound" movie), and Broli, the Legendary Super 
Saiyan. You can play as SSJ2 Gohan, Piccolo, Vegeta, Future Trunks, Perfect Cell, Cell Jr., Bojack or 
Zangya. Goku and Broli will be also available after you enter a secret code. 
 
Some basic elements from Super Butouden have remained, such as the split screen system or the special 
attacks (which now are executed by a shorter button combination). However, now you will also count 
with the Meteo combos, which allow attacks with multiple hits. You can also hold down buttons in 
order to quickly recharge your energy. Special moves can be also fired back in retaliation to your 
rival's attack, marking then the beginning of a button smashing duel. 
 
There are 3 game modes, including a story mode that lets you choose different paths and changes 
depending on the outcome of battles 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/snes/dragon-ball-z-super-butouden-2 
 
 
$end


$info=Dragon Ball Z - Super Butouden 3,
$<a href="http://www.mobygames.com/game/snes/dragon-ball-z-super-butouden-3"</a>
$bio
 
 
Dragon Ball Z - Super Butouden 3 (c) Sep 29, 1994 Tose Co., Ltd. / Bandai Co., Ltd. 
 
Dragon Ball Z: Super Butouden 3 (known as Dragon Ball Z: Ultime Menace in France) is the last 
installment to the Super Butoden series for the SNES, which in this occasion is based on the Majin 
Buu saga. Avaliable charachers are Goku, Goten, Kid Trunks, Majin Vegita, Junior Gohan, Kaiohshin, 
Majin Boo, Darbura and C-18, plus another one available as a secret character: Future Trunks. 
 
Split screen mode is maintained, but now you can now fly up or down while on the same screen as your 
opponent. You can also struggle with your rival pushing with your arms together to test your button 
smashing abilities, or execute new Meteor Combos. Scenarios will also be different (mainly based on 
Buu saga) and will include alternative versions of themselves with different times of the day as 
well. 
 
The game allows you to take part either in a 8 player martial arts tournament with an eliminatory 
system or to make single combats against the CPU or another player. This makes Super Butouden 3 the 
only game of the series without a Story Mode,. It can be explained by the fact that when the game was 
released the Buu saga was still on a very early stage in Japanese TV. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/snes/dragon-ball-z-super-butouden-3 
 
 
$end


$info=Dragon Ball Z - Super Gokuuden Kakusei Hen,
$<a href="http://www.mobygames.com/game/snes/dragon-ball-z-super-gok-den-kakusei-hen"</a>
$bio
 
 
Dragon Ball Z - Super Gokuuden Kakusei Hen (c) Sep 22, 1995 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
This is a direct sequel to the  first "interactive fighter" for SNES, based on the popular 
manga/animé series Dragon Ball. The game picks up the story where it ended in the previous game, and 
continues through Piccolo, Saiyajin, and Freezer sagas of the manga. After the battle with the Demon 
King (Daimaou) Piccolo, the twenty-third World Martial Arts Tournament is about to begin. But to the 
amazement of the hero Son Goku and his friends, their archrival Piccolo appears during the 
tournament, so that it quickly turns into a genuine battle. 
 
You control Son Goku and his son Son Gohan, switching between them as the game progresses. The game 
is basically an interactive comic book in which you can influence the story by choosing to press a 
button when the game prompts you to make a choice. You'll also participate in battles. The battle 
system is similar to rock-paper-scissors game, where one kind of move always beats or always loses to 
another. You can dash into your enemies, attack physically, and perform special moves, pressing the 
buttons in real time (although the battles are divided into turns). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 4.3 
SOURCE : http://www.mobygames.com/game/snes/dragon-ball-z-super-gok-den-kakusei-hen 
 
 
$end


$info=Dragon Ball Z - Super Gokuuden Kakusei Hen (J) [T+Eng311_KakkoiiTranslations,
$<a href=""</a>
$bio
 
 
Dragon Ball Z - Super Gokuuden Kakusei Hen (J) [T+Eng311_KakkoiiTranslations (c)  Bandai 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Dragon Ball Z - Super Gokuuden Totsugeki Hen,
$<a href="http://www.mobygames.com/game/snes/dragon-ball-z-super-gokden-totsugeki-hen"</a>
$bio
 
 
Dragon Ball Z - Super Gokuuden Totsugeki Hen (c) Mar 24, 1995 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
The first of the two "interactive fighters" for SNES based on the famous manga series Dragon Ball. 
"Totsugeki Hen" tells the story of the hero, Son Goku, following the first volume of the manga. The 
boy Son Goku meets a mysterious girl named Bulma, and she sends him on a mission to obtain the 
magical Dragon Balls. Naturally, Bulma is not the only one needing those Balls, so that the young 
hero will soon have to face and defeat some bad guys, including his first true rival Piccolo. 
 
The game puts you in control of Son Goku only during battles or when there is a possibility to make a 
choice and to influence the storyline. There is no other gameplay in the game except fighting and 
picking answers from menu. The fights are one-on-one: you pause them by pressing the start button, 
and then program Son Goku, making him execute various moves: dash, kick, special attack, etc. Every 
attack can be countered by an enemy attack, and you have to follow the enemy's move pattern in order 
to attack and defend successfully. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/dragon-ball-z-super-gokden-totsugeki-hen 
 
 
$end


$info=Dragon Ball Z - Super Saiya Densetsu,
$<a href="http://www.mobygames.com/game/snes/dragon-ball-z-ch-saiya-densetsu"</a>
$bio
 
 
Dragon Ball Z - Super Saiya Densetsu (c) Jan 25, 1992 Bandai Co., Ltd. / Bandai Co., Ltd. 
 
Cho Saiya Densetsu is based on the popular manga/animé series Dragon Ball. It follows the events 
described in the beginning of Dragon Ball Z, the second story block, which tells about the connection 
of the hero Son Goku with a powerful alien race, and new mighty foes from far away planets. The game 
starts just where the tale of Dragon Ball begins. Son Goku goes to meet his friends, but is stopped 
by a mysterious stranger named Raditz who tells Son Goku they are relatives. Raditz demands from him 
to destroy humanity, and as Son Goku refuses, takes his son Son Gohan hostage. To rescue his son, Son 
Goku joins forces with his arch-rival, the Demon King Piccolo, who obviously has his own plans 
concerning Raditz. And thus begins the story during which Son Goku will learn of his true origin... 
 
The game is a RPG similar to the card-based Dragon Ball Z RPGs for NES. During battles, you choose 
cards from your card inventory, which determine the nature and the strength of your characters' 
attacks. You can also train your characters in training houses and upgrade their special Ki power. 
Unlike early DBZ RPGs, you can move around freely in Cho Saiya Densetsu, and your movements are not 
determined by cards. You can also fly around the world and use your special Dragon Radar to discover 
location of magical Dragon Balls. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/snes/dragon-ball-z-ch-saiya-densetsu 
 
 
$end


$info=Dragon Knight 4,
$<a href="http://www.mobygames.com/game/snes/dragon-knight-4"</a>
$bio
 
 
Dragon Knight 4 (c) 1996 Elf Co., Ltd. / Banpresto Co., Ltd. 
 
This is a sequel to the well-known hentai RPG  Knights of Xentar, which is originally called "Dragon 
Knight 3". Years have passed after Takeru (a.k.a. Desmond, the hero of "Knights of Xentar") defeated 
the ultimate evil. He married his sweetheart Luna, and they had a son named Kakeru. This 15-year-old 
boy has one weakness: he likes naked female elves... But soon he learns the evil wizard Lushifon 
wants to turn all people into stones, and to control the whole world without being disturbed by them. 
Together with the mysterious swordsman Eto, and many other heroes, Kakeru must perform his ultimate 
quest and to defeat Lushifon and his minions. 
 
This is a strategy RPG: during battles, you control nine units, assigned according to the class of 
the character who leads the unit. Your opponents also form similar groups, and are also divided into 
classes. Each class has its own range, strengths, and weaknesses. There are many characters you can 
recruit to your party, and they belong to different classes (barbarians, archers, magicians, etc.). 
 
Note: the adult content (hentai scenes which include nudity) has been removed in SNES, Saturn, and 
Playstation versions. Playstation version has updated graphics and CG animations. The game was 
released exclusively in Japan. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG)|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.6 
Other Systems : PC-FX,PC-98,PlayStation 
SOURCE : http://www.mobygames.com/game/snes/dragon-knight-4 
 
 
$end


$info=Dragon Quest III - Soshite Densetsu he...,
$<a href="http://www.mobygames.com/game/snes/dragon-warrior-iii"</a>
$bio
 
 
Dragon Quest III - Soshite Densetsu he... (c) Dec 06, 1996 Enix Corporation / Enix Corporation 
 
Dragon Warrior III is the concluding game of the first Dragon Quest/Dragon Warrior trilogy, and its 
story takes us back to the time period of the legendary Erdrick (also known as Loto), the ancestor of 
the first game's hero. You are the son of a powerful warrior Ortega, skillful in physical combat and 
spellcasting. Your father went out to fight the evil Baramos, who is responsible for the appearance 
of monsters in your region, and never returned. You are sent by the king on a quest to continue your 
father's brave deeds and to defeat Baramos. 
 
Dragon Warrior III is a top-down role-playing game where you travel around the overworld, caves, 
castles, cities and other locations while battling random encounters, buying equipment, and talking 
to people. You and your party members receive experience when they beat up monsters and level up with 
enough experience, increasing their stats. The game features a day/night cycle - as you travel, day 
slowly changes to night and vice versa 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.9 
Other Systems : Game Boy Color,NES 
SOURCE : http://www.mobygames.com/game/snes/dragon-warrior-iii 
 
 
$end


$info=Dragon Quest III - Soshite Densetsu he... (J) [T+Eng0.14_Dejap,
$<a href=""</a>
$bio
 
 
Dragon Quest III - Soshite Densetsu he... (J) [T+Eng0.14_Dejap (c)  Enix 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Dragon Quest I & II,
$<a href="http://www.mobygames.com/game/snes/dragon-quest-i-ii"</a>
$bio
 
 
Dragon Quest I & II (c) Dec 18, 1993 Chunsoft Co., Ltd. / Enix Corporation 
 
This is a remake of two classic NES RPGs - an exclusively Japanese release of the two first Dragon 
Quest titles on one cartridge. 
 
In Dragon Quest (known as Dragon Warrior in the US), you play as the descendant of the legendary 
warrior Erdrick, and your goal is to recover the magical Ball of Light from Erdrick's and the 
humanity's arch-enemy, the Dragon Lord. In Dragon Quest II, you assume the role of the descendant of 
the hero of the first game, and must join forces with two other characters in order to defeat a demon 
lord who destroyed a nearby city and killed its inhabitants. 
 
Both RPGs feature random battles and turn-based combat viewed from first-person perspective. In 
Dragon Quest you fight alone, while in the sequel two other characters can join your party, and you 
also fight against multiple enemies at once. 
 
The remake includes updated graphics (although they still retain the original NES look), sound of 
SNES quality, and some changes in the gameplay and in the game world. Certain locations are larger, 
some menu commands (such as "Stairs") are omitted, and there is a larger variety of items. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/snes/dragon-quest-i-ii 
 
 
$end


$info=Dragon Quest I & II (J) [translations,
$<a href=""</a>
$bio
 
 
Dragon Quest I & II (J) [translations (c)  Enix 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Dragon Quest VI - Maboroshi no Daichi,
$<a href="http://www.mobygames.com/game/snes/dragon-quest-vi-maboroshi-no-daichi"</a>
$bio
 
 
Dragon Quest VI - Maboroshi no Daichi (c) Dec 09, 1995 Heart Beat / Enix Corporation 
 
You and two of your friends decide to attack the Archenemy - the evil Mudo - in his castle. But as 
you reach his throne, he attacks you and send the three friends into three different places... 
 
Was this just a dream? You have just fallen out of your bed dreaming! It's time to go to the village 
elder, to get a seemingly simple assignment - to sell some goods at a bazaar in the nearest town. But 
soon the hero will discover his dream was not so far away from reality... 
 
"Dragon Quest VI" is the last SNES game of the Dragon Quest series (called "Dragon Warrior" in US). 
It is a party RPG with turn-based combat and battles viewed from 1st person perspective. Not much has 
changed since the NES days of Dragon Quest - gameplay style, setting, and even menu layout seem 
almost identical to those of the early classics. Like its immediate predecessor  Dragon Quest V, this 
game was never released outside Japan. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/snes/dragon-quest-vi-maboroshi-no-daichi 
 
 
$end


$info=Dragon Quest V - Tenkuu no Hanayome,
$<a href="http://www.mobygames.com/game/snes/dragon-quest-v-tenk-no-hanayome"</a>
$bio
 
 
Dragon Quest V - Tenkuu no Hanayome (c) Sep 15, 1992 Chunsoft Co., Ltd. / Enix Corporation 
 
You are the son of the brave warrior, Lord Papas. It appears that your mother died just after giving 
birth to you, and your father took you on a long journey when you were a little baby, and all you 
know is that he was searching for something. Now you are six years old, and Lord Papas brings you to 
your home village. After some time, you learn that His Highness Prince Henry was kidnapped by 
bandits. Your father attempts to rescue him, and during this action you discover that perhaps your 
mother is still alive... The game follows the story of Papas' son, and this story is stretched over 
years, as the hero grows and becomes a man of courage and virtue. During the game, the hero will 
discover the truth about his mother, and will have to make some crucial decisions, such as which girl 
to marry (the decisions affect the course of the game and its ending). 
 
"Dragon Quest V" is a party RPG with turn-based combat, and battles viewed from 1st person 
perspective, just like all its predecessors. Your party roams about the world, fighting random 
enemies, performing quests, and defeating bosses. The novelty is in the game's unusual story, which 
spans almost a lifetime of the hero. 
 
"Dragon Quest V" was not available outside of Japan until 2009, when the DS version was released in 
the United States. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/snes/dragon-quest-v-tenk-no-hanayome 
 
 
$end


$info=Dragon Slayer - Eiyuu Densetsu,
$<a href="http://www.mobygames.com/game/snes/dragon-slayer-the-legend-of-heroes"</a>
$bio
 
 
Dragon Slayer - Eiyuu Densetsu (c) Feb 14, 1992 Nihon Falcom Corp. / Epoch Co., Ltd. 
 
"Dragon Slayer" tells the story of a young prince named Selios. One day his old teacher Raiyas sends 
him to a nearby cave to retrieve a magic weapon. When the prince returns, he finds the house attacked 
by monsters. Raiyas tells him to seek help in the castle of a baron, whose country has always been 
allies with theirs for a long time. However, the baron betrays Selios' trust and imprisons him. The 
young prince manages to escape, but without the possibility to return he has no choice but to wander 
through the land, trying to find trustworthy companions who would help him to save his country. 
 
This is a traditional medieval-themed Japanese RPG with turn-based combat viewed from first-person 
perspective (like in  Dragon Warrior games). The enemies are semi-random: they do appear out of 
nowhere and attack suddenly, but they are visible on the screen, and if you flee from a battle they 
will still be there to pursue you. 
 
The Genesis release has updated graphics 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Genesis,MSX,PC-88,PC-98,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/snes/dragon-slayer-the-legend-of-heroes 
 
 
$end


$info=Dragon Slayer - Eiyuu Densetsu II,
$<a href="http://www.mobygames.com/game/snes/dragon-slayer-the-legend-of-heroes-ii"</a>
$bio
 
 
Dragon Slayer - Eiyuu Densetsu II (c) Jun 04, 1993 Nihon Falcom Corp. / Epoch Co., Ltd. 
 
Years have passed since prince Selios, the hero of the first game, defeated the demon god Agunija in 
the ultimate battle. Peace returned to the land of Iseruhasa. Selios married his sweetheart Dina, and 
they had a child, whom they gave the name Atlas. At the age of fifteen, Atlas was already a strong 
warrior, thanks to the lessons of his teacher Lowel. Everything seemed peaceful in the country, until 
two warriors spotted strange creatures near the capital city. Those were... men in space suits! Of 
course, the warriors could not have known this and believed them to be monsters. Do the mysterious 
strangers have peaceful intentions, or are they a new threat to the kingdom? 
 
The second "Dragon Slayer" is very similar to the first game, graphically and gameplay-wise. The only 
major difference is the fact that the enemies are now completely visible on screen before battles, so 
that the player can avoid fighting them if he wants to. Otherwise, it is a traditional Japanese RPG 
with turn-based combat viewed from first-person perspective. The Genesis version has once again 
updated graphics. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 1.6 
Other Systems : Genesis,PC-88,PC-98,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/snes/dragon-slayer-the-legend-of-heroes-ii 
 
 
$end


$info=Dragon View,
$<a href="http://www.mobygames.com/game/snes/dragon-view"</a>
$bio
 
 
Dragon View (c) Nov, 1994 Infogrames Ibérica S.A. / Kotobuki System Co., Ltd. 
 
Solve puzzles and fight monsters in order to save your love.  She's been taken by Giza an evil 
sorcerror bent on destroying all life in the world.  You'll journey through different lands in search 
of clues and powerful items and magic. 
 
This game is a 3D side scroller.  You fight in real time. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/snes/dragon-view 
 
 
$end


$info=Dragon - The Bruce Lee Story,
$<a href="http://www.mobygames.com/game/snes/dragon-the-bruce-lee-story"</a>
$bio
 
 
Dragon - The Bruce Lee Story (c) 1993 Virgin Interactive Entertainment (Europe) Ltd. / Acclaim 
Entertainment, Inc. 
 
Dragon: The Bruce Lee Story  is a action/fighting game in which you play Bruce Lee, the infamous 
martial arts master. 
 
As you go through the different levels, the game follows the format of the 1993 Universal movie of 
the same name, but is not identical to it. 
 
As Bruce Lee, you can perform a wide variety of high-flying martial arts moves, roundhouse kicks, 
flying kicks, flying chops and throws. Defeat a multitude of new opponents and build up your Chi in 
order to gain special abilities and weapons. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-3 Players 
Score : 3.3 
Esrb : Teen 
Other Systems : Genesis,Jaguar 
SOURCE : http://www.mobygames.com/game/snes/dragon-the-bruce-lee-story 
 
 
$end


$info=Dragon's Lair,
$<a href="http://www.mobygames.com/game/snes/dragons-lair___"</a>
$bio
 
 
Dragon's Lair (c) Feb, 1993 Motivetime Ltd. / Data East Corporation 
 
This version of Dragon's Lair is a departure from the earlier arcade titles of the same name. Instead 
of recreating the original arcade experience, the game now focuses on action/platforming elements, 
not dissimilar to Konami's Castlevania games. 
 
The story begins with our hero, Dirk the Daring, on a quest to rescue the Princess Daphne from the 
evil dragon, Singe. However, before he can rescue the princess, he must first overcome 24 levels 
filled with enemies and obstacles.  Fortunately, Dirk has both his trusty sword and the ability to 
used ranged weapons (axes, knives, & shuriken) at his disposal. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/snes/dragons-lair___ 
 
 
$end


$info=Drakkhen,
$<a href="http://www.mobygames.com/game/snes/drakkhen"</a>
$bio
 
 
Drakkhen (c) Jan 01, 1991 Infogrames Europe SA / Kemco,Seika 
 
ANHAK DRAKKHEN AGHNAHIR HURTHD! 
 
The prophecy has been fulfilled. The world shall be ruled by the dragons. On an island far away, 
their lords prepare for the conquest of the lands. There is only one hope for mankind. The emperor 
sends out four heroes -- warriors and magicians -- to solve the puzzle of tears and prevent the 
invasion of the Drakkhen. 
 
Drakkhen is a role-playing game with several ingenious features for its time. The eye-catcher is a 
mix of fast 3D landscapes and 2D interiors. The player's party will travel overland on a flat terrain 
made up of vectors, on which 2D objects are zoomed (The same type of engine was later used in 
Eternam). The player will encounter monsters and fight them in real-time combat, and discover the 
palaces of the dragon lords. Indoors, the player has to find a way through the maze of chambers, 
solving puzzles and defeating the minions of the Drakkhen. Party members are depicted in four status 
windows on the left side of the screen, thus allowing to see their current status and equipment at 
once. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Other Systems : Amiga,Atari ST,DOS,PC-98 
SOURCE : http://www.mobygames.com/game/snes/drakkhen 
 
 
$end


$info=Dream TV,
$<a href="http://www.mobygames.com/game/snes/dream-tv"</a>
$bio
 
 
Dream TV (c) 1992 Rollogame Ltd. / Triffix Entertainment Inc. 
 
A mystical television has challenged 2 kids to complete quests on various worlds. The first world is 
the Medieval World, land of castles, dungeons, undead skeleton warriors, malicious knights, and lots 
of keys and doors. The goal is to collect a number of puzzle pieces and get out of the world. Other 
world themes include Egyptian, Prehistoric, and Futuristic. 
 
Dream TV is a 2-player action/adventure game with only a single player. The player must alternately 
control both kids throughout the game. The player can either adopt a split-screen view showing both 
kids, or a fullscreen view that focuses on one kid. The game includes challenges that require the 
player to use both kids simultaneously, such as a see-saw where both kids need to bounce on either 
end in order to propel one up onto a higher platform. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/snes/dream-tv 
 
 
$end


$info=Dr. Mario,
$<a href="http://www.mobygames.com/game/snes/dr-mario"</a>
$bio
 
 
Dr. Mario (c) Jun 01, 1998 Nintendo Co., Ltd. / Nintendo Co., Ltd. 
 
In this Tetris-style game, you play as Dr. Mario, who must drop differently coloured pills onto 
viruses to remove them from the bottle. Each pill is split into two, with each side a different 
colour. Match that colour to the colour of the virus, and it will be removed from the bottle. 
 
Included in the game is the normal mode, a time trial, and a two player battle mode to see who can 
remove the most viruses. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Score : 3.9 
Other Systems : Game Boy,Game Boy Advance,NES 
SOURCE : http://www.mobygames.com/game/snes/dr-mario 
 
 
$end


$info=Dual Orb,
$<a href="http://www.mobygames.com/game/snes/dual-orb"</a>
$bio
 
 
Dual Orb (c) Apr 16, 1993 I'Max Corp. / I'Max Corp. 
 
In an alternate reality, in a parallel world, there are humans just like in the universe we dwell in. 
Those humans used to co-exist peacefully with animals, fairies, and dragons - other inhabitants of 
the world. The dragons were the wisest, most ancient, and most powerful race of all. But humans 
feared their wisdom and their strength, and lost contact to them, destroying the balance in the 
world. Now, only a few dragons remained, and their whereabouts are shrouded in mystery... 
 
You control Ralph, a young fighter apprentice who lives with his old master in a small house near a 
village. It is the day of your graduation, and the master sends you to meet a very important person. 
When you arrive at this person's hut, you are spoken to by the spirit of a mighty dragon, the creator 
of the universe! You, the young adventurer, is chosen to stop an evil spirit who tries to destroy the 
universe, and as a token you receive a magic Orb, which contains the soul of the great dragon. And 
there your adventure begins... 
 
"Dual Orb" is a traditional console-style RPG with turn-based combat viewed from first-person 
perspective. As Ralph ventures further on his journey, he discovers companions who will help him on 
his quest, and join his party. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/snes/dual-orb 
 
 
$end


$info=Dual Orb II,
$<a href="http://www.mobygames.com/game/snes/dual-orb-ii"</a>
$bio
 
 
Dual Orb II (c) Dec 29, 1994 I'Max Corp. / I'Max Corp. 
 
Long time ago, a flourishing civilization was destroyed by the rage of a mighty dragon. The Earth was 
set in flames, and no one escaped the destruction - no one except one man, who managed to launch 
himself forward, thousand years into the future. There, he was found by people of Kardosa Empire, who 
soon understood they have in their hands a human who possesses the secret of a superior ancient 
technology, that was unknown to the primitive civilization of the present... 
 
You play the role of Aleth, the son of the High Priest in the small kingdom of Garade, whom leads a 
peaceful life with his friend Lagnus, Prince of Garade. One day Aleth accidentally gains possession 
of a precious artifact which is sought after by the Kardosa Empire. Aleth and Lagnus get involve in a 
conflict which will soon lead them to great discoveries of the secrets of the ancient civilization, 
of the great destruction that occurred thousand years ago, and of their own true identities... 
 
The game is a console-style RPG: your party meets randomly encountered enemies and bosses, and fights 
them in turn-based combat viewed from isometric perspective. You upgrade armor by buying it, and also 
can buy weapons, but weapons can also be upgraded for money to different levels, to create powerful 
attacks called "techs". 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Isometric 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/snes/dual-orb-ii 
 
 
$end


$info=Dual Orb II (J) [T+Eng1.01a_TransCorp,
$<a href=""</a>
$bio
 
 
Dual Orb II (J) [T+Eng1.01a_TransCorp (c)  I'Max 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Dungeon Master,
$<a href="http://www.mobygames.com/game/snes/dungeon-master"</a>
$bio
 
 
Dungeon Master (c) Dec 20, 1991 FTL Games / Victor 
 
Select your 4 adventurers and descend into the depths of the dungeon. 
 
Dungeon Master was a significant enhancement to the 3D dungeon crawl type of role-playing adventure 
game started by Wizardry and The Bard's Tale.  The addition of a mouse-based (real-time) combat and 
inventory system in Dungeon Master has been repeated by the Eye of the Beholder Trilogy, Lands of 
Lore series, and other late-classic-era RPG games. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.5 
Other Systems : Amiga,Apple IIgs,Atari ST,DOS,PC-98 
SOURCE : http://www.mobygames.com/game/snes/dungeon-master 
 
 
$end


$info=D-Force,
$<a href="http://www.mobygames.com/game/snes/d-force"</a>
$bio
 
 
D-Force (c) Dec, 1991 Asmik Corp. of America / Asmik Corp. of America 
 
A top-down scrolling shooter. Players control a helicopter and must fight their way through several 
levels, shooting everything that moves. Defeated enemies sometimes drop power-ups that improve the 
helicopter's standard weapon or equip it with homing missiles as secondary weapon. In addition to the 
standard "shooting mode" D-Force also features an "exploration mode". In exploration mode, the 
player's helicopter is attacked by animals instead of warplanes or other helicopters. In this mode, 
the shoulder buttons can be used to change the helicopters altitude and attack (or dodge) enemies at 
different heights. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/snes/d-force 
 
 
$end


$info=EarthBound,
$<a href="http://www.mobygames.com/game/snes/earthbound"</a>
$bio
 
 
EarthBound (c) Jun 05, 1995 Ape|HAL Laboratory, Inc. / Nintendo of America Inc. 
 
In the year 199X, in the village of Onett, on the continent of Eagleland... 
 
Young Ness was asleep one night when a loud crashing noise awoke him suddenly. As he rushes out of 
bed and up to a nearby hill, he encounters a strange meteor, carrying a single passenger: a 
mysterious insect-like being named Buzz Buzz. Buzz Buzz tells him that in the future, an evil alien 
being known as Giygas has conquered the world, and the only one who can stop him are 4 young kids: 3 
boys and a girl. Ness, of course, is one of the chosen ones... Ness now must find the other three 
children: Paula, a young girl with remarkable psychic powers, Jeff, a mechanical genius, and Poo, the 
young Prince of Dahlaam. Together, these four friends have the power to defeat Giygas and save the 
world from his chaotic reign! 
 
EarthBound is a top-down RPG where you travel around Eagleland and various other, exotic countries, 
trying to end Giygas' evil influence. 
 
On the way, Ness and his friends will encounter a lot of enemies and battle them in turn-based 
combat. Each turn, each of the characters in the party can attack with their weapon, use a special 
ability (some characters have powerful psychic powers that can hurt enemies, heal comrades and more 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/snes/earthbound 
 
 
$end


$info=Earthworm Jim,
$<a href="http://www.mobygames.com/game/snes/earthworm-jim"</a>
$bio
 
 
Earthworm Jim (c) Oct, 1994 Shiny Entertainment, Inc. / Playmates Interactive Entertainment, Inc. 
 
A crow is chasing a worm named Jim while in outer space Psy-Crow is chasing a renegade ship. The 
ship's captain has stolen an ultra-high-tech-indestructible-super-space-cyber-suit and Queen 
Slug-for-a-Butt has ordered Psy-Crow to get it, since it can make her more beautiful than 
Princess-What's-Her-Name. Psy-Crow blasts the captain and the suit falls to Planet Earth. 
 
Back on earth Jim wonders if he is finally safe when an 
ultra-high-tech-indestructible-super-space-cyber-suit lands on him. Luckily Jim rests in the neck 
ring of the suit. Then the space particles begin interacting with Jim, causing a light-speed 
evolution. Jim soon realizes he is in control of the suit. 
 
Jim overhears the Queen's plans for the suit and decides to meet this Princess... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Esrb : Kids to Adults 
Other Systems : DOS,Game Boy,Game Boy Advance,Game Gear,Genesis,SEGA Master System,Wii 
SOURCE : http://www.mobygames.com/game/snes/earthworm-jim 
 
 
$end


$info=Earthworm Jim 2,
$<a href="http://www.mobygames.com/game/snes/earthworm-jim-2"</a>
$bio
 
 
Earthworm Jim 2 (c) Nov, 1995 Shiny Entertainment, Inc. / Playmates Interactive Entertainment, Inc. 
 
An ordinary average earthworm named Jim goes about his normal daily life, cruising around avoiding 
crows and doing other general worm-like things. Jim is suddenly struck by a very large ultra- high- 
tech- indestructible- super- space- cyber- suit. Through sheer luck, Jim rests safely in the neck 
ring of the suit. 
 
Suddenly, the ultra-high-tech space particles of the suit begin interacting with Jim's soft wormy 
flesh. A radical light-speed evolution takes place. 
 
Jim soon realizes he is in control of the suit. 
 
Gameplay is similar to the first game, with Jim jumping and running through the levels. There are 5 
weapons more than the original game to collect. Characters like Princess Whats-Her-Name and Psy-Crow 
appear. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Esrb : Kids to Adults 
Other Systems : Game Boy Advance,Genesis,PlayStation,SEGA Saturn,Wii,Windows 
SOURCE : http://www.mobygames.com/game/snes/earthworm-jim-2 
 
 
$end


$info=Edono Kiba,
$<a href="http://www.mobygames.com/game/snes/edo-no-kiba"</a>
$bio
 
 
Edono Kiba (c) Mar 12, 1993 Riot / Micronet Co. Ltd. 
 
Tokyo, 2050 AD. Terrorists are running wild in the streets, and only one armored police officer is 
fast enough to hunt them down. 
 
In Edo no Kiba you are always moving forward, either running or walking (or, in some levels, flying), 
although you can still move around the screen as in most belt-scrolling games. Your avatar attacks by 
slashing to the right with his energy sword, and he can also hold his sword defensively to deflect 
some bullets. By then holding forward and releasing attack he can throw the sword like a boomerang. 
He can also jump. A bomb follows the avatar around on any on-foot level that can be used to destroy 
all enemies onscreen at any time, and it will be replaced whenever a life is lost. Environments range 
from city streets to sewers and a flying battleship. Each level ends with a boss fight against an 
enemy that can withstand many attacks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/snes/edo-no-kiba 
 
 
$end


$info=Eek! the Cat,
$<a href="http://www.mobygames.com/game/snes/eek-the-cat"</a>
$bio
 
 
Eek! the Cat (c) Aug, 1994 CTA Developments / Ocean Software Ltd. 
 
Platform game based on the cartoon series Eek the Cat.  Eek must help his friends through 6 huge 
levels of hazards. This platformer has a novel approach that the player (Eek) can take as much damage 
as possible, but must keep his protectee safe from harm using various skills. Situations reflect the 
cartoon. For example, his master the granny is out sleepwalking in the zoo and he must prevent the 
animals waking her up. In the second level, his girlfriend has been abducted by aliens and he must 
help her get to the end of the level so the aliens can use her as a battery safely. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/snes/eek-the-cat 
 
 
$end


$info=Eien no Filena,
$<a href=""</a>
$bio
 
 
Eien no Filena (c)  Tokuma Shoten 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Eien no Filena (J) [translations,
$<a href=""</a>
$bio
 
 
Eien no Filena (J) [translations (c)  Tokuma Shoten 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Elfaria,
$<a href=""</a>
$bio
 
 
Elfaria (c) 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Elfaria II - The Quest of the Meld,
$<a href=""</a>
$bio
 
 
Elfaria II - The Quest of the Meld (c)  Hudson Soft , Red , Susumu Matsushita 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Elite Soccer,
$<a href="http://www.mobygames.com/game/snes/elite-soccer"</a>
$bio
 
 
Elite Soccer (c) 1994 Rage Software Ltd. / GameTek, Inc. 
 
Elite Soccer lets the player choose from 24 National teams including the U.S., England, France, 
Brazil among others, in a chance to play in the World Cup tournament and win the coveted trophy.  
Players can also choose to play in a Knockout-style tournament where instead of a round robin type of 
play like in World Cup, they instead play one game and advance to the next like a regular tournament. 
 There is also a two-player mode that allows friends to compete head-to-head. 
 
The main gameplay is the same as others with an overhead view with a third-person perspective for 
penalty kicks.  The rules and regulations are up to date and can actually be changed to suit the 
players style of choice.  They can also choose weather conditions, skills of goalies or even the 
choice to play either indoors or outdoors.  Players can also edit their players including appearance 
and stats wise to suit their liking. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-5 Players 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/snes/elite-soccer 
 
 
$end


$info=Emerald Dragon,
$<a href="http://www.mobygames.com/game/snes/emerald-dragon"</a>
$bio
 
 
Emerald Dragon (c) Jul 28, 1995 Glodia / Media Works Inc. 
 
In "Emerald Dragon", you play as Atrushan, a blue dragon who lives in the Dragon World. One day, he 
and his friends discover a ship wreck near a mountain. After examining the wreck, the dragons find a 
human child - a little girl. The wise White Dragon, the leader of the dragons, tells them that her 
name is Tamryn and that she will play an important role in their lives. The girl doesn't remember 
anything, and grows up together with the dragons. But when she turns fifteen, she decides to go back 
to her homeland - the Human World. Soon after Tamryn has left, Atrushan realizes he can't bear the 
separation, and asks the White Dragon to allow him to go and find Tamryn in the Human World. But a 
mysterious evil curse has been placed on the dragons - they can't appear among the humans in their 
true form. Atrushan agrees to become a human and goes to the Human World - to find Tamryn, and also a 
way to remove the curse... 
 
The game features traditional Japanese-style RPG gameplay - Atrushan and his party travel over world 
map, visiting towns and descending into dungeons. The battle system is somewhat unusual - you can 
control only Atrushan, while other party members are controlled by the AI. You have a special bar for 
your actions in battle: once it is depleted, you can't perform any action and must wait for your next 
turn. You can move freely over the battle field, position yourself strategically near or far away 
from the enemy, attack from different sides, and assign general strategies to your non-controllable 
party members. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-5 Players 
Score : 3.8 
Other Systems : PC-88,PC-98,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/snes/emerald-dragon 
 
 
$end


$info=Emerald Dragon (J) [T+Eng0.1_TransCorp,
$<a href=""</a>
$bio
 
 
Emerald Dragon (J) [T+Eng0.1_TransCorp (c)  Mediaworks 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Emmitt Smith Football,
$<a href="http://www.mobygames.com/game/snes/emmitt-smith-football"</a>
$bio
 
 
Emmitt Smith Football (c) 1995 NCM Entertainment / JVC Musical Industries, Inc. 
 
A generic football game, among the many back in the day, Emmitt Smith Football has the standard 
Exhibition and Season modes along with multiple camera angles.  It also features a 360 degree 
TV-style instant replay for bone-crunching and ground-breaking plays that are performed. 
 
The one thing that sets it apart from others is the ability to create and save (using battery 
back-up) 64 unique plays that can be accessed at any time during a game along with the standard 
pre-set plays. While it does not have NFL or NFLPA licenses, it does feature then former Dallas 
Cowboys running back star Emmitt Smith, who is also on the front cover of the box. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-5 Players 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/snes/emmitt-smith-football 
 
 
$end


$info=Energy Breaker,
$<a href=""</a>
$bio
 
 
Energy Breaker (c)  Taito 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Energy Breaker (J) [T+Eng148k,
$<a href=""</a>
$bio
 
 
Energy Breaker (J) [T+Eng148k (c)  Taito 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Equinox,
$<a href="http://www.mobygames.com/game/snes/equinox"</a>
$bio
 
 
Equinox (c) Mar, 1994 Software Creations Ltd. / Sony Imagesoft 
 
Equinox is the sequel to the classic NES game Solstice. It's presented in a 3D isometric view with 
very colourful graphics. The game is based upon solving puzzles to progress to the next dungeon. In 
the game you play the son of the hero in the first game 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Isometric 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/snes/equinox 
 
 
$end


$info=ESPN Baseball Tonight,
$<a href="http://www.mobygames.com/game/snes/espn-baseball-tonight"</a>
$bio
 
 
ESPN Baseball Tonight (c) 1994 Park Place Productions / Sony Imagesoft 
 
ESPN Baseball Tonight is a baseball game with both exhibition and playoff modes. Other modes included 
are both practice (both pitching and batting) and Home Run Derby modes. The game contains 28 real MLB 
teams but no actual players. Gameplay options include being able to turn errors on or off and to have 
assisted fielding on or off. 
 
Gameplay has the behind the batter viewpoint, whether pitching or batting. One thing to note when 
fielding, the player must manually throw the ball back to the pitcher for the game to continue. 
 
The Sega CD version is an update which includes the option for an 162 game season and has over 10 
minutes of video highlights. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : DOS,Genesis,SEGA CD 
SOURCE : http://www.mobygames.com/game/snes/espn-baseball-tonight 
 
 
$end


$info=ESPN National Hockey Night,
$<a href="http://www.mobygames.com/game/snes/espn-national-hockey-night_"</a>
$bio
 
 
ESPN National Hockey Night (c) 1994 Park Place Productions / Sony Imagesoft 
 
ESPN National Hockey Night was one of the many hockey games released back in the day.  This one 
featured all the NHL teams for its time, but lacked an official players license. 
 
It had four game modes to choose from: Exhibition, Challenge, Playoff, and Season.  The game also 
features both a horizontal and vertical perspective of the ice, battery backup to save progress and 
also featured the voice of Bill Clement for play-by-play commentary. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Other Systems : Genesis,SEGA CD 
SOURCE : http://www.mobygames.com/game/snes/espn-national-hockey-night_ 
 
 
$end


$info=ESPN Speedworld,
$<a href="http://www.mobygames.com/game/snes/espn-speed-world"</a>
$bio
 
 
ESPN Speedworld (c) 1994 Park Place Productions / Sony Imagesoft 
 
ESPN Speed World is a generic racing game that is made to resemble NASCAR.  The player is given a 
stock car and can tune the car from the angle of the spoiler, to the setting of the shocks, and up to 
the pressure of the tires. 
 
There are three different types of speedways to race on: Super Speedway, Short Track and Road Courses 
 with 5 different tracks for each to choose from.  Players can choose to race against the computer 
that has all 23 other stock cars on the track at once or play head-to-head on a split screen against 
a friend. 
 
It also featured realistic driving physics.  While it didn't have a NASCAR license, it did have ESPN 
which broadcasted the races and had NASCAR analyst, Dr. Jerry Punch, who lent his voice to the game 
for the color commentary. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/snes/espn-speed-world 
 
 
$end


$info=ESPN Sunday Night NFL,
$<a href="http://www.mobygames.com/game/snes/espn-sunday-night-nfl"</a>
$bio
 
 
ESPN Sunday Night NFL (c) Nov, 1994 Ringler Studios / Sony Imagesoft 
 
ESPN Sunday Night NFL was one of the many football games released back in the day. It features all 28 
official NFL teams and their respective logos, but doesn't feature a license from the NFLPA, so there 
are no actual players names in the game. 
 
There are four different game modes to choose from: Playoffs, Single Game, Season and another season 
mode that lets the player act out the 1994 NFL season schedule.  It also had variable weather 
conditions that the players on the field would react to and a battery back-up to save games.  It also 
featured Chris Berman, who not only graced the front cover but also gives commentary as well. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : Genesis,SEGA CD 
SOURCE : http://www.mobygames.com/game/snes/espn-sunday-night-nfl 
 
 
$end


$info=Extra Innings,
$<a href="http://www.mobygames.com/game/snes/extra-innings"</a>
$bio
 
 
Extra Innings (c) Mar, 1992 Sony Music Entertainment (Japan), Inc. / Sony Imagesoft 
 
This is a baseball game featuring 12 fictional teams, plus the player can also create 2 custom teams. 
Game modes include an Exhibition mode, an All Star game, a Pennant Race, and a Watch mode. 
 
While Exhibition mode can be either a one or two player affair, the All Star game is strictly for two 
players to compete in. When playing, batting and pitching are both done from a behind the batter 
viewpoint. 
 
The pennant race involves 6 teams playing each other throughout a season consisting of a number of 
games chosen by the player. 
 
Watch mode lets the player watch two computer controlled teams play each other. 
 
Options include either having automatic or manual fielding, having errors and/or wind on or off, and 
being able to either skip or watch opponents pennant games. There is also the Cold Game option, which 
lets a baseball game end when a team is winning by the  chosen amount of runs. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-6 Players 
Score : 4.4 
SOURCE : http://www.mobygames.com/game/snes/extra-innings 
 
 
$end


$info=E.V.O. Search for Eden,
$<a href="http://www.mobygames.com/game/snes/e-v-o-search-for-eden"</a>
$bio
 
 
E.V.O. Search for Eden (c) 1993 Almanic Corp. / Enix Corporation 
 
The storyline of E.V.O.: Search for Eden follows the same patterns as modern Evolution theories. The 
players first controls a prehistoric sea organism, and fights to gain evolution points with which he 
can improve his fish's body parts and upgrade his attack/defense abilities. The gameplay is not 
completely linear, which means that certain choices of paths and stages will affect the player's 
success. 
The game is composed of a series of stages, in which the sea organism slowly evolves into an 
amphibian, and later a land-only creature. The physical changes are fairly scientifically accurate 
which gives the game a semi-educational purpose as well. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/snes/e-v-o-search-for-eden 
 
 
$end


$info=F1 Pole Position,
$<a href="http://www.mobygames.com/game/snes/f1-pole-position"</a>
$bio
 
 
F1 Pole Position (c) Dec, 1993 Human Entertainment, Inc. / Ubi Soft Entertainment Software 
 
This Formula 1 racing game features 3 game modes and 16 tracks to race on. The game modes included 
are Battle, World Grand Prix, and Test Run. 
 
Battle mode allows for an exhibition race where the player can choose any course and its condition 
plus how many laps the race will be. The player can also choose to race up to 13 other opposing 
racers, 
 
World Grand Prix mode lets the player compete in a season of F1 races. The higher a position a racer 
finishes in a race, the more points will be awarded to increase their place in the total season 
standings. 
 
Test Run lets the player practice any track without the interference of other racers, 
 
Players can fine-tune their car using a variety of settings. Settings include adjusting the steering, 
tires, gears, brakes, wings, and the suspension. Players can also choose the type of pit work, 
tachometer (digital or analog), and whether to have either manual or automatic gear shifting. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/f1-pole-position 
 
 
$end


$info=F1 ROC II - Race of Champions,
$<a href="http://www.mobygames.com/game/snes/f1roc-ii-race-of-champions"</a>
$bio
 
 
F1 ROC II - Race of Champions (c) 1994 SETA Corporation / SETA U.S.A., Inc. 
 
F1ROC II: Race of Champions is the follow-up sequel to F1ROC: Race of Champions where the player can 
race to become a legend in Formula One racing, but first must have to go through three different 
tiers of racing in order to do so. 
 
The player starts out in "Group C" in the lowest tier with less powerful cars and novice drivers.  
After winning the eight races of "Group C", the player is then transferred to F-3000 with more 
advance drivers and powerful cars.  The player must win another eight tracks in this division to 
advance to the final division, the F-1 Grand Prix itself, with the most advanced cars and the most 
talented drivers and to win this series the player must compete in 16 tracks.  If the player does 
well enough, they can return to the Grand Prix division the following year with the ability to choose 
a new car and sponsor. 
 
The main gameplay is a basic racing game, but does not involve oval tracks such as NASCAR, but 
twisting and turning tracks where the player must use caution when turning on winding roads.  Players 
can also qualify before races for a better starting spot and must make pit stops during races to 
replace fuel, tires and repair damage. The player can also win prize money for doing well in races to 
buy better parts and upgrades for their car to race better in future races.  They must be careful, 
however, when combining parts to try and make a perfect handling car.  If the player uses the wrong 
combination, they can have a car that handles well in turns, but is slow on long straightaways.  
Likewise, they can also become to fast and dangerous in turns, causing disastrous accidents. 
 
It features a battery back-up to save games and stats and also features authentic Formula One cars 
such as the FW14B Williams, the McLaren MP4, the Benettion B192,  the F92 Ferrari among many others 
and also has the entire 1992 F-1 racing season. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/snes/f1roc-ii-race-of-champions 
 
 
$end


$info=F1 ROC - Race of Champions,
$<a href="http://www.mobygames.com/game/snes/f1roc-race-of-champions"</a>
$bio
 
 
F1 ROC - Race of Champions (c) 1992 SETA Corporation / SETA U.S.A., Inc. 
 
In F1ROC you drive in race car and compete in a series of sixteen races on tracks from around the 
world. You will earn money for each race depending on how you placed (for instance, first place nets 
you $7000) which you can use to purchase upgrades for your car. You need to find a good balance 
between the parts. To test the effectiveness of your parts you can run a test race to see how the car 
works before you buy. Data can be saved on the cartridge so you will not lose your parts or your race 
statistics. The goal is simply to complete all sixteen tracks 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/snes/f1roc-race-of-champions 
 
 
$end


$info=F1 World Championship Edition,
$<a href=""</a>
$bio
 
 
F1 World Championship Edition (c)  Domark , Acclaim 
 
 
- TECHNICAL - 
 
Genre : Racing 
 
 
$end


$info=Faceball 2000,
$<a href="http://www.mobygames.com/game/snes/faceball-2000"</a>
$bio
 
 
Faceball 2000 (c) Sep, 1992 Xanth Software F,X, Inc. / Bullet-Proof Software, Inc. 
 
Faceball 2000 is a first-person shooter.  You control a H.A.P.P.Y.F.A.C.E., or Holographically 
Assisted Physical Pattern Yielded For Active Computerized Embarkation. The graphics consist of flat 
shaded corridors. Enemies are all simple geometric shapes with smiley faces on them. Although the 
graphics are simple, they allow for full freedom of movement, not unlike Wolfenstein 3-D. 
 
There are two modes of play. First there is a single player mode in which your goal is to find the 
exit to each level.  There are 70 mazes in this mode. The second mode is the multiplayer arena. For 
the Game Boy: up to 4 Game Boys can be linked together in this mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Other Systems : Game Boy,Game Gear 
SOURCE : http://www.mobygames.com/game/snes/faceball-2000 
 
 
$end


$info=Famicom Tantei Club Part II,
$<a href="http://www.mobygames.com/game/snes/famicom-tantei-club-part-ii-ushiro-ni-tatsu-shjo"</a>
$bio
 
 
Famicom Tantei Club Part II (c) Apr 01, 1998 Nintendo Co., Ltd. / Nintendo Co., Ltd. 
 
As a young detective (whom you name yourself), you work as an assistant for the famous investigator 
Utsugi. Your first important assignment is to investigate a murder case. A girl named Yoko was found 
murdered near a central bridge. During the investigation, you discover a strange rumor about a 
mysterious ghost-like "girl who stands at the back", spread around the school Yoko studied at. Soon 
the young detective realizes that the case grows more and more complex and that he will need all his 
wit and talents to find the criminal! 
 
This adventure game is dedicated entirely to investigation. You have a menu with various choices 
(Talk, Investigate, Think), as well as multiple topics to ask the suspects about. You should find 
clues by questioning people and gathering information, but also by examining areas - in certain 
places you should move a hand-like cursor over the screen and click on a precise spot to examine it. 
 
 
